Getting Started

Topics in this section

  • About Design Review
  • What's New in Design Review 2013?
  • Get Help with Design Review
  • Join the Customer Involvement Program
  • Legal Notices
Please send us your comment about this page


About Design Review

Autodesk®Design Review is a free program used for creating and reviewing DWF files. An open, published, and secure file format developed by Autodesk, DWF enables you to combine and publish rich 2D- and 3D-design data and share it with others.

Design Review enables you to view, print, measure, and markup DWF, DWG, DXF, PDF, and raster files containing 2D and 3D content. Fully integrated with AutoCAD®, Autodesk® Inventor®, and Revit®, Design Review helps you easily share drawings, models, maps, and design data with team members, clients, consultants, contractors, partners, suppliers, and other reviewers who may not own or know how to use design software.

You can share designs for use with Design Review using email, websites, intranets, and physical media, such as DVDs. Download Design Review for free (http://www.autodesk.com/designreview-download). You can redistribute it on your internal network or deploy it as part of your corporate PC image (as long as it is distributed in its entirety, according to the terms of the license agreement).

About DWF and DWFx

A DWF file can be used to organize sheet sets, models, animations, finite element analyses (FEA), and map information, as well as other project-related files, into a single, highly compressed file. Together with Design Review, DWF files help you enhance collaboration by clearly communicating information, such as design changes or corrections, all while reducing the printing and shipping costs associated with distributing paper copies to your extended team.

Much like Adobe® PDF files, DWF files are no more alterable than printed paper copies. Unlike PDF files, however, DWF files retain detailed design information and scale, and are therefore more suitable for architects, engineers, and designers.

The newest version of the DWF file format, DWFx, is based on the XML Paper Specification (XPS) from Microsoft. DWFx makes it easier to share design data with reviewers who cannot install software.

DWFx files can be opened and printed instantly using the free Microsoft XPS Viewer, which comes pre-installed as part of Microsoft operating systems. (For the Windows XP operating system, the Microsoft XPS Viewer can be downloaded directly from Microsoft.) Unlike DWF files, DWFx files include additional information to display design data in the Microsoft XPS Viewer. As such, DWFx files are larger than similar DWF files.

TipIn Design Review, you can choose between DWFx and DWF as the default file format on the General tab in the Options dialog box.

Currently, the Microsoft XPS Viewer does not support sheets containing 3D content, password-protected content, object properties, restricted content, or georeferenced map coordinates. In the Microsoft XPS Viewer, when attempting to view sheets DWFx files containing any of these unsupported features, a warning directs you to download and view the DWFx file in Design Review.

NoteAll references to DWF in this documentation implicitly include DWFx, unless specified.

A Digital Design Workflow

Most DWF files begin as a drawing or model created using Autodesk programs such as AutoCAD, Inventor, and Revit. Before a DWF file is published, the person publishing the DWF file determines which features (model, layouts, layers, blocks, named views, and so on) are included in the published DWF file. Once the content has been determined, the designer publishes the file from its original format to a DWF file and sends the DWF file to the review team to begin the digital design review process.

  • Receive. Reviewers get the DWF file from the publisher and open it in Design Review to verify the content (a 2D drawing, 3D model, or image).
  • Review. Reviewers add digital comments and markup to the DWF file using callouts, text, shapes, dimensions, stamps, and custom symbols, saving changes to the DWF file.
  • Return. Reviewers send the marked-up DWF file back to the original publisher.
  • Revise. The designer uses the publishing software to import the marked-up DWF file, referring to comments in context to revise the original design quickly.
  • Republish. After revising the original content in the publishing software, the designer republishes an updated DWF file, a new sheet set, or model, to begin the digital design workflow again.

The digital workflow can be repeated indefinitely to support the iterative nature of the design and review process.

Related Products

Autodesk® Navisworks® can help you produce data-rich DWF files.

See Also

  • Open Files
  • Save DWF Files
  • Select a Default File Format
  • Get the Microsoft XPS Viewer for Windows XP


What's New in Design Review 2013?

The following features have been added or enhanced in this release.

  1. Measure 2D angles. You can now measure 2D angles on drawings.
  2. Dynamic stamps. These newly added stamps automatically can include your user name, time, date, and filename to 2D drawings.
  3. Customize markup status highlight colors. This new general option enables you to apply custom color highlighting to For Review, Question, and Done statuses.
  4. Apply the original scale. You can return a 2D drawing to its originally published scale after a custom scale has been set.
  5. Select DWG TrueView to import DWG files instead of AutoCAD. When both AutoCAD® and DWG TrueView™ are installed on the same computer, Design Review uses AutoCAD to open DWG files. Design Review now enables you to select DWG TrueView to open DWG files instead of AutoCAD.
  6. Lock and unlock multiple markups in the Markups palette. Make multiple selections in the Markups palette and click one of the lock icons to change the security of them all. This capability now matches the right-click [image] Lock functionality previously only available on the canvas context menu.
  7. One-click access to useful Autodesk 360 services. Use the Resources tab to view Autodesk 360 resources on the Web related to Design Review.


Get Help with Design Review

The Help file contains information about Design Review features. You can locate content in the Help window using the tabs.

  • Contents. Organized as a table of contents in a book.
  • Index. Organized as an index in a book.
  • Search. Allows you to search the help file electronically.
  • Favorites. Allows you to keep a list of any help topics you want to review again.

At the top of each Help page are hyperlinks called breadcrumbs that indicate the current location in the Help file. At the bottom of each Help page, you can use the “Please send us your comment about this page” to provide feedback regarding the Help file content.

To open the Help window

  • Click Home tab [image] Assistance panel [image] Help.
    TipYou can also press F1 to open the Help file.
  • Right-click the canvas or SteeringWheel and choose Help.

To perform a basic search in the Help file

  1. Click the Search tab.
  2. In the text box, type the word or phrase you want to find.
  3. Click List Topics.
    NoteThe returned search results are affected by the three options below the Select topic list: Search Previous Results, Match Similar Words, Search Titles only.
  4. Select a topic from the list and click Display.

    The selected topic displays in the Help window with the search term highlighted.

  5. If necessary, use the vertical scroll bar to scan the topic for the highlighted term.

To perform an advanced search

  • Type two or more words joined by AND to find all topics with both words in it. For example, “markup AND measure” finds all topics with both words “markup” and “measure”, but not topics with only one of the search words.
  • Type two or more words joined by OR when you want to find all topics with at least one of the words in it. For example, “markup OR measure” finds all topics with either the word “markup” or “measure”.
  • Enter two or more words joined by NEAR when you want to find all the topics with these words near each other. For example, “markup NEAR measure” finds all the topics that contain the word “markup” near the word “measure”.
  • Type two or more words joined by NOT to find all topics containing the first word but not the subsequent words. For example, “markup NOT measure” finds all topics that contain the word “markup”, but not “measure”.

If you combine operators (AND, OR, NEAR, and NOT), the operations are performed from left to right. Therefore, if you search for “markup OR measure AND text NOT stamp,” topics that contain either “markup” or “measure” or both words are found, but they must also contain the word “text” and exclude the word “stamp”.

To select an operator (AND, OR, NEAR, NOT)

  • Click the search text box arrow [image] and select an operator from the drop-down list.

To add a topic to the Favorites tab

  1. Browse to the desired topic.
  2. Click the Favorites tab.
  3. Click Add.

See Also

  • Quick Reference Guide
  • Learning Resources


Join the Customer Involvement Program

You are invited to help guide the direction of Autodesk design software.

If you participate in the Customer Involvement Program (CIP), specific information about how you use your product is forwarded to Autodesk. This information includes what features you use the most, problems that you encounter, and other information helpful to the future direction of the product. See these links for more information:

  • Learn more about the Autodesk Customer Involvement Program: http://www.autodesk.com/cip
  • Read the Autodesk Privacy Statement: http://www.autodesk.com/privacy

When you join, you can view reports that can help you optimize the use of your Autodesk product.

To turn the CIP on or off

  1. Click Home tab [image] Assistance panel [image] Help drop-down [image] Customer Involvement Program.

    The Customer Involvement Program dialog box opens.

  2. Select a level of participation.
  3. Click OK.


Legal Notices

Autodesk Design Review 2013

© 2012 Autodesk, Inc. All Rights Reserved. Except as otherwise permitted by Autodesk, Inc., this publication, or parts thereof, may not be reproduced in any form, by any method, for any purpose.

Certain materials included in this publication are reprinted with the permission of the copyright holder.

Third-Party Software Credits and Attributions

This software is based in part on the works of the following:

Copyright © 1995-2005 The OpenSSL Project. All rights reserved.

Redistributions and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:

1. Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.

2. Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.

3. All advertising materials mentioning features or use of this software must display the following acknowledgment: "This product includes software developed by the OpenSSL Project for use in the OpenSSL Toolkit. (http://www.openssl.org/)"

4. The names "OpenSSL Toolkit" and "OpenSSL Project" must not be used to endorse or promote products derived from this software without prior written permission. For written permission, please contact openssl-core@openssl.org.

5. Products derived from this software may not be called "OpenSSL" nor may "OpenSSL" appear in their names without prior written permission of the OpenSSL Project.

6. Redistributions of any form whatsoever must retain the following acknowledgment: "This product includes software developed by the OpenSSL Project for use in the OpenSSL Toolkit (http://www.openssl.org/)"

THIS SOFTWARE IS PROVIDED BY THE OpenSSL PROJECT "AS IS'' AND ANY EXPRESSED OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE OpenSSL PROJECT OR ITS CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.This product includes cryptographic software written by Eric Young (eay@cryptsoft.com). This product includes software written by Tim Hudson (tjh@cryptsoft.com).

Copyright © 1995-1998 Eric Young (eay@cryptsoft.com) All rights reserved.

Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:

1. Redistributions of source code must retain the copyright notice, this list of conditions and the following disclaimer.

2. Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.

3. All advertising materials mentioning features or use of this software must display the following acknowledgement: “This product includes cryptographic software written by Eric Young (eay@cryptsoft.com)” The word ‘cryptographic’ can be left out if the routines from the library being used are not cryptographic related :-).

4. If you include any Windows specific code (or a derivative thereof) from the apps directory (application code) you must include an acknowledgement:

“This product includes software written by Tim Hudson (tjh@cryptsoft.com)” THIS SOFTWARE IS PROVIDED BY ERIC YOUNG “AS IS” AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE. The license and distribution terms for any publicly available version or derivative of this code cannot be changed, i.e., this code cannot simply be copied and put under another distribution license [including the GNU Public License].

LibTiff (http://www.libtiff.org), Copyright © 1988-1997 Sam Leffler, Copyright © 1991-1997 Silicon Graphics, Inc., under the following license:

Permission to use, copy, modify, distribute, and sell this libtiff software and its documentation for any purpose is hereby granted without fee, provided that (i) the above copyright notices and this permission notice appear in all copies of the software and related documentation, and (ii) the names of Sam Leffler and Silicon Graphics may not be used in any advertising or publicity relating to the software without the specific, prior written permission of Sam Leffler and Silicon Graphics.

THE SOFTWARE IS PROVIDED "AS-IS" AND WITHOUT WARRANTY OF ANY KIND, EXPRESS, IMPLIED OR OTHERWISE, INCLUDING WITHOUT LIMITATION, ANY WARRANTY OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.

IN NO EVENT SHALL SAM LEFFLER OR SILICON GRAPHICS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT OR CONSEQUENTIAL DAMAGES OF ANY KIND, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER OR NOT ADVISED OF THE POSSIBILITY OF DAMAGE, AND ON ANY THEORY OF LIABILITY, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.

This software is based in part on the work of the Independent JPEG Group.

PDF technology powered by PDFNet SDk copyright © PDFTron™ Systems Inc., 2001-2008, and distributed by Autodesk, Inc, under license. All rights reserved.

Copyright © 1998, 1999, 2000 Thai Open Source Software Center Ltd.

Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

Trademarks

The following are registered trademarks or trademarks of Autodesk, Inc., and/or its subsidiaries and/or affiliates in the USA and other countries: 123D, 3ds Max, Algor, Alias, Alias (swirl design/logo), AliasStudio, ATC, AUGI, AutoCAD, AutoCAD Learning Assistance, AutoCAD LT, AutoCAD Simulator, AutoCAD SQL Extension, AutoCAD SQL Interface, Autodesk, Autodesk Homestyler, Autodesk Intent, Autodesk Inventor, Autodesk MapGuide, Autodesk Streamline, AutoLISP, AutoSketch, AutoSnap, AutoTrack, Backburner, Backdraft, Beast, Beast (design/logo) Built with ObjectARX (design/logo), Burn, Buzzsaw, CAiCE, CFdesign, Civil 3D, Cleaner, Cleaner Central, ClearScale, Colour Warper, Combustion, Communication Specification, Constructware, Content Explorer, Creative Bridge, Dancing Baby (image), DesignCenter, Design Doctor, Designer's Toolkit, DesignKids, DesignProf, DesignServer, DesignStudio, Design Web Format, Discreet, DWF, DWG, DWG (design/logo), DWG Extreme, DWG TrueConvert, DWG TrueView, DWFX, DXF, Ecotect, Evolver, Exposure, Extending the Design Team, Face Robot, FBX, Fempro, Fire, Flame, Flare, Flint, FMDesktop, Freewheel, GDX Driver, Green Building Studio, Heads-up Design, Heidi, Homestyler, HumanIK, IDEA Server, i-drop, Illuminate Labs AB (design/logo), ImageModeler, iMOUT, Incinerator, Inferno, Instructables, Instructables (stylized robot design/logo),Inventor, Inventor LT, Kynapse, Kynogon, LandXplorer, LiquidLight, LiquidLight (design/logo), Lustre, MatchMover, Maya, Mechanical Desktop, Moldflow, Moldflow Plastics Advisers, Moldflow Plastics Insight, Moldflow Plastics Xpert, Moondust, MotionBuilder, Movimento, MPA, MPA (design/logo), MPI, MPI (design/logo), MPX, MPX (design/logo), Mudbox, Multi-Master Editing, Navisworks, ObjectARX, ObjectDBX, Opticore, Pipeplus, Pixlr, Pixlr-o-matic, PolarSnap, PortfolioWall, Powered with Autodesk Technology, Productstream, ProMaterials, RasterDWG, RealDWG, Real-time Roto, Recognize, Render Queue, Retimer, Reveal, Revit, RiverCAD, Robot, Scaleform, Scaleform GFx, Showcase, Show Me, ShowMotion, SketchBook, Smoke, Softimage, Softimage|XSI (design/logo), Sparks, SteeringWheels, Stitcher, Stone, StormNET, Tinkerbox, ToolClip, Topobase, Toxik, TrustedDWG, U-Vis, ViewCube, Visual, Visual LISP, Voice Reality, Volo, Vtour, WaterNetworks, Wire, Wiretap, WiretapCentral, XSI.

HP Instant Printing is a registered Trademark of Hewlett-Packard Company.

All other brand names, product names or trademarks belong to their respective holders.

Disclaimer

THIS PUBLICATION AND THE INFORMATION CONTAINED HEREIN IS MADE AVAILABLE BY AUTODESK, INC. "AS IS." AUTODESK, INC. DISCLAIMS ALL WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE REGARDING THESE MATERIALS.

This content was last updated: 13 January 2012


Tour Design Review

Topics in this section

  • About the Application Window
  • About the Application Button
  • Use the Quick Access Toolbar
  • Use the Ribbon
  • Use the Canvas Toolbar
  • Use Palettes
  • Use Workspaces


About the Application Window

The application window displays tools such as the application button, the Quick Access toolbar, the ribbon, and palettes. Design Review provides tools for you to view, mark up, print, and save DWF files to share with others or to return to the publisher of the original DWF for revision. Any changes you make to the application window are preserved and available the next time you start Design Review.

  1. Application button
  2. Quick Access toolbar
  3. Ribbon
  4. Palette title bar
  5. Palettes
  6. Canvas toolbar
  7. Canvas
  8. SteeringWheel
  9. ViewCube

Keytips

Design Review provides accelerator keys, or keytips, to enable you to use the keyboard, rather than the mouse, to interact with the application window. Keytips are provided for the application menu, Quick Access toolbar, and ribbon. To display keytips, press Alt. The keytips (letters or numbers) are shown on the screen next to the corresponding command or user interface element. Press the appropriate keytip keys to invoke the desired command or to show the user interface element. To hide the keytips, press Alt again.

Progressive Tooltips

Placing the mouse pointer over a menu choice or a button shows a tooltip containing the name of the tool and a keyboard shortcut (if applicable). Some tooltips on the application menu, Quick Access toolbar, and ribbon are progressive. In addition to the tool name and keyboard shortcut, a brief description of the command is also provided. If the mouse pointer remains over the menu choice or button, the tooltip may expand to show additional information.

See Also

  • Alternative Methods for Performing Commands
  • System Requirements
  • Check for Design Review Updates


About the Application Button

At the top, left corner of the application window, the application button provides access to the application menu.

The application button

The application menu enables you to access common tools. Some application menu choices have additional menus that show related commands. Application menu choices include: New, Open, Save, Save As, Security, Print, Send Email, and Close.

The application menu

In many locations in the Design Review window, you can access context-sensitive tools using the context menu. Depending on the content shown and the location of the mouse pointer when you right-click, the available tools vary.

Recent Documents List

View the most recently used files with the Recent Documents list. Files display in the Recent Documents list with the most recently used file at the top by default.

Pinned Files

You can keep a file listed regardless of files that you save later using the push pin button to the right. The file is displayed at the bottom of the list until you turn off the push pin button.

Sort and Group Files

At the top of the Recent Documents list, use the drop-down list to sort or group files:

  • By Ordered List
  • By Access Date
  • By Size
  • By Type

To the right of the sort options, you can use the other drop-down list to show Icons, Small Images, Medium Images, or Large Images to the left of files in the list.

Preview Documents

Also in the Recent Documents list, place the mouse pointer over a file to preview the file and show information about the file:

  • File Location
  • Date Modified
  • Version Info (specifically, the DWF file format version)
  • Currently Open By


Use the Quick Access Toolbar

At the top of the application window, the Quick Access toolbar displays frequently used tools.

The Quick Access toolbar

Add unlimited tools to the Quick Access toolbar. Tools that extend past the maximum length of the toolbar are displayed in a drop-down button.

To add a ribbon button to the Quick Access toolbar

  1. Display the tab and panel that contains the button you want to add to the Quick Access toolbar.
  2. Right-click the button on the ribbon and select Add to Quick Access Toolbar.

To remove a ribbon button from the Quick Access toolbar

  • Right-click the button on the Quick Access toolbar and select Remove from Quick Access Toolbar.

To undo an action on the canvas

  • On the Quick Access toolbar, click Undo.

    If the action was several steps back, repeat this command as needed.

To redo an action on the canvas

  • On the Quick Access toolbar, click Redo.
WarningClicking Undo or Redo on the Quick Access toolbar does not affect changes to the Design Review window. The buttons only affect changes to content on the canvas.


Use the Ribbon

The ribbon is the horizontal area of the application window that contains task-based tabs and panels with tools for viewing, marking up, and sharing DWF files.

Ribbon Tabs and Panels

The ribbon is composed of a series of tabs. Each tab contains a series of panels organized by task.

The Home tab

The Markup & Measure tab

The Tools tab

The Resources tab

Contextual Tabs and Panels

Design Review contains one contextual tab and one contextual panel. By default, the Animation tab is hidden. However, when a sheet containing an animation is shown on the canvas, this context causes the Animation tab to be shown. The Animation tab provides access to tools used to control how an animation is played.

The Animation tab is shown only when viewing an animation

Like the Animation tab, by default, the File panel is hidden by default. When a Design Review file is embedded, this context causes the File panel to be shown on the Home tab. The File panel provides access to tools typically available on the application button and Quick Access toolbar, which are unavailable in embedded mode. You can also show the File panel manually.

The File panel is shown on the Home tab only when viewing an embedded DWF file

Slideout Panels

In the middle of a panel to the right of a title, an arrow icon, [image], indicates that the panel can slide out to display additional tools and controls. Click the title bar of an open panel to display the slideout panel. By default, a slideout panel automatically closes when you click another panel. To keep a panel expanded, click the push pin icon, [image], in the bottom-left corner of the slideout panel.

To hide or show a ribbon tab

  • Right-click a ribbon tab, click Tabs, and select the desired tab name.

To hide or show a ribbon panel

  1. Click the ribbon tab that contains the panels you want to hide or show.
  2. Right-click the ribbon tab, click Panels, and select the desired panel.

To show or hide ribbon panel titles

  • Right-click a ribbon tab and select Show Panel Titles.

To restore the ribbon

  1. Right-click a ribbon tab and select Restore Ribbon.

    The Restore Ribbon dialog box opens.

  2. Click Yes.

To use full-screen mode

  1. On the canvas, display the sheet or model you want to view full screen.
  2. Click Home tab [image] View panel [image] Full Screen.
  3. Optional: Manipulate the view using the ViewCube or by right-clicking the canvas and selecting the desired commands.
  4. When finished viewing the content in full-screen mode, right-click and select Full Screen.

    The program window, ribbon, toolbars, and palettes are shown in their previous locations.

    TipPressing N is a quick way to control what is shown on the screen. Press N once to hide palettes. Press N again to hide ribbon and Canvas toolbar, showing the current sheet full screen. Press N again to show all items.

See Also

  • View Animations in 3D DWF Files
  • About Embedding DWF Files


Use the Canvas Toolbar

The Canvas toolbar is located above the upper, right corner of the canvas, providing easy access to some common selection, view, and navigation tools for working in an open file. When you place the mouse pointer over a button, a tooltip displays. If a button has a small black arrow to the right, clicking the arrow shows buttons for related commands.

Canvas toolbar

By default, Design Review enables the Pan tool [image] for 2D DWF files and the Orbit tool [image] for 3D DWF files. When a DWF file has multiple sheets, the arrow buttons on the Canvas toolbar enable you to navigate quickly through them.

Depending on the open DWF file and the sheet displayed on the canvas, the Canvas toolbar may show additional icons: one icon to indicate whether or not the DWF file has been digitally signed [image] and another icon to indicate if the sheet contains disablements.

To affect any item in Design Review, you must first select it.

To select an item

  1. On the Canvas toolbar, click Select.
  2. Click the item you want to select.

To select multiple items

  1. On the Canvas toolbar, click Select.
  2. Click the items you want to select.
    • To select consecutive items in a palette, press and hold Shift, click the first and then the last item in a range, and release Shift. The two clicked items and all in between are selected.
    • To select non-consecutive items in a palette or on the canvas, press and hold Ctrl, click the items you want to add to the selection and release Ctrl. Ctrl-click any of the selected items to remove that item from the selection.
    • To select multiple 2D markup objects, on the canvas, click and drag the Select tool around the items you want to select.
    • To exclude some 3D published objects from a selection, select the items you do not want to be part of a larger selection. Then right-click and select Invert Selection. The previously selected items are excluded from the selection.

When more tools are available on a toolbar than are shown, the More button is displayed [image] at the end of a toolbar.

To show hidden toolbar buttons

  1. At the end of a toolbar, click the More button [image] to open a drop-down list of hidden buttons.
  2. Click the desired button.

The Map toolbar cannot be hidden while a map is on the canvas, nor can it be displayed when no map is displayed. The Canvas toolbar cannot be hidden.

About Contextual Toolbars

The Quick Access and Canvas toolbars are available most of the time in Design Review. However, some toolbars are displayed depending on the content shown on the canvas. These toolbars are contextual. The Grid Data, and Map toolbars are contextual toolbars.

Much like the sheet navigation tools on the Canvas toolbar, the Grid Data toolbar includes tools for navigating between sheets of tabular data, such as a parts list.

Grid Data palette toolbar

The Map toolbar contains tools for viewing georeferenced maps . The tools on the Map toolbar are accessible only when a georeferenced map is shown on the canvas.

Map toolbar


Use Palettes

Topics in this section

  • Manipulate Palettes
  • Thumbnails Palette
  • List View Palette
  • Sheet Properties Palette
  • Markup Properties Palette
  • Object Properties Palette
  • Markups Palette
  • Model Palette
  • Views Palette
  • Cross Sections Palette
  • Layers Palette
  • Text Data Palette
  • Grid Data Palette
  • Find Palette


Manipulate Palettes

A palette is a group of related features that enables you to find and display information about content in a DWF file. There are several palettes:

  • Thumbnails and List View palettes. These two palettes show the 2D and 3D sheets, tables, and other sheets contained in the open DWF file. Clicking a sheet in either palette to display the contents on the canvas.
  • Sheet Properties, Markup Properties, and Object Properties. For the selected content, these three palettes show sheet, markup, and object properties.
  • Markups. Lists all markups in the DWF file organized by sheet. Clicking a markup displays it on the canvas and displays the Markup Properties view in the Properties palette.
  • Model. For 3D models, it lists the objects and subobjects in a 3D model. Clicking an object or subobject highlights it on the canvas.
  • Views. Lists views created in Design Review, and views created in AutoCAD®, Inventor®, and Revit®.
  • Cross Sections. For 3D models, it lists cross sections. A cross section is a section made by cutting a model at an angle, usually to show an interior view. In the Cross Sections palette, right-clicking a cross section enables you to perform various functions, such as flip the cross section, hide the section plane, deactivate the cross section, and so on.
  • Layers. For 2D sheets, it lists all layers for each sheet. Right-clicking a layer enables you to turn the layer on and off.
  • Text Data. Displays textual data, such as assembly instructions, included with published animations in a 3D DWF file.
  • Grid Data. Displays any tabular data, such as a parts list or Bill of Materials, included in a DWF file.
  • Find. Quickly locate text in an open DWF file by searching tabular data, markups, objects, sheet names, and properties.
WarningClicking the Undo and Redo buttons on the Quick Access toolbar do not affect changes to the Design Review window. The buttons only affect changes to content on the canvas.

About Palette Positions

In Design Review, the palettes can be manipulated to facilitate your design review sessions. Palettes can be docked (pinned and unpinned), undocked, and grouped.

A docked palette is one that is attached to the program window and is constantly available in a workspace. Palettes can be docked in the docking areas above or below and to the left or right of the canvas. In the docking areas to the left and right of the canvas, palettes can be stacked vertically and, in the docking areas above or below the canvas, palettes can be positioned side by side.

Stacked palettes

Side-by-side palettes

By default, a docked palette is pinned, meaning that the palette remains displayed at its current size and can be moved. When you unpin a palette and move the mouse pointer away from it, the palette is reduced to a tab displaying the palette name. Moving the mouse pointer over the tab displays the palette fully, but temporarily, over the canvas. Unpinning a palette can show more of the canvas while still keeping the palette available. Unpinning a palette also prevents it from being undocked, grouped, or ungrouped.

Palettes pinned

Palettes unpinned

An undocked palette is one that has been separated from the program window. Each undocked palette can be moved around the screen or screens as desired. Although undocked palettes cannot be pinned, they can be resized and grouped.

A palette group is a way to have more than one palette occupy the same amount of space on the screen. When palettes are grouped, each palette is represented by a tab at the bottom of the group. For example, the Thumbnails and List View palettes are grouped by default. In a group, click a tab to display that palette. You can group or ungroup palettes as necessary and save custom workspaces to facilitate your design review process. After changing palette positions, you can save your settings as a custom workspace.

TipIn a pinned group, each palette can be resized separately from other palettes.

Above every palette is a palette title bar. The palette title bar enables you to control the location of the palette and how content is shown in the palette.

A palette title bar

  • The Pinned [image] and Unpinned [image] buttons control the position of the palette.
  • The Palette Options button [image] provides access to commands for manipulating palette content.
  • The Close Palette button [image] hides the palette.

To hide or show a palette

  1. Click Home tab [image] Workspace panel [image] Show/Hide Palettes drop-down.
  2. Select the desired palette.

To undock a palette

  1. Click the title bar of a docked palette and drag the palette over the canvas.

    As you begin dragging, an outline of the palette is shown to indicate that the palette is undocked.

  2. Drop the palette to undock it.

To dock a palette

  1. Click the title bar of an undocked palette and drag it toward the side of the canvas where you would like it docked.

    When the palette outline nears that location, the outline snaps to the side of the canvas to indicate that docking is allowed.

  2. Optional: Position the palette in relation to any other palettes.
  3. Drop the palette to dock it.

To group palettes

  1. Click and drag the title bar of the palette to be added to another palette or group.
  2. Drop the palette on the title bar of the receiving palette or group.

    A tab, with the name of the dragged palette, is added to the bottom of the receiving palette. The palettes are grouped.

    Click a tab to display the palette content.

To ungroup palettes

  1. Within the palette group, display the palette you want to remove.
  2. Click and drag the palette tab out of the group.
  3. Drop the palette to ungroup.

To unpin a palette

  • On a palette title bar, click the Pinned button.

    The palette becomes unpinned. The Pinned button changes to the Unpinned button [image] and a tab with the name of the pinned palette is shown on the side of the canvas where the palette is docked. The palette continues to be displayed until you move the mouse pointer away from it. When you move the mouse pointer, the palette is collapsed until you place the mouse pointer over the palette tab. Repeat this step to pin the palette.

To resize a palette

  1. Place the mouse pointer over a palette border until the mouse pointer changes to vertical, double-headed arrow [image] or a horizontal, double-headed arrow.
  2. Click and drag the border to the desired size.

To scroll within a palette

  • If palette contents are too large to show completely, drag the vertical and/or horizontal scroll bars inside the palette.

To resize a column within a palette

  1. Place the mouse pointer over the line that separates column headings until the mouse pointer changes to a horizontal, double-headed arrow.
  2. Drag the mouse pointer left or right to resize the column.

To sort a palette column in ascending or descending order

  • Click a column heading and the column sorts numerically or alphabetically. Click a column heading again to reverse the sort order.

See Also

  • General Tab (Options Dialog Box)


Thumbnails Palette

The Thumbnails palette shows icons representing 2D and 3D sheets, tables, and other sheets contained in the open DWF file.

To hide or show the Thumbnails palette

  1. Click Home tab [image] Workspace panel [image] Show/Hide Palettes drop-down.
  2. Click Thumbnails.

To show a sheet on the canvas

  • In the Thumbnails palette, click the sheet you want to view.

    The sheet is shown on the canvas.

    NoteIf the sheet in the Thumbnails palette contains tabular data, the information is shown in the Grid Data palette.

To change the sheet view in the Thumbnails palette

  • On the Thumbnails palette title bar, click the Palette Options button [image] and select a sheet view.
    • Large Thumbnails. Displays a larger graphical representation of the sheet and its contents.
    • Small Thumbnails. Displays a smaller graphical representation of the sheet and its contents.

See Also

  • Compose DWF Files
  • Learning Resources: Alternative Methods for Performing Commands


List View Palette

The List View palette lists 2D and 3D sheets, tables, and other sheets contained in the open DWF file.

This information is shown in the List View palette.

  • The number of the sheet as published. The number indicates the sheet order in the DWF file.
  • An icon representing the type of sheet. You can sort the list by icon type by clicking the up or down arrows. The publisher may provide icons. If not, Design Review provides generic icons:
    • 2D drawing or image
    • 3D model
    • 3D part
    • iAssembly
    • iPart
    • table
    • presentation
  • The name of the sheet. You can rename a sheet.
  • The size of the sheet.
  • A description, if the publisher of the sheet, model, or table has provided one.
  • The type of content on the sheet. If the publisher has not defined the type, generic types such as Sheet, Model, or Table are displayed.

To hide or show the List View palette

  1. Click Home tab [image] Workspace panel [image] Show/Hide Palettes drop-down.
  2. Click List View.

To show a sheet on the canvas

  • In the List View palette, click the sheet you want to view.

    The sheet is shown on the canvas.

    NoteIf the sheet in the List View palette contains tabular data, the information is shown in the Grid Data palette.

See Also

  • Compose DWF Files
  • Rename a Sheet
  • Learning Resources: Alternative Methods for Performing Commands


Sheet Properties Palette

The Sheet Properties palette shows properties for the selected sheet. These sheet properties are determined by the program that created the DWF file. Sheet properties include may include author, creation time, description, modification time, sheet name, sheet size, and so on.

To hide or show the Sheet Properties palette

  1. Click Home tab [image] Workspace panel [image] Show/Hide Palettes drop-down.
  2. Click Sheet Properties.

To view sheet properties

  • On the canvas or in the Sheet Properties palette, select the sheet that contains the properties you want to view.

    The properties for the selected sheet display in the Sheet Properties palette.

See Also

  • Search Autodesk Seek
  • Use Palettes
  • Select Items
  • Learning Resources: Alternative Methods for Performing Commands


Markup Properties Palette

The Markup Properties palette shows properties for the selected markup. These markup properties may include label, reviewing status, locking status, notes, history, markup author, creation time, modification time, and sheet name where the markup resides.

To hide or show the Markup Properties palette

  1. Click Home tab [image] Workspace panel [image] Show/Hide Palettes drop-down.
  2. Click Markup Properties.

To view markup properties

  • On the canvas or in the Markups palette, select the markup that contains the properties you want to view.

    The properties for the selected markup display in the Markup Properties palette.

See Also

  • Select Items
  • About Markup Properties
  • Change Markup Properties
  • Learning Resources: Alternative Methods for Performing Commands


Object Properties Palette

The Object Properties palette shows properties for the selected published object. These object properties vary widely based on the DWF file publisher’s requirements.

If published objects are nested (objects within objects), only the properties for the top-level object are shown in the palette.

To hide or show the Object Properties palette

  1. Click Home tab [image] Workspace panel [image] Show/Hide Palettes drop-down.
  2. Click Object Properties.

To view object properties

  • On the canvas or in the Object Properties palette, select the object that contains the properties you want to view.

    The properties for the selected object display in the Object Properties palette.

See Also

  • Search Autodesk Seek
  • Use Palettes
  • Select Items
  • Learning Resources: Alternative Methods for Performing Commands


Markups Palette

The Markups palette lists all markups in the DWF file organized by sheet. Clicking a markup displays it on the canvas and displays the Markup Properties view in the Properties palette.

To hide or show the Markups palette

  1. Click Home tab [image] Workspace panel [image] Show/Hide Palettes drop-down.
  2. Click Markups.

To display markup in the Markups palette

  1. With a DWF file open that contains markup, in the Markups palette, click the plus sign (+) next to the sheet that contains the markup.
  2. Click the markup.

    The sheet containing the markup is shown on the canvas, panned and zoomed to the position at which the markup was created.

Markup Status

On the Markups palette, the status of the markup is indicated by its icon. On the canvas, callout, custom symbol, and shape markup colors change to reflect the status.

Icon | Status | Default Color on Canvas
 | <None> | No status color
 | For Review | Blue
 | Question | Green
 | Done | Yellow
NoteMarkup Status can be set or modified from the Properties palette.

The status color highlighting, as defined on the General tab in the Options dialog box, can be viewed and printed with the drawing. If you wish to view or print the drawing and markup without highlighting, you can turn the color highlighting off.

See Also

  • Markup Basics
  • Control Markup Display
  • Change Markup Properties
  • Markup Settings
  • Learning Resources: Alternative Methods for Performing Commands


Model Palette

The Model palette contains a tree list of the objects and subobjects of a 3D model. The objects and subobjects within the model are defined by the publisher of the DWF file.

To hide or show the Model palette

  1. Click Home tab [image] Workspace panel [image] Show/Hide Palettes drop-down.
  2. Click Model.

See Also

  • About 3D DWF Files
  • Learning Resources: Alternative Methods for Performing Commands


Views Palette

The Views palette lists standard 2D and 3D views, views created in Design Review, and views created by AutoCAD®, Autodesk® Inventor®, and Revit® users. Publishing a particular view can help direct reviewers to the content to be reviewed.

Animations are loaded into Design Review automatically when the first sheet of the DWF file contains an animation.

The Views palette shows several types of views:

  • Standard Views. Lists various 3D views such as front, back, top, bottom, and so on.
  • My Views. Views created in Design Review saved as My View 1, My View 2, and so on. My Views can be renamed. Each sheet has its own set of My Views.
  • Named Views. Views created by Autodesk products that publish named views.
  • Published Views. Views and animations published from Inventor.
  • Bookmarks. Views published from Revit.
ImportantSaving to My Views retains display changes, such as cross sections, field of view, layers, lighting, and 3D object movements and rotations.

To hide or show the Views palette

  1. Click Home tab [image] Workspace panel [image] Show/Hide Palettes drop-down.
  2. Click Views.

To save a view to My Views

  1. Arrange the items on the canvas and set the view the way you want it to be saved.
  2. Click Home tab [image] expand the View panel.
  3. Click Save View.

    The selected view is saved in the Views palette under My Views as My View 1. Additional views are saved as My View 2, My View 3, and so on. You can rename saved views as desired.

TipYou can also click Save View on the Palette Options drop-down list on the Views palette title bar.

To rename a saved view

  1. In the Views palette, under My Views, right-click the saved view you want to rename and select Rename.

    The Rename View dialog box opens.

  2. In the Type New Name text box, type the new name.
  3. Click OK.

    The new name is applied to the saved view.

To update an existing saved view

  1. If necessary, rearrange the items on the canvas and reposition the view the way you want it to be saved.
  2. In the Views palette, under My Views, right-click the saved view you want to update and select Save. The new arrangement has been saved to the existing My View.

To delete a saved view

  • In the Views palette, under My Views, right-click saved view you want to delete and select Delete.

    The saved view is deleted.

    TipYou can also right-click a saved view and select Reset to Published View to return the sheet to the way it was originally published.

To delete all saved views

  • In the Views palette, right-click My Views and select Delete My Views.

    All saved views are deleted.

See Also

  • Start an Animation
  • Use Standard 3D Model Views
  • Learning Resources: Alternative Methods for Performing Commands


Cross Sections Palette

The Cross Sections palette lists the cross sections created by you or the publisher of the 3D model.

ImportantSaving to My Views retains display changes, such as cross sections, field of view, layers, lighting, and 3D object movements and rotations.

To hide all cross sections on the model

  • In the Cross Sections palette, right-click My Cross Sections and select Active.

    The check mark is removed from the Active command. The section plane and all cross sections are hidden. To display them again, right-click My Cross Sections in the Cross Sections palette and select Active.

To manipulate a cross section from the Cross Sections palette

  • Right-click the cross section you want to manipulate and select the desired command.
    • Flip. Flips the cross section.
    • Hide. Hides the section plane.
    • Active. Activates or deactivates the cross section.
    • Viewpoint. Displays the cross section parallel to the screen.
    • Rename. Changes the name of the cross section.
    • Reset. Returns a section plane to its original position.
    • Delete. Deletes a cross section.

To hide or show the Cross Sections palette

  1. Click Home tab [image] Workspace panel [image] Show/Hide Palettes drop-down.
  2. Click Cross Sections.

To hide the section plane and a cross section temporarily

  • In the Cross Sections palette, right-click the cross section you want to hide and select Active.
  • Click the light bulb [image] next to the Cross Section you want to hide.

See Also

  • View Cross Sections of a 3D Model
  • Control Caps Display
  • Save Cross Section Changes as a My View
  • Learning Resources: Alternative Methods for Performing Commands


Layers Palette

The Layers palette lists all layers on the currently displayed sheet. For example, a layer shows only plumbing and another layer showing electrical. Layers can be turned on and off, so that they can be viewed individually or all together. It is up to the DWF file publisher whether downstream consumers can turn layers on and off when viewing the DWF file in Design Review.

ImportantSaving to My Views retains display changes, such as cross sections, field of view, layers, lighting, and 3D object movements and rotations.

To hide or show the Layers palette

  1. Click Home tab [image] Workspace panel [image] Show/Hide Palettes drop-downdrop-down.
  2. Click Layers.

To hide layers

  1. In the Layers palette, select the layer or layers you want to affect.
  2. Right-click the selection and select Layer(s) Off.

    The selection is hidden.

    TipYou can also click the light bulb [image] to the left of the layer name to hide the selected layer or layers.

To show layers

  1. In the Layers palette, select the layer or layers you want to affect.
  2. Right-click the selection and select Layer(s) On.

    The selection is shown.

    TipYou can also click the darkened light bulb icon [image] to the left of the layer name to show the selected layer or layers.

See Also

  • Save Layer Changes as a My View
  • Learning Resources: Alternative Methods for Performing Commands


Text Data Palette

The Text Data palette lists all textual data, such as assembly instructions.

To hide or show the Text Data palette

  1. Click Home tab [image] Workspace panel [image] Show/Hide Palettes drop-down.
  2. Click Text Data.

See Also

  • About Tabular Data


Grid Data Palette

The Grid Data palette shows all detail associated with a selection, such as part details.

To hide or show the Grid Data palette

  1. Click Home tab [image] Workspace panel [image] Show/Hide Palettes drop-down.
  2. Click Grid Data.

See Also

  • About Tabular Data


Find Palette

The Find palette enables you to locate text quickly in an open DWF file by searching for tabular data, markups, text on 2D sheets, objects, sheet names, and their properties. Found results are shown in a convenient list, enabling you to click a result to display the found text or associated object on the canvas or in a palette.

To hide or show the Find palette

  1. Click Home tab [image] Workspace panel [image] Show/Hide Palettes drop-down.
  2. Click Find.

See Also

  • Find Text in an Open DWF File


Use Workspaces

Workspaces retain information about Design Review user interface settings.

  • Open palettes
  • Palette positions
  • Application window size
  • Ribbon and Quick Access toolbar changes
  • Markup formatting settings

Workspaces also retain information about certain custom View settings.

  • Show Markups
  • Drop Shadows
  • Color
  • Always Show Markups in Color
  • Coordinate Systems
  • Show ViewCube
  • Show Hyperlinks
  • Show Canvas Background
  • Snap to Geometry
NoteWorkspaces do not retain certain settings unique to 3D DWF files such as viewpoint, perspective, lighting settings and so on.

Design Review has two predefined workspaces with palettes arranged to help facilitate various review workflows: Default and Animation.

Default
  • List View, Thumbnails, Markups, and Model palettes in a tabbed group.
  • Markup Properties
  • Other palettes are displayed as tabs to the right of the canvas.
Animation
  • List View, Thumbnails, and Markups palettes in a tabbed group.
  • Model
  • Views
  • Text Data
  • Grid Data
  • Other palettes are displayed as tabs to the right of the canvas.
NoteWhen you select a predefined workspace, the application window resizes to size stored in the workspace. Predefined workspaces use a maximized window. To retain a different application window size, resize the window to the desired dimensions and create a custom workspace.

In addition to the predefined workspaces, you can also create your own custom workspaces to arrange Design Review the way you want it. Once you have created your custom workspaces, you can share them with team members and clients as an XML workspace file.

To select a predefined workspace

  1. Click Home tab [image] Workspace panel [image] Workspace drop-down.
  2. Select the desired workspace.

To create a custom workspace

  1. Arrange the palettes so they are positioned how you want them to be saved.
  2. Click Home tab [image] Workspace panel [image] Workspace drop-down.
  3. Select Save Current Workspace.

    The Save Workspace As dialog box opens.

  4. In the Enter Workspace Name text box, type the name of the custom workspace.
  5. Click OK.

    The custom workspace is saved and listed above the predefined workspaces. Custom workspaces are listed in the order they were created.

    TipTo modify a custom workspace, make the desired changes and save it again with the same workspace name.

To rename a custom workspace

  1. Click Home tab [image] Workspace panel [image] Workspace drop-down.
  2. Select Manage Workspaces.

    The Manage Workspaces dialog box opens.

  3. From the Current Custom Workspaces list, select the workspace you want to rename.
  4. Click Rename.

    The workspace name is selected.

  5. Type the name of the workspace and press Enter.

    The workspace is renamed.

  6. Click Close.

To delete a custom workspace

  1. Click Home tab [image] Workspace panel [image] Workspace drop-down.
  2. Select Manage Workspaces.

    The Manage Workspaces dialog box opens.

  3. From the Current Custom Workspaces list, select each workspace you want to delete.
  4. Click Delete.

    The Delete dialog box opens.

  5. Click OK.

    The selected workspaces are deleted and removed from the workspaces list.

  6. Click Close.

To export a custom workspace

  1. Click Home tab [image] Workspace panel [image] Workspace drop-down.
  2. Select Manage Workspaces.

    The Manage Workspaces dialog box opens.

  3. From the Current Custom Workspaces list, select the workspace you want to share.
  4. Click Export.

    The Export Workspace dialog box opens.

  5. Optional: Navigate to the location where you want to store the workspace file.
  6. Optional: In the File Name text box, type the name of the workspace file.
  7. Click Save.

    A copy of the custom workspace is exported and ready to be shared.

  8. Optional: Export another custom workspace.
  9. Click Close.

To import a custom workspace

  1. Click Home tab [image] Workspace panel [image] Workspace drop-down.
  2. Select Manage Workspaces.

    The Manage Workspaces dialog box opens.

  3. Click Import.

    The Import Workspace dialog box opens.

  4. If necessary, navigate to the location where the workspace file is stored.
  5. Select the workspace you want to import.
  6. Click Open.

    A copy of the custom workspace is imported and added to the Current Custom Workspaces list and ready to be used.

  7. Optional: Import another custom workspace.
  8. Click Close.

See Also

  • Share Design Review Options
  • Manage Symbol Catalogs


Using Design Review

Topics in this section

  • Receive DWF Files
  • Open Files
  • Locate DWF-Related Content
  • View DWF Files
  • Publish DWF Files
  • Compose DWF Files
  • Markup DWF Files
  • Save DWF Files
  • Sign DWFx Files
  • Print Files
  • Share DWF Files
  • Compare 2D Content
  • Embed a DWF File in Other File Types


Using Design Review
Using Design Review
About Receiving DWF Files
Autodesk Design Review 2013 Help > Using Design Review >

Receive DWF Files

Topics in this section

  • About Receiving DWF Files


About Receiving DWF Files

You can receive DWF files several ways.

  • As an email attachment
  • From a shared folder on a company network
  • From an Autodesk® Buzzsaw® 360 or Autodesk® Streamline® project folder
  • From an FTP server
  • From a disk, memory card, or other device
  • Embedded in a web page or other file type
NoteSome DWF files you receive can contain sheets or models that have been markup-, measure-, or print-disabled.

Compatibility with Earlier Versions of Design Review

In Design Review 2013, you can open any version of DWF. You can also modify all markups created in earlier versions of Design Review. When you alter markup created by an older version of Design Review and save the DWF file, a warning dialog box opens. To save the DWF file changes in the newer DWF version, click OK. To retain the original DWF file version but discard any changes, click Cancel.

Earlier versions of Design Review (DWF Composer 1.0, 2.0, and Design Review 2007-2012) can view, but not modify, some markups from later versions of Design Review. For example, in DWF Composer 1.0, you can view custom symbols, but not select or move them. If earlier versions of Design Review are unable to access certain features, download the latest version. In general, if you are having difficulty viewing DWF files, verify that you have the most current software by clicking Home tab [image] Assistance panel [image] Help drop-down [image] Check for Updates.

See Also

  • About Disabled DWF Files
  • Warn When Upgrading Earlier Versions of DWF
  • Check for Design Review Updates


Open Files

Topics in this section

  • About Disabled DWF Files
  • About Opening Other File Types
  • About Opening Multiple Files
  • Open a File
  • Open a DWF File from Buzzsaw 360


About Disabled DWF Files

Design Review enforces disabled DWF files published by Autodesk® Inventor. From Autodesk® Inventor® R11 DWF Extension (available to subscription customers) or later, you can prevent recipients from measuring some or all sheets or models in their published DWF files. In addition to disabling measurement, if you are using Autodesk® Inventor® 2008 or later, you can also disable markup and printing capabilities for some or all sheets or models when publishing DWF files.

When you open a DWF file that contains disabled sheets, a dialog box opens listing all the disabled sheets and the restrictions for each. (You can prevent this dialog box from opening by checking the Don’t Show Me This Message Again check box, or uncheck the Warn When Viewing a Document with Restrictions check box on the General tab in the Options dialog box.)

Important Design Review neither creates disabled DWF files, nor does it allow you to disable existing DWF files. Disabled DWF files are created by Inventor before the DWF file is published. Design Review simply enforces the DWF file disablements published by Inventor.

When a markup-, measure-, or print-disabled sheet is shown on the canvas, some related tools are disabled. Depending on the disablements, an icon [image] is shown on the Canvas toolbar and in the Restrictions column of the List View palette, indicating that portions of the DWF file contain disabled features.

Placing the mouse pointer over the icon shows all restrictions applied to the content on that sheet. Also, DWF files that contains markup-, measure-, or print-disabled sheets retain their disablements in embedded mode. Furthermore, when disabled sheets are copied or moved to another DWF file, or are saved as a new DWF file, the disablements are retained.

If you have a problem opening a disabled sheet, verify that you have the latest version of Design Review and contact the publisher of the DWF file.

See Also

  • About Composing DWF Files
  • About Markup-Disabled DWF Files
  • About Measure-Disabled DWF Files
  • About Print-Disabled DWF Files
  • Warn When Viewing a Document with Restrictions


About Opening Other File Types

Besides opening DWF and DWFx files, Design Review can open a wide variety of other file types for viewing or for saving as a DWF file.

  • DWG and DXF files
  • Adobe PDF files
  • Images Files

When opening other file types in Design Review, the original files remain unaffected.

NoteWith the proper Add-ins installed, Design Review can also open DGN and JT files.

About Opening DWG and DXF Files

Design Review enables you to open a DWG or DXF file through a background conversion process. To do so, Design Review requires either Autodesk® AutoCAD® or the free DWG TrueView™ program to be installed.

  • If AutoCAD is installed, the DWG or DXF file can be converted to either the DWF or DWFx file format. Additional DWG Viewing options are available within the Design ReviewOptions dialog box to control the conversion quality.
  • If only DWG TrueView is installed, the DWG or DXF file is converted to the DWF file format using current DWG TrueView settings.
  • If both are installed, AutoCAD is used to convert the DWG or DXF file.
  • If neither is installed, you are prompted to download and install DWG TrueView.

For the best conversion results, always use a program’s built-in publishing capabilities.

Warning If a DWG file contains sheets with uninitialized layouts, those sheets are not opened in the resulting DWF file.

Opening a DWG or DXF file is the same as opening a DWF file. Both DWG and DXF are part of the All DWF Files (*.dwf, *.dwfx, *.dwg, *.dxf) from the Files of Type drop-down list in the Open File dialog box. Once the DWG or DXF file is open on the canvas, you can view and print it just like any DWF file. If you modify the open DWG or DXF file, you are prompted to save it as a DWF file to retain the modifications. The original DWG or DXF file remains unchanged.

TipWhen opening a DWG file containing viewports, if the viewports do not display as expected in Design Review, in the Options dialog box, on the DWG Viewing tab, uncheck the Fit Drawing to This Size option and try reopening the DWG file.

About Opening PDF Files

Design Review 2013 enables you to open PDF files and save them as new DWF files. Each PDF page is converted into a new sheet in the opened DWF file. Opening a PDF file is like opening a DWF file, except that you must first select Adobe PDF (*.pdf) from the Files of Type drop-down list in the Open File dialog box. Once the PDF file is open on the canvas, you can view and print it just like any DWF file. No additional software is required.

Some content in PDF files is not supported by Design Review.

  • 3D objects (shown as image)
  • Annotations
  • File attachments
  • Forms (shown as image)
  • Hyperlinks (shown as image)
  • Layers and bookmarks
  • Movies and sounds
  • PDF digital signatures (shown as image)
  • PDF files with Security settings
  • PDF markups
  • PDF packages

If a PDF file is password-protected, a dialog box opens prompting for the password. Once you enter the password and click OK, protections, such as edit disablements, are not respected by Design Review, nor will they be available if the PDF is saved as a DWF file. If a PDF file contains digital rights management features, Design Review will not be able to open it.

Note Design Review cannot save an open DWF file in the PDF file format.

About Opening Image Files

Design Review enables you to open images and save them as new DWF files. The resulting opened content is a raster image. The way to open an image is like opening a DWF file, except that you must first select the desired image file format from the Files of Type drop-down list in the Open File dialog box. No additional software is required.

Design Review can open the several image file types.

Supported Image File Types | Files of Type
Bitmap files | *.bmp
Mil-R-Raster, multi-sheet files | *.cal, *.cals, *.cg4, *.gp4, *.mil, *.rst
GIF files | *.gif
IG4 files | *.ig4
JPEG files | *.jpg, *.jpeg, *.jpe, *.jfif
Paintbrush files | *.pcx
Mac files | *.pct, *.pict
PNG files | *.png
Run Length Compressed files | *.rlc
TGA Truevision TARGA files | *.tga
Tagged Image File Format files | *.tif, *.tiff

About Limitations of Opened PDF and Image Files

When PDF and image files are opened in Design Review, some features are not available.

  • Snap to Geometry cannot be used.
  • Image text is not searched when using Find.
  • Measurements may be inaccurate.
  • PDF and image files cannot be used with Compare.

About Resolution

The resolution of a file refers to how many dots per inch, or dpi , are shown on the screen. The more dots per inch (that is, the higher the dpi), the better the resolution is, as there is more detail. However, the higher the dpi, the larger the file size.

For DWG files, if AutoCAD is installed, additional DWG Viewing options are available within the Design ReviewOptions dialog box to control the conversion quality. Before opening a DWG file use the DWG Viewing options to make the resolution higher (specify a larger dpi value) when greater detail is required and make the resolution lower resolution (specify a smaller dpi value) when faster performance is more important. Drawings are typically created at 400 dpi, the resolution considered most secure, while still allowing acceptable precision of measurements.

For image files, if there is resolution information associated with a file, it displays at that resolution. If there is no resolution information associated with the image, Design Review displays it at 150 dpi.

For PDF files, additional PDF Conversion options are available within the Design ReviewOptions dialog box to control the resolution. Before saving a PDF file, use the PDF Conversion options to make the resolution higher (specify a larger dpi value) when greater accuracy of detail is required and make the resolution lower resolution (specify a smaller dpi value) when faster performance is more important.

Related Products

Autodesk® Navisworks® can help you open a wider variety of file types.

See Also

  • DWG Viewing Tab (Options Dialog Box)
  • About Saving an Open PDF as a DWF File
  • PDF Conversion Tab (Options Dialog Box)
  • Learning Resources: DWG TrueView
  • About the 2D Units and Scale Dialog Box
  • Rotate 2D Sheets


About Opening Multiple Files

Unlike many other Windows-based programs, Design Review cannot open multiple files in one program window. However, you can start multiple instances of Design Review at the same time.

This capability is useful for some of the following tasks:

  • View two or more copies of the same file to review different pages at the same time.
  • View two or more different files.
  • Create different markups in copies of the same DWF file.
    NoteSave each copy under a different name. If they are saved under the same name, the last one to be saved overwrites the first.
  • Cut and paste markup between different DWF files to save time on repetitive markup.
  • Drag and drop sheets between different DWF files to compose custom DWF files.
TipFrom Windows Explorer or the desktop, you can also open multiple DWF files in separate instances of Design Review by selecting them and then right-clicking the selection and choosing Open.

Related Products

Autodesk® Navisworks® can help you combine multiple files.

See Also

  • Compose DWF Files


Open a File

As a file opens, a progress bar indicates the status of opening the file. The progress bar is especially useful when opening a large file.

To open a file

  1. Click the application button [image] Open [image] Open File.

    The Open File dialog box opens and All Supported Files are shown by default.

    TipYou can also click the Open button [image] on the Quick Access toolbar.
  2. Optional: Navigate to where the file you want to open is stored.
  3. Optional: From the Files of Type drop-down list, select the desired file format.

    This selection persists for the current session. When you exit Design Review, your preferred file format setting is discarded and All Supported Files will be shown again by default the next time you start the program.

    NoteWhen opening other file types in Design Review, the original files remain unaffected.
  4. Select the desired file and click Open.

    If the file is password-protected, a dialog box opens prompting for the password. Enter the password and click OK.

    The file is opened on the canvas.

If you opened a digitally signed DWFx file, information about the signature is available, and a digital signature icon is shown in the Canvas toolbar.

TipYou can also open recently used files quickly from the Recent Documents on the application menu.

To open a file by dragging and dropping it into Design Review

  • From Windows Explorer or the desktop, drag a supported file to Design Review and drop it on the canvas.

    The file opens in Design Review.

    WarningDragging a supported file and dropping it into the Thumbnails palette or the List View palette instead of onto the canvas merges the dropped file with the currently open DWF file.

To close a file from within Design Review

  • Click the application button [image] Close.

    If no changes were made to the open file, the open file closes. If changes were made to the open file, you are prompted to save the changes. To save the changes to the existing file, click Yes. To continue exiting and discard the changes, click No. To return to the open file, click Cancel.

    The open file closes, leaving the Design Review window open.

To exit Design Review

  • Click the application button [image] Exit Design Review.

    If no changes were made to the open file, the open file closes and Design Review exits. If changes were made to the open file, you are prompted to save the changes. To save the changes to the existing file, click Yes. To continue exiting and discard the changes, click No. To return to Design Review, click Cancel.

See Also

  • Combine DWF Files


Open a DWF File from Buzzsaw 360

Autodesk® Buzzsaw® 360 is a collaboration and project management program that enables team members to deposit, view, copy, discuss, and print documents or drawings related to a project.

If you are a member of a Buzzsaw 360 project site, you can open and save DWF files to that site. Have your user name, password, and location of the file available. See your project or site administrator if you have a problem with Buzzsaw 360.

To open a DWF file from Buzzsaw 360

  1. Click the application button [image] Open [image] Open From Buzzsaw 360.
  2. Enter your User Name, Password, and Site.
  3. Click OK.
  4. Optional: Navigate to where the file you want to open is stored.
  5. Optional: From the Files of Type drop-down list, select the desired file format.
  6. Select the desired file and click Open. If the file is password-protected, enter the password.

    The file opens and is set to read-only mode. You cannot save changes to it. To save changes, use a different file name.

See Also

  • Save DWF Files
  • Learning Resources: Autodesk Products


Locate DWF-Related Content

Topics in this section

  • Find Text in an Open DWF File
  • Search Autodesk Seek
  • Use Published Hyperlinks


Find Text in an Open DWF File

You can quickly locate text in an open DWF file by searching for tabular data, markups, text on 2D sheets, objects, sheet names, and their properties. Found results are shown in a convenient list, enabling you to click a result to display the found text or associated object on the canvas or in a palette.

By default, the entire DWF file is searched for the term you enter in the Find drop-down list. You can narrow your search by clicking the Advanced Search button in the Find palette.

  • Find Whole Words Only. Find only whole words that match the text in the Find drop-down list. For example, if you select Find Whole Words Only and search for bolt, Find does not locate the text string bolts or bolted. When the search term contains spaces or punctuation, the Find Whole Words Only option is disabled.
  • Use Wildcards. Find all text that contains a known portion of a word. The question mark (?) wildcard enables you to find words containing an unknown single character. For example w?re finds wire and ware. The asterisk (*) wildcard enables you to find words containing an unknown string of characters. For example, l*t finds lift and last. When Use Wildcards is selected, the Match Case and Find Whole Words Only options are disabled.
  • Match Case. Find only text that matches the capitalization used in the Find drop-down list.
  • Find In. Find text in particular locations. Select the type of content being searched: All, Current Model or Sheet, Current Table, Markups, Models, Sheets, Tables.

Hidden Text

In some cases, when a DWF file is published, a font is published as geometry. Consequently, although content appears to be text in the DWF file, it is not. As a result, geometric representations of text are not found.

Another instance when text may not be found is when PDF and image files are opened in Design Review. All text and geometry in the source file is rasterized in the resultant DWF file. Consequently, text in such files cannot be searched.

In other cases, Design Review may be unable to locate text accurately. On those occasions, a light blue “A” icon [image] is shown in the Results list and an indicator is shown on the canvas the general area on the sheet where text is found. This indicator is not printed, and is only visible while the Find palette is open.

Hidden text indicator

To find text in an open DWF file

  1. Click Home tab [image] Search panel.
  2. In the Find drop-down list, type the text you want to locate.

    As you type, the most recently searched terms are shown and can be selected.

  3. Click Go.

    The Find palette opens.

    TipYou can also display the Find palette by clicking Home tab [image] Workspace panel [image] Show/Hide Palettes drop-down list and selecting Find.

    If results are found that meet your criteria, matches are displayed in the Results list. The total number of found results is shown above the Results list.

    TipIf results are not found, click Advanced Search [image] in the Find palette, specify one or more additional options, and try again.
  4. Click the desired result to display the found text or associated object on the canvas or in a palette.


Search Autodesk Seek

With Autodesk® Seek you can find and share product design information with the online design community to enhance designs and to meet specific customer needs. It allows designers to search for, download, and integrate generic or manufacturer-specific building products or components and associated design information.

ImportantAccessing and searching Autodesk Seek requires an active Internet connection.
NoteAutodesk Seek is currently available in US English only.

To display the Autodesk Seek home page

  • Click Home tab [image] Search panel [image] Search Autodesk Seek.

    A new browser window opens displaying the Autodesk Seek home page.

    On the Autodesk Seek home page, enter one or more terms into the search box and click the Search button.

Filtering Search Results

After you have searched for product information, you can reduce the number of displayed results by applying filters. On the Autodesk Seek web page, apply filters to narrow the results of a search.

Available filters depend on information supplied by content providers when the design files are added to the Autodesk Seek website.


Use Published Hyperlinks

Some DWF files published by AutoCAD, Inventor, and Revit have hyperlinks embedded in them, connecting them to other views, drawings, 3D models, web pages, or other data such as parts lists or bills of material.

Some hyperlinks link to multiple locations. When you place the mouse pointer over a hyperlink, a hyperlink viewport is displayed. If more than one destination exists, the viewport displays “Multiple URLs - Ctrl-click to follow link”. When you press Ctrl and click, the viewport displays a list of the links you can follow from the current hyperlink.

To show or hide hyperlinks

  1. Click Home tab [image] expand the View panel.
  2. Click Show Hyperlinks.

If there are hyperlinks on the sheet, objects and text that do not have hyperlinks turn grayscale (black and white), and objects or text with hyperlinks are typically highlighted in blue.

To hide hyperlinks, repeat this step. The grayscale returns to color, and the highlighting on hyperlinks are turned off.

To follow a hyperlink

  • Press and hold Ctrl and click the hyperlink (Ctrl-click).

The zoomed view, drawing, model, or web page to which it was linked opens. If the link is to a table or list, the pane that it opens in becomes active.

NoteIf you follow a hyperlink to a table, you may need to resize the Grid Data palette to view the table.

You can choose to follow included links or not, but you cannot change the hyperlinks in the published DWF file.

See Also

  • Hyperlink Settings
  • Hyperlinks in Tables


View DWF Files

Topics in this section

  • Change 2D Sheet Views
  • Change 3D Model Views
  • Control the Appearance of 3D Objects
  • Pull Apart 3D Models
  • View Cross Sections of a 3D Model
  • View Animations in 3D DWF Files
  • View Tabular Data
  • View Georeferenced Maps


Change 2D Sheet Views

Topics in this section

  • View a DWF File in Grayscale or Black and White
  • Pan and Zoom the View of the Canvas
  • Use the 2D Navigation Wheel
  • Reset the View
  • Rotate 2D Sheets


View a DWF File in Grayscale or Black and White

When you open a DWF file, it is displayed on the canvas with the color properties that were set when it was published. However, you can view the sheets in either shades of gray or black and white.

NoteThe 3D DWF files are shown in grayscale, even if Black & White is selected.

To view a DWF file in shades of gray

  1. Click Home tab [image] expand the View panel.
  2. From the Color Depth drop-down list, select Grayscale.

    The sheets are shown on the canvas in grayscale.

To view a DWF file in black and white

  1. Click Home tab [image] expand the View panel.
  2. From the Color Depth drop-down list, select Black & White.

    The sheets are shown on the canvas in black and white.


Pan and Zoom the View of the Canvas

You can change how a sheet or model is displayed on the canvas using the Pan and Zoom tools. Panning repositions the vantage point, parallel to a sheet or model on the canvas. Zooming in moves the vantage point closer to the content, making it appear larger. Zooming out moves the vantage point farther away from the content, making it appear smaller.

Neither Pan nor Zoom affects the contents of the sheet or model being viewed. Only the view of the content changes.

NoteWhen a markup is created, the current zoom and pan settings are stored with that markup.

To pan the view of the canvas

  1. On the Canvas toolbar, click Pan.

    The mouse pointer changes to the Pan tool.

  2. Click and drag the mouse pointer to move the view parallel to the screen.
    TipYou can also use the arrow keys to pan the view of the canvas.

To zoom the view of the canvas

  1. On the Canvas toolbar, click Zoom.

    The mouse pointer changes to the Zoom tool.

  2. Click and drag the mouse pointer upward to zoom in or downward to zoom out.
    TipWith the Zoom tool active, you can also click the canvas to zoom in and Alt-click the canvas to zoom out.

The dragging direction can be switched by changing the Zoom tool settings on the General tab in the Options dialog box.

TipYou can also roll the mouse wheel forward to zoom in and backward to zoom out.

To fit the content to the window

  • On the Canvas toolbar, click Fit to Window.

    For 2D content, the canvas view changes to show the greatest possible magnification that still shows all content. For 3D content, the canvas view centers on the model.

To zoom in on a particular area

  1. On the Canvas toolbar, click Zoom Rectangle.

    The mouse pointer changes to a magnifying glass with a rectangle.

  2. Click the canvas to define one corner of the rectangle.
  3. Drag the mouse pointer diagonally to define the rest of the rectangular area.

    When viewing 3D objects, as you drag the mouse pointer, a circle displays in the middle of the rectangular area. The circle defines the new rotation target, or pivot.

    The view changes to display only the contents in the rectangular area you defined.

To show the previous view

  1. Click Home tab [image] expand the View panel.
  2. Click Previous View.

    The previous view is shown.

To show the next view

  1. Click Home tab [image] expand the View panel.
  2. Click Next View.

    The next view in the sequence is shown.

To hide or show the canvas background in a 2D DWF file

  1. Click Home tab [image] expand the View panel.
  2. Click Show Canvas Background.

    If the canvas background was shown, it is hidden. If the canvas background was hidden, it is shown.

    TipTo change the background of a 3D DWF file, in the Options dialog box, on the Model tab under Color Settings, uncheck Use Gradient Background.

See Also

  • Change the Rotation Target Point
  • Changing Design Review Options
  • Use the 2D Navigation Wheel
  • Change 3D Model Views
  • Quick Reference Guide


Use the 2D Navigation Wheel

Autodesk® SteeringWheels®, or wheels, are part of the Design Review user interface and provide several ways to change the view. Like a toolbar, each SteeringWheel provides easy access to many related tools.

The 2D Navigation Wheel is a tracking menu , meaning, when enabled, it tracks, or follows, the mouse pointer within the canvas. The 2D Navigation Wheel saves you time and clicks by combining Pan and Zoom in a single tool.

NoteThe 2D Navigation Wheel is the only SteeringWheel available when viewing 2D content.

2D Navigation Wheel

Right-clicking the 2D Navigation Wheel provides access to additional commands.

2D Navigation Wheel Menu Commands

Icon | Menu Choice | Description
 | Go Home | Reset the view to the original, published view.
 | Fit to Window | Zoom the view to fit the object on the canvas.
 | Help | Open the Design Review Help file.
 | Options | Open the Options dialog box SteeringWheels tab.

To display the 2D Navigation Wheel

  1. On the Canvas toolbar, click the SteeringWheel button drop-down.
  2. Select 2D Navigation Wheel.

    The 2D Navigation Wheel is shown and follows the mouse pointer on the canvas.

To pan the view of the canvas using the 2D Navigation Wheel

  1. Click and hold the Pan wedge.

    The mouse pointer changes to the Pan tool.

  2. Drag the mouse pointer to move the view parallel to the screen.
  3. Release the mouse button to exit the Pan tool.

To zoom the view of the canvas using the 2D Navigation Wheel

  1. Click and hold the Zoom wedge.

    The mouse pointer changes to the Zoom tool.

  2. Drag the Zoom tool upward to zoom in, or downward to zoom out.
  3. Release the mouse button to exit the Zoom tool.

See Also

  • Pan and Zoom the View of the Canvas
  • SteeringWheels Tab (Options Dialog Box)


Reset the View

Sometimes you want to return the view to the way the person who published the DWF file intended. To do that, reset the view. When you reset a view in Design Review you have two choices: the home view and the starting view. The home view is a particular view of a file defined by the designer before publishing the DWF file. Designers often set a home view to show a part or design a certain way to reviewers. The starting view is the view that happened to be displayed at the time the designer published the file.

If the file has no specified home view, the starting view is shown. If the designer had the home view displayed at the time the DWF file was published, the starting and home view are the same in Design Review.

The view returns to the particular view defined by the designer.

To reset the view to the starting view

  1. Click Home tab [image] expand the View panel.
  2. Click Starting View.

    The view returns to the view that was displayed at the time the designer published the file.

    TipFor 3D content, you can also right-click the ViewCube and select Starting View.


Rotate 2D Sheets

Design Review enables you to rotate 2D content, including sheets and raster images . In the Thumbnails or List View palette, you can select a sheet and spin it in 90-degree increments, right or left.

The Rotate Sheet Right [image] and Rotate Sheet Left [image] tools have some noteworthy limitations.

  • 2D sheets with markups cannot be rotated. After markups have been added to the content, Rotate menus and buttons are disabled.
  • 3D sheets cannot be rotated.
  • Tabular data cannot be rotated.
  • Multiple sheets cannot be rotated.
  • A DWF file containing rotated sheets does not display as expected when it is brought back into a publishing program, such as AutoCAD.
TipWhen a selected sheet is rotated, the canvas content and the icon in the Thumbnails palette are rotated at the same time.

To rotate 2D content

  1. In the Thumbnails or List View palette, select the 2D sheet you want to rotate.
  2. Rotate the selection in the desired direction.
    • Click Tools tab [image] Canvas panel [image] Rotate Sheet Right [image] or Rotate Sheet Left.

      The selected sheet rotates 90°.

See Also

  • About Opening Image Files
  • Rotate Markup Objects


Change 3D Model Views

Topics in this section

  • About 3D DWF Files
  • Use Standard 3D Model Views
  • Change the Field of View
  • Orbit the View Around a 3D Model
  • Spin the View of a 3D Model
  • Use the ViewCube
  • Use the 3D SteeringWheels


About 3D DWF Files

A 3D DWF file is one that contains at least one 3D model. A 3D model is a meaningful set of geometrical shapes. Geometrical shapes can be combined into meaningful sets, known as “assemblies,” “blocks,” or “objects.” A company may collect these objects for frequent reuse (electrical parts, mechanical parts, plumbing, or furniture), as they can be plugged into larger drawings or models. A series of doors, for example, can be plugged into various architectural renderings.

Each object may include smaller objects, sometimes called subobjects. Each subobject, in turn, may be referred to as an object that may contain other subobjects. For instance, a truck object may have several door subobjects that each contains several door handle subobjects. It is relative. The relationship between an object and its subobjects is displayed in the hierarchical tree view in the Model palette.

NoteAutoCAD and Inventor do not share a common WCS (World Coordinate System) with Design Review. In AutoCAD and Inventor, Z is up. In Design Review, Y is up.

In certain cases, your graphics card may cause problems. For example, a model may be displayed incorrectly on the screen. If you experience display problems, on the Model tab of the Options dialog box, you can adjust the View Settings.

Use Perspective View

By default, all 3D views appear as orthographic views, in which all lines on each axis are parallel to each other. You can add perspective to the views, which shows parallel lines converging to give the illusion of depth. Only orthographic views are appropriate for measuring.

To turn on Perspective

  1. Click Home tab [image] expand the View panel.
  2. Click Perspective.

    The view changes to a perspective view.

    Repeat these steps to turn off the perspective view for the 3D content.

TipYou can also right-click the ViewCube to switch between Perspective and Orthographic views.

See Also

  • View Settings
  • ViewCube Menu


Use Standard 3D Model Views

DWF files that include 3D models provide reviewers the ability to virtually manipulate objects (or structures), create cross sections, add markup, or tour the interior of architectural models. With Design Review, you can change the view of a model to a standard view by selecting a view from the Standard Views drop-down on the Home tab [image] View panel.

Standard 3D Model Views

Front Top Left

Front Top Right

Front Bottom Left

Front Bottom Right

Front

Back

Top

Bottom

Left

Right

To select a standard view

  1. Click Home tab [image] View panel [image] Standard Views drop-down.
  2. Select the desired view.
TipYou can also use the ViewCube to change 3D model views quickly.

See Also

  • Shade 3D Objects
  • Use Perspective View
  • Use the ViewCube


Change the Field of View

When looking through a device from a specific location, or vantage point, the area that can be seen is called the field of view. Increasing the angle of view makes the field of view larger. Decreasing the angle of view makes the field of view smaller.

From the current vantage point (1), the angle of view (2) determines the size of the field of view (3)

Field of View and Zoom may seem similar. However, the difference between the two is the vantage point. Changing the field of view keeps the vantage point in the same place, while still enabling you to control how much content is shown. Because the vantage point does not change when using the Field of View tool, you can control the viewing experience more easily in confined areas, such as architectural interiors.

In contrast, zooming moves the vantage point to a new location. Zooming in moves the vantage point closer to the content, making it appear larger. Zooming out moves the vantage point farther away from the content, making it appear smaller. If necessary, use the Zoom tools carefully when viewing inside models. Because zooming moves the vantage point, you may literally zoom the view right through obstructions, such as a furniture, machinery, or walls, potentially leaving you viewing the outside of the model rather than the inside.

The current angle of view is shown in the Field of View tools on the Canvas toolbar

To focus on a single object in the house, such as a fireplace, use the Field of View tools on the Canvas toolbar to decrease the angle of view, making the field of view smaller. The result is that the fireplace appears closer and larger.

A smaller field of view (left) displays objects closer and larger without moving the vantage point (right)

To see more objects in the room, use the Field of View tools to increase the angle of view, making the field of view larger. The result is that the fireplace and other objects in the room appear farther away and smaller. You merely adjust the angle of view to display what you want to see. Your vantage point stays the same.

A larger field of view (left) displays more objects farther away and smaller without moving the vantage point (right)

WarningExtremely large fields of view may distort how objects appear, similar to when Perspective is enabled. Smaller fields of view may cause objects to appear flatter, similar to an orthographic view.
ImportantSaving to My Views retains display changes, such as cross sections, field of view, layers, lighting, and 3D object movements and rotations.

Field of View Limitations

The Field of View tools have some noteworthy limitations.

  • The Field of View tools are only enabled when viewing 3D content.
  • The Field of View tools are disabled when an animation is playing or viewing 2D content.
  • Changes to the field of view are only applied to the 3D content currently displayed on the canvas.
  • Changes to the field of view are not specifically saved with the DWF file. However, you can retain Field of View settings as part of a new My View or as part of a markup.
  • Like other view changing tools in Design Review, you cannot use the Undo or Redo tools to revert or repeat changes made using the Field of View tools.
TipIf altering the view produces unexpected results, use Previous View, Next View, or Rewind (on the Full Navigation Wheel) to return the view to an acceptable location.

To change the field of view

  • From the Field of View drop-down list, select a preset angle value between 10° and 150°.
  • In the Field of View drop-down list, type a precise angle value between 1° and 179°.
  • Or, drag the Field of View slider left to decrease or right to increase the area that can be seen. Like the drop-down list, the slider has preset angle values between 10° and 150°.

See Also

  • Change 3D Views with the Full Navigation Wheel
  • Pan and Zoom the View of the Canvas
  • Views Palette
  • About Markup Properties
  • Use Perspective View
  • Save Field of View Changes as a My View


Orbit the View Around a 3D Model

When you use the Orbit tool to change the view of a 3D model, you move the camera location (the point of view) around a stationary, green spherical rotation target, called the Pivot. Generally the Pivot is the center of the object in view. However, if you use the Zoom Rectangle tool or some 3D SteeringWheel tools, the Pivot changes.

ImportantSaving to My Views retains display changes, such as cross sections, field of view, layers, lighting, and 3D object movements and rotations.

You can rotate the 3D Orbit view several ways:

Rotate. Click and drag in any direction to rotate the view around the model.

Rotate Horizontally. Press and hold Shift, click, and drag. The rotation is horizontally constrained.

Rotate Vertically. Press and hold Ctrl, click, and drag. The rotation is vertically constrained.

Rotate Parallel to the Screen. Press and hold both Ctrl and Shift, click, and drag. The rotation is constrained to a plane that is parallel to the screen.

To rotate the view of a model

  1. On the Canvas toolbar, click Orbit.

    The mouse pointer changes to the Orbit tool.

    TipYou can also right-click the canvas and select Orbit.
  2. Click and drag to rotate the view of the model.

In the 3D Orbit view, the Pivot is the center of the objects in view.

To change the Pivot location using the Zoom Rectangle tool

  1. On the Canvas toolbar, click Zoom Rectangle.

    The mouse pointer changes to the Zoom Rectangle tool.

    TipYou can also right-click the canvas and select Zoom Rectangle.
  2. Click the canvas to define one corner of the rectangle.
  3. Drag the mouse pointer diagonally to define the rest of the rectangular area. As you drag, a circle displays in the middle of the rectangular area. The circle defines the new Pivot location.
  4. Release the mouse button. The drawing is zoomed to the area that you defined with the rectangle, and the Pivot is changed to the area defined by the circle.

See Also

  • Change 3D Views with the View Object Wheel


Spin the View of a 3D Model

An alternative to the Orbit tool, the Turntable tool is intended for people viewing 3D architectural models, when it is desirable to have the vertical axis locked such that the model cannot be flipped. The Turntable tool enables you to examine a model or object while maintaining the view aspect relative to its base, or the ground, as defined by the DWF publisher.

The Turntable tool prevents the camera angle pass beyond the vertical plane when rotating horizontally. The maximum camera angle from the horizon is 90° (above or below) to help maintain the defined orientation of the model.

TipUse the Pan and Zoom tools to prepare the view before starting the Turntable tool.
ImportantSaving to My Views retains display changes, such as cross sections, field of view, layers, lighting, and 3D object movements and rotations.

To spin the view of a 3D model

  1. On the Canvas toolbar, click Turntable.

    The mouse pointer changes to the Turntable tool.

    TipYou can also right-click the canvas and select Turntable.
  2. Change the view of the 3D model horizontally or vertically.
    • Click and drag left or right to spin the view of the model around its vertical axis. This enables you to view the entire outer surface of a 3D model while maintaining a constant distance and viewing angle.
    • Click and drag up or down to spin the view of the model around its horizontal axis. This enables you to view the model from the top down or from the bottom up.

To constrain the Turntable tool

  • Press and hold Shift and click and drag horizontally or vertically to limit rotation to a restricted linear path along one of these planes.

The Turntable tool remains active until you press Esc or select another tool.


Use the ViewCube

Topics in this section

  • About the ViewCube
  • Change Views with the ViewCube
  • Examine Individual Objects with the ViewCube


About the ViewCube

The Autodesk®ViewCube® 3D navigation widget is a persistent, clickable interface that provides a reference to the current orientation of the model and allows you to switch between standard and isometric views quickly.

When the ViewCube is displayed, it is shown in one of the corners of the canvas, over the model, in an inactive state. While the ViewCube is inactive, it provides a visual reference about the current view of the model as view changes occur. When the mouse pointer is positioned near the ViewCube, it becomes active and allows you to switch to one of the available preset views, roll the view, or return to the Home or Starting View of the model.

Some other Autodesk products have also incorporated the ViewCube user interface. For 3D DWF files published from these applications, the ViewCube views in Design Review are the same as the ViewCube views that the designers have in their authoring applications.

The ViewCube

The ViewCube may include a compass ring, displayed below the cube. When a designer, working in an Autodesk design application such as Revit or AutoCAD, includes this ViewCube element, it is displayed in Design Review as part of the ViewCube. The compass, like the ViewCube itself, can be dragged to manipulate the model on the canvas, or you can click the cardinal headings for North, East, South, or West (N, E, S, or W, respectively) to pan to that view immediately.

As a part of the ViewCube, the compass cannot be shown or hidden independently. If you hide the ViewCube, the compass, if present in the file, will also be hidden.

The ViewCube with the compass

ViewCube Orientation

The ViewCube is oriented to the currently selected UCS , when one is active. When no UCS is active, the ViewCube is oriented to the WCS . This setting can be changed to orient the ViewCube to the WCS, on the ViewCube tab in the Options dialog box.

ViewCube Menu

Click the ViewCube menu button [image] to perform additional operations, change the displayed view projection, or access the Options dialog box.

Button | Description
 | Previous View. Switch to previous view of content
 | Next View. Switch to next view of content
 | Starting View. Switch to the initial view of the model. The Starting View is the view that a DWF file publisher had displayed at the time the file was published. If the designer had their Home view displayed at the time the file was published to DWF, the Starting View and Home view will be the same in Design Review.
 | Home. Switch to the Home view of the model as defined by the designer in the authoring application. If the file has no specified Home view, the Starting View will be used.
 | Perspective or Orthographic. Switch between Perspective and Orthographic views.
 | Options. Opens the Program Options dialog box with the ViewCube tab displayed.
TipYou can also right-click the ViewCube to display the menu.

Control the Appearance of the ViewCube

The ViewCube is displayed in one of two states: inactive and active. When the ViewCube is inactive, it is transparent so that the view of the model is not obscured. When the ViewCube is active, it appears opaque and may obscure the area of the canvas and any objects behind it.

Typically the ViewCube is displayed in the inactive state. When the mouse pointer is near the ViewCube it becomes active, allowing selection of the various ViewCube elements.

In the Options dialog box, on the ViewCube tab, you can set the inactive opacity of the ViewCube as well as its size, on-screen position, and other settings.

See Also

  • Add a User Coordinate System
  • ViewCube Tab (Options Dialog Box)


Change Views with the ViewCube

Regardless of the tool you are currently using, you can use the ViewCube to change the view of the model.

ImportantSaving to My Views retains display changes, such as cross sections, field of view, layers, lighting, and 3D object movements and rotations.

To change views with the ViewCube

When you move the mouse pointer over the ViewCube, regions of the cube are highlighted. The highlighted areas of the ViewCube correspond to the standard 3D model views, as well as edge views such as Top-Front, or Back-Left.

  • Click the ViewCube to pan to the selected view immediately.

To reset the view to the designer assigned home view

  • Above the ViewCube, click the Home button.

    The model returns to the Home view.

    The ViewCube home view in the DWF file can be assigned by the designer to be the same as the ViewCube home view in the authoring application. If a home view is not specified in the file, clicking the Home button returns to the starting, or initial, view.

    TipYou can also right-click the ViewCube and select either Starting View or Home (view).

To view adjacent faces

When viewing a face view, the four small arrows surrounding the ViewCube can be used to rotate the object to an adjacent face view. For example, when viewing the Front face, click the arrow to the left of the ViewCube [image] to see the Left face view.

  • Click an Adjacent Face Arrow to pan to that face view.

ViewCube face view with Adjacent Face Arrows, Roll Arrows, and Home button displayed

To roll a face view

The Roll Arrows near the top, right corner of the ViewCube roll the current face view 90°, counter-clockwise [image], or clockwise [image], each time one is clicked.

NoteThe roll arrows are displayed in different positions, relative to the ViewCube, when the ViewCube location is changed.
  • Click a Roll Arrow to rotate the view 90°.

To orbit an object with the ViewCube

  • Click and drag the ViewCube in any direction.

To hide the ViewCube

  1. Click Home tab [image] expand the View panel.
  2. Uncheck Show ViewCube.

    The ViewCube is hidden.

    TipYou can also enable or disable the ViewCube from the ViewCube tab in the Program Options dialog box.


Examine Individual Objects with the ViewCube

When the ViewCube Fit-to-View on View Change option is enabled, clicking the ViewCube pans and zooms the view to fit the model, or any currently selected part or subobjects, to the canvas. Use the ViewCube, after pulling a part a model using the Move & Rotate tool, to more closely examine the part or parts you have moved.

ImportantSaving to My Views retains display changes, such as cross sections, field of view, layers, lighting, and 3D object movements and rotations.

To use the ViewCube to examine an individual object

  1. Select a part in the Model palette, or by clicking one on the canvas using the Select tool.
  2. Click the desired view on the ViewCube.

    The selected object is displayed centered and zoomed on the canvas.

If the view of the selected object is obscured by other parts of the model, you can hide the obstructions.

To disable Fit-to-View on View Change

  1. Click the application button [image] Options.
  2. On the ViewCube tab, uncheck the Fit-to-View on View Change option.
  3. Click OK.

See Also

  • Change the Visibility of Objects and Subobjects
  • Pull Apart 3D Models


Use the 3D SteeringWheels

Autodesk® SteeringWheels®, or wheels, are part of the Design Review user interface and provide several ways to change the view. Like a toolbar, each SteeringWheel provides easy access to many related tools. The tool buttons on the wheel are called wedges . Design Review has several SteeringWheels: the 2D Navigation Wheel, View Object Wheel, the Tour Building Wheel, and the Full Navigation Wheel.

Additionally, the 3D wheels have “Mini Wheel” variants. The Mini Wheels contain most of the same tool wedges as their full-size counterparts and can be also be accessed from the Canvas toolbar and wheel context menu locations.

All of the wheels are tracking menus because they track, or follow, the mouse pointer within the canvas when a wheel is enabled. The tools vary depending on which SteeringWheel is shown.

Of the available 3D SteeringWheels, two are sometimes referred to as Easy Wheels: the View Object Wheel and the Tour Building Wheel. As their names imply, each Easy Wheel is intended to make it easier for reviewers who have little or no experience manipulating 3D objects on screen to view particular types of models. Unlike the Easy Wheels, the Full Navigation Wheel contains the complete Easy Wheel toolsets and more. The Full Navigation Wheel is intended for more advanced users of Design Review.

By default, when you view a 3D model, the Full Navigation Wheel is displayed, pinned, in the lower-left corner of the canvas. As you move the mouse pointer over the pinned wheel, a tabbed dialog box is displayed. The tabs are labeled “New to 3D” and “Familiar with 3D”. Click either tab to see information about the various SteeringWheels that are available.

On the Familiar with 3D tab, in addition to the Full Navigation Wheel, you have the option of selecting one of the three Mini 3D Wheels. The Mini Wheels most of the same tool wedges as their full-size counterparts. The main difference of with the Mini Wheels, is that the wheel is also the mouse pointer.

ImportantSaving to My Views retains display changes, such as cross sections, field of view, layers, lighting, and 3D object movements and rotations.

To unpin a SteeringWheel

  1. Move the mouse pointer over the wheel that is pinned to the canvas to display the SteeringWheels dialog box.
  2. Click either the New to 3D tab or the Familiar with 3D tab.
  3. Click a wheel to activate it.
TipYou can also click the pinned wheel itself, or click the SteeringWheel drop-down [image] on the Canvas toolbar and select a wheel.

To start Design Review with no pinned SteeringWheel displayed

  1. Click the application button [image] Options.
  2. On the SteeringWheels tab, in the Display group, uncheck Display the Pinned Wheel on Startup.
  3. Click OK.

    The next time Design Review starts, no wheel will be pinned to the canvas.

    NoteTo display the pinned wheel, follow these steps but check the Display the Pinned Wheel at Startup option. The next time you start Design Review, and view a 3D model, the wheel will be pinned to the canvas.

To access the Wheel Menu

  • In the lower, right corner of a wheel, click the Wheel Menu button.
    TipYou can also right-click anywhere on a wheel to access the menu.

    3D SteeringWheel Menu Commands

    Icon | Menu Choice | Description
    2D Navigation Wheel | This button is unavailable. The 2D Navigation Wheel is not available when viewing 3D content.
    View Object Wheel | Switch to the View Object Wheel.
    Tour Building Wheel | Switch to the Tour Building Wheel.
    Full Navigation Wheel | Switch to the Full Navigation Wheel.
    Mini View Object Wheel | Switch to the Mini View Object Wheel.
    Mini Tour Building Wheel | Switch to the Mini Tour Building Wheel.
    Mini Full Navigation Wheel | Switch to the Mini Full Navigation Wheel.
    Go Home Switch to the Home view of the model as defined by the designer in the authoring application.

    If the file has no specified Home view, the Starting view is used.

    Fit to Window | Zoom the view to fit the object on the canvas.
    Level Camera* | Rotate the camera angle to zero degrees on the X-axis.
    Increase Walk Speed* | Incrementally increase the speed of the Walk tool.
    Decrease Walk Speed* | Incrementally decrease the speed of the Walk tool.
    Constrain Walk to Ground Plane* Keep the camera level with the ground while using the Walk tool.

    Checked by default.

    This option can also be set on the SteeringWheel tab in the program Options dialog box.

    Invert Axis* Invert the Look tool axis.

    This option can also be set on the SteeringWheel tab in the program Options dialog box.

    Restore Original Center | Restore the default Pivot location.
    Help | Open the Design Review Help file.
    Options | Open the Options Dialog box SteeringWheels tab.
    Close Wheel | Exit the SteeringWheel and switch to the Orbit tool.

    * These commands are available on the Full Navigation Wheel and Mini Wheels only.

To close a SteeringWheel

  • In the upper, right corner of a wheel, click the Close button.
    NoteIf the wheel is pinned, you must make it active before you can close it.

Related Products

Autodesk® Navisworks® can apply a gravity effect to help you create more effective architectural walk-throughs.

See Also

  • 2D Navigation Wheel
  • Change 3D Views with the View Object Wheel
  • Change 3D Views with the Tour Building Wheel
  • Change 3D Views with the Full Navigation Wheel
  • SteeringWheels Tab (Options Dialog Box)
  • Restore Default Options


Change 3D Views with the View Object Wheel

The View Object Wheel, one of the Easy Wheels, contains tools that are commonly used when viewing assemblies or individual parts. The View Object Wheel is only available when 3D content is displayed on the canvas.

View Object Wheel

View Object Wheel Wedges

Wedge | Description
Center | Redefine the center of rotation for the object.
Zoom | Dynamically zoom the view.
Rewind | Return to a previous view.
Orbit | Orbit the view of the object.
ImportantSaving to My Views retains display changes, such as cross sections, field of view, layers, lighting, and 3D object movements and rotations.

To display the View Object Wheel

  1. On the Canvas toolbar, click the SteeringWheel drop-down.
  2. Select View Object Wheel.

    The wheel appears and follows the mouse pointer on the canvas.

To change the Pivot location using the Center wedge

  1. On the View Object Wheel, click and hold the Center wedge to display the Pivot location.

    The mouse pointer changes to the Center tool.

    NoteThe Pivot sphere only appears when the mouse pointer is over an object. When the tool is not over geometry, a circle with a line through it is displayed.
  2. Drag the Pivot to the location around which you would like to orbit.
  3. Release the mouse button to change the Pivot location.

    The view pans to show the new Pivot location at the center of the canvas.

    TipYou can also change the Pivot location by clicking the Zoom wedge.

    The new Pivot location will be used the next time you orbit the model using the Orbit tool, the ViewCube, or the Orbit wedge on one of the 3D SteeringWheels.

    NoteYou can restore the original Pivot location by right-clicking the SteeringWheel and choosing Restore Original Center.

To zoom the view

  1. Click and hold the Zoom wedge.

    The mouse pointer changes to the Zoom tool.

  2. Drag the Zoom tool upward to zoom in dynamically, or downward to zoom out dynamically.
  3. Optional: Click the Zoom wedge once to zoom in incrementally.
    TipPress and hold Shift and click the Zoom wedge once to zoom out incrementally.
  4. Release the mouse button to exit the Zoom tool.

To return to a previous view

  1. Click and hold the Rewind wedge.

    A series of thumbnails is displayed. New thumbnails are created each time you release the mouse button when using any 3D SteeringWheel.

  2. Move the Rewind tool over the thumbnails. As you do so, each of the views is displayed on the canvas.
  3. Release the mouse button to return to the desired view.
    TipClick the Rewind wedge once to rewind a single view only.

To orbit the view of the model

  1. Click and hold the Orbit wedge.

    The mouse pointer changes to the Orbit tool and the Pivot is displayed.

  2. Drag the Orbit tool in any direction to change the view.
    NoteIf you redefined the center of rotation using the Center tool, the camera will orbit around that point. If you did not redefine the center of rotation, the camera will orbit around the default Pivot location.
  3. Release the mouse button to exit the Orbit tool.

See Also

  • Use the 3D SteeringWheels
  • SteeringWheels Tab (Options Dialog Box)


Change 3D Views with the Tour Building Wheel

The Tour Building Wheel, one of the Easy Wheels, contains tools used to conduct a virtual walk-through. The Tour Building Wheel is only available when 3D content is displayed on the canvas

Tour Building Wheel

Tour Building Wheel Wedges

Wedge | Description
Forward | Move the camera forward within the model.
Look | Turn the camera to look in any direction without moving the camera.
Rewind | Return to a previous view.
Up/Down | Change the elevation of the camera within the model.
ImportantSaving to My Views retains display changes, such as cross sections, field of view, layers, lighting, and 3D object movements and rotations.

To display the Tour Building Wheel

  1. On the Canvas toolbar, click the SteeringWheel drop-down.
  2. Select Tour Building Wheel.

    The wheel appears and follows the mouse pointer on the canvas.

To move the camera forward

  1. Click and hold the Forward wedge.

    A target sphere is displayed on the surface under the mouse pointer.

    NoteThe target sphere only appears when the mouse pointer is over an object. When the pointer is not over the model, there is no reference point for the camera to move toward.
  2. Drag the mouse pointer to move the camera toward, or away from, the target sphere.

    A vertical slider provides an indication of how far from the start position the camera has been moved.

    TipYou can move the slider beyond both the Surface and Start points.
  3. Release the mouse button, when you have moved the camera the desired distance, to exit the Forward tool.

To look around the view without moving the camera

  1. Click and hold the Look wedge.

    The mouse pointer changes to the Look tool.

  2. Drag the Look tool in any direction to point the camera in that direction.
    TipOn the SteeringWheel tab in the Options dialog, you can invert the vertical axis for the Look tool.
  3. Release the mouse button to exit the Look tool.

To return to a previous view

  1. Click and hold the Rewind wedge.

    A series of thumbnails is displayed. New thumbnails are created each time you release the mouse button when using any 3D SteeringWheel.

  2. Move the Rewind tool over the thumbnails. As you do so, each of the views is displayed on the canvas.
  3. Release the mouse button to return to the desired view.
    TipClick the Rewind wedge once to rewind a single view only.

To change the camera elevation

  1. Click and hold the Up/Down wedge.

    A vertical slider is displayed.

  2. Drag the mouse pointer to increase or decrease camera elevation.
    NoteIf you are viewing a model of a multistory building, the Up/Down tool passes through floors and ceilings.
  3. Release the mouse button to set the camera elevation.

See Also

  • Use the 3D SteeringWheels
  • SteeringWheels Tab (Options Dialog Box)


Change 3D Views with the Full Navigation Wheel

The Full Navigation Wheel, which is intended for more advanced reviewers, combines the all the tools of the two Easy Wheels. You can use this wheel to examine 3D objects or conduct a virtual walk-through of architectural models. The Full Navigation Wheel is only available when 3D content is displayed on the canvas.

Full Navigation Wheel

Full Navigation Wheel Wedges

Wedge | Description
Zoom | Dynamically zoom the view.
Orbit | Orbit the view of the object.
Center | Set a new center point around which the model rotates using the Orbit tool.
Walk | Move the camera within the model.
Look | Turn the camera to look in any direction without moving the camera.
Up/Down | Change the elevation of the camera within the model.
Rewind | Return to a previous view.
Pan | Move the view parallel to the screen.
ImportantSaving to My Views retains display changes, such as cross sections, field of view, layers, lighting, and 3D object movements and rotations.

To display the Full Navigation Wheel

  1. On the Canvas toolbar, click the SteeringWheel drop-down.
  2. Select Full Navigation Wheel.

    The wheel appears and follows the mouse pointer on the canvas.

To zoom the view

  1. Click and hold the Zoom wedge.

    The mouse pointer changes to the Zoom tool.

  2. Drag the Zoom tool upward to zoom in dynamically, or downward to zoom out dynamically.
  3. Optional: Click the Zoom wedge once to zoom in incrementally.
    WarningThe Full Navigation WheelZoom tool also sets a new Pivot location.
  4. Release the mouse button to exit the Zoom tool.
    TipPress and hold Shift and click the Zoom wedge once to zoom out incrementally.

To zoom the view without changing the Pivot location

  • Press and hold Ctrl and click the Zoom wedge.

    The view zooms incrementally in toward the current Pivot location.

To orbit the view of the object

  1. Click and hold the Orbit wedge.

    The mouse pointer changes to the Orbit tool and displays the Pivot location.

    The Pivot location may differ from the default if you set a new target with the Center tool, or if you used the Full Navigation WheelZoom tool.

  2. Drag the Orbit tool to move the camera view around the Pivot.
    NoteWhen viewing the interior of an architectural model, you may find it easier to use Zoom, Pan, Walk, or Look tools to change the view.
  3. Release the mouse button to exit the Orbit tool.

To change the Pivot location using the Center wedge

  1. On the Full Navigation Wheel, click and hold the Center wedge to display the Pivot location.

    The mouse pointer changes to the Center tool.

    NoteThe Pivot sphere only appears when the mouse pointer is over an object. When the tool is not over geometry, a circle with a line through it is displayed.
  2. Drag the Pivot to the location around which you would like to orbit.
  3. Release the mouse button to change the Pivot location.

    The view pans to show the new Pivot location at the center of the canvas.

    TipYou can also change the Pivot location by clicking the Zoom wedge.

    The new Pivot location will be used the next time you orbit the model using the Orbit tool, the ViewCube, or the Orbit wedge on one of the 3D SteeringWheels.

    NoteYou can restore the original Pivot location by right-clicking the SteeringWheel and choosing Restore Original Center.

To move the camera

  1. Click and hold the Walk wedge.

    The mouse pointer changes to the Walk tool.

  2. Drag the mouse pointer in any direction to move the camera. For example, drag upward to walk forward, or downward to walk backward.
    TipYou can set whether the Walk tool is constrained to the ground plane on the SteeringWheels tab in the Options dialog box.
  3. Release the mouse button to exit the Walk tool.

    Change the movement speed

    You can change the speed at which you move through a model when using the Walk tool.

    NoteThe Walk tool must be active to change the movement speed.

    • To increase or decrease walk speed

      • Right click the SteeringWheel and select Increase Walk Speed or Decrease Walk Speed.

    To change the camera elevation while using the Walk tool

    1. While using the Walk tool, press Shift to display the Up/Down slider.
    2. Drag up or down to change the elevation of the camera.
    TipMake minor camera height changes while walking by pressing the up or down arrows.

To look around the view without moving the camera

  1. Click and hold the Look wedge.

    The mouse pointer changes to the Look tool.

  2. Drag the Look tool in any direction to point the camera in that direction.
    TipWhen the Look tool is enabled, you can move the camera by pressing the arrow keys.
  3. Release the mouse button to exit the Look tool.

To change the camera elevation

  1. Click and hold the Up/Down wedge.

    A vertical slider is displayed.

  2. Drag the mouse pointer to increase or decrease camera elevation.
    NoteIf you are viewing a model of a multistory building, the Up/Down tool passes through floors and ceilings.
  3. Release the mouse button to set the camera elevation.

To return to a previous view

  1. Click and hold the Rewind wedge.

    A series of thumbnails is displayed. New thumbnails are created each time you release the mouse button when using any 3D SteeringWheel.

  2. Move the Rewind tool over the thumbnails. As you do so, each of the views is displayed on the canvas.
  3. Release the mouse button to return to the desired view.
    TipClick the Rewind wedge once to rewind a single view only.

To pan the view

  1. Click and hold the Pan wedge.

    The mouse pointer changes to the Pan tool.

  2. Drag the Pan tool to move the view parallel to the screen.
  3. Release the mouse button to exit the Pan tool.

See Also

  • Use the 3D SteeringWheels
  • SteeringWheels Tab (Options Dialog Box)


Control the Appearance of 3D Objects

Topics in this section

  • Change the Visibility of Objects and Subobjects
  • Control Lighting Effects for 3D Objects
  • Shade 3D Objects
  • View Shadows for 3D Objects


Change the Visibility of Objects and Subobjects

You can change the visibility of objects or subobjects by hiding them, making them transparent, or isolating them. When you change the visibility of an object, the icon in the Model palette and the object itself on the canvas reflect the change.

Model Palette Icons | Description
 | Hide. The selected objects are not visible.
 | Hide Others. Only the selected objects are visible.
 | Transparent. The selected objects are faintly visible.
 | Invert Selection. Click the objects that you do not want selected. All the others are selected.

To change the visibility of an object

  • In the Model palette or on the canvas, right-click an object or subobject and select Hide, Hide Others, or Transparent.

    On the canvas, the object is shown with the desired effect. In the Model palette, the object icon also reflects the change.

To show all hidden objects in the model

  • In the Model palette, right-click and select Show All.
  • On the canvas, right-click and select Show All Objects.

    On the canvas, all hidden objects are shown as originally published. In the Model palette, the object icons reflect the change.


Control Lighting Effects for 3D Objects

Design Review provides some predefined lighting schemes that vary in color and intensity. These lighting effects are intended to make it easier to discern 3D objects when displayed in Design Review. Only one lighting effect can be applied to a model at a time.

Lighting Effect | Description
Default Lights | Enables a common set of lighting values. These values are applied unless Published Lights were provided by the authoring application.
Headlamp | Enables a single bright light from the front.
Published Lights | Enables lighting effects created in the authoring application. If no lights were published by the authoring application, the Published Lights option is disabled.
No Lights | Disables all lighting effects. The model is shaded with flat rendering.
Legacy Lights* | Only displayed when the open DWF file contains previously supported lighting effects from an earlier version of Design Review.
*Legacy Lights cannot be applied to the displayed model.

Lighting effects persist only as long as the DWF file is open in Design Review. If you exit Design Review and reopen the same file, or open the same file in a separate instance, you will have to reapply your preferred lighting effect. You can, however, save a view with applied lighting effects using or by creating a markup.

NoteWhen printing the DWF file or the currently loaded sheet, any lighting effect applied during the current session will be applied to the printed output.
ImportantSaving to My Views retains display changes, such as cross sections, field of view, layers, lighting, and 3D object movements and rotations.

To change the lighting effect

  1. Click Home tab [image] expand the View panel.

    The current lighting effect is shown on the Lighting Effects drop-down list.

  2. From the Lighting Effects drop-down list, select the desired lighting effect.

    The selected lighting effect is applied to the model.

See Also

  • Save Lighting Changes as a My View
  • Markup 3D DWF Files
  • Shade 3D Objects
  • View Shadows for 3D Objects


Shade 3D Objects

Objects are shaded by default.

ImportantSaving to My Views retains display changes, such as cross sections, field of view, layers, lighting, and 3D object movements and rotations.

To change the shading of objects

  1. Click Home tab [image] View panel [image] Shading/Edges drop-down.
  2. Select the desired shading option.
    Tool Description
    Shaded. Shades the objects with a smoother, more realistic appearance.
    Edges Only. Displays objects with lines and curves.
    Shaded with Edges. Combines the shading and edges.

See Also

  • Control Lighting Effects for 3D Objects
  • Save Shading Changes as a My View


View Shadows for 3D Objects

Design Review can show shadows for 3D models. When you view a 3D model in Design Review, you can enable shadows to enhance your understanding of the object being reviewed.

By default, shadows are disabled. When enabled, shadows are visible for all items displayed on the canvas. If you choose to hide objects or subobjects, or to make some parts transparent, the shadows displayed on the canvas reflect this choice.

The angle from which the shadows are cast is fixed and relative to the model. So when the light direction option is set to Top, the shadows are cast from the direction that is the “top” of the object as it was published. When viewing an object in Design Review, the object’s published “top” could be the side or the bottom face of the object.

If you have set the current model to view Edges Only, no shadows are displayed. Select Shaded or Shaded with Edges to see shadows.

NoteIf shadows are enabled when printing the DWF file, shadows are included in the print output.

To show or hide 3D shadows

  1. Click Home tab [image] expand the View panel.
  2. Click Drop Shadows.

    Repeat this step to restore the shadows to their previous setting.

See Also

  • Drop Shadow Settings
  • Shade 3D Objects
  • Control Lighting Effects for 3D Objects


View Shadows for 3D Objects
View DWF Files
Move and Rotate 3D Objects
Autodesk Design Review 2013 Help > Using Design Review > View DWF Files >

Pull Apart 3D Models

Topics in this section

  • Move and Rotate 3D Objects
  • Reset 3D Objects


Move and Rotate 3D Objects

Design Review enables you to move and rotate 3D objects using the Move & Rotate tool.

By pulling a model apart, you can better view an object or see how an object fits into the larger model.

Warning Design Review does not share a common WCS (World Coordinate System) with AutoCAD and Inventor. In Design Review Y is up, in AutoCAD and Inventor Z is up.

The Move & Rotate tool remains active. To use it again, click another object. If you click outside an object, the tripod is not visible because you have not selected an object. Once you click an object, the tripod is displayed again. The Move & Rotate tool also remains active after using the Print, Copy Current View, Fit to Window, Previous View, and Next View tools. To end the use of the Move & Rotate tool, click another tool or press Esc.

ImportantSaving to My Views retains display changes, such as cross sections, field of view, layers, lighting, and 3D object movements and rotations.
TipKeep the tripod slightly oblique to the screen to facilitate moving or rotating the selection.

To move a 3D object

  1. Click Tools tab [image] 3D Tools panel [image] Move & Rotate.

    The mouse pointer changes to the Move & Rotate tool.

    TipYou can also right-click the canvas and select Move & Rotate.
  2. In the Model palette or on the canvas, click the object or objects that you want to move.
  3. Drag the selection in any direction. If multiple objects are selected, drag the origin of the first object to move the entire selection.
    TipYou can also use the arrow keys to move the view left, right, up, or down.

    Begin move

    End move

To move a 3D object along an axis

  1. Click Tools tab [image] 3D Tools panel [image] Move & Rotate.

    The mouse pointer changes to the Move & Rotate tool.

    TipYou can also right-click the canvas and select Move & Rotate.
  2. In the Model palette or on the canvas, click the object or objects that you want to move.
  3. On the axis along which you want to move the object, click that axis near the origin.
  4. Drag the axis in either direction to move the selection.
    TipYou can also use the arrow keys to move a selected object along an axis.

    Begin move

    End move

To move a 3D object within a plane

  1. Click Tools tab [image] 3D Tools panel [image] Move & Rotate.

    The mouse pointer changes to the Move & Rotate tool.

    TipYou can also right-click the canvas and select Move & Rotate.
  2. In the Model palette or on the canvas, click the object or objects that you want to move.
  3. Rollover a plane defined by two axes until an indication of a plane with arrows is shown, and click.

  4. Drag the selection in any direction.

    TipTo see this feature more clearly, click Home tab [image] expand the View panel, and click Perspective.

    Begin move

    End move

To move a 3D object parallel to the screen

  1. Click Tools tab [image] 3D Tools panel [image] Move & Rotate.

    The mouse pointer changes to the Move & Rotate tool.

    TipYou can also right-click the canvas and select Move & Rotate.
  2. In the Model palette or on the canvas, click the object or objects that you want to move.
  3. Click the tripod origin and drag the selection in any direction.
    RelatedIf you only want to move a single object parallel to the screen, you can click the part (to select it) and drag it immediately.

    Begin move

    End move

To rotate a 3D object

  1. Click Tools tab [image] 3D Tools panel [image] Move & Rotate.

    The mouse pointer changes to the Move & Rotate tool.

    TipYou can also right-click the canvas and select Move & Rotate.
  2. In the Model palette or on the canvas, click the object or objects that you want to rotate.
  3. On the axis around which you want to rotate the object, click near the end of the axis.
  4. Drag the selection around the axis.
    TipAfter clicking the end of the desired axis, use the Up and Down Arrows to rotate objects. Pressing and holding Shift while using the Up and Down Arrows or dragging the mouse rotates the object in 45° increments.

    Begin rotation

    End rotation

Once a DWF file is closed, moves and rotations are not saved.

To save a view of a moved or rotated object

  • Save a view using My Views.
  • Add a markup. The view can then be accessed from the Markups palette.

See Also

  • Reset 3D Objects
  • About Coordinate Systems
  • Use the Arrow Keys to Move and Rotate
  • Save 3D Object Movement and Rotation Changes as a My View
  • Markup DWF Files


Reset 3D Objects

After changes have been made to parts of a model, it is common to want to see a model the way it was originally published. View the original positions by resetting one object at a time or by resetting the entire model all at once. You have a few choices to reset 3D objects.

To return one 3D object to its original position

  • In the Model palette, right-click a moved object and select Reset.
  • With the Move & Rotate tool active, double-click a moved object on the canvas to reset it to its original position.
  • Or, with a moved object selected, on the Model palette toolbar, click the Palette Options button [image] and select Reset.

To return all 3D objects in a model to their original positions

  • In the Model palette, right-click the top-level assembly and select Reset.
  • Or, with the top-level assembly selected, on the Model palette toolbar, click the Palette Options button [image] and select Reset.
  • Right-click the ViewCube and select Starting View.


View Cross Sections of a 3D Model

Topics in this section

  • Cross Section 3D Models
  • Move and Rotate Section Planes
  • Flip Cross Sections
  • Hide or Show a Section Plane
  • Control Cross Section Display
  • Control Caps Display
  • View a Cross Section Parallel to the Screen
  • Rename a Cross Section
  • Reset a Section Plane
  • Delete Cross Sections


Cross Section 3D Models

A cross section is a cut-away view of an object. Cross sections enable you to see inside 3D objects. You can create a cross section by cutting through a model or object using the section plane. The transparent section plane is the actual on-screen interface you can move to create a cross section. When you begin a cross section, a cross section tripod and section plane are displayed. The tripod enables you to move the section plane.

The cross sectioning tools can create a Section Face, XY Section, YZ Section, and a XZ Section, each representing a plane defined by two of the three tripod axes.

Design Review, AutoCAD, and Inventor do not share a common WCS (World Coordinate System). In Design Review, Y is up. In AutoCAD and Inventor, Z is up.

TipKeep the tripod slightly oblique to the screen to facilitate moving or rotating the selection.

To cross section a 3D model on a face

  1. Click Tools tab [image] 3D Tools panel [image] Section Face.

    The mouse pointer changes to the Section Face tool.

  2. Click the desired model surface to create the cross section.

    The section plane is applied where you click the model. The mouse pointer changes to the Modify Cross Section tool.

  3. Optional: Drag the tripod to position the section plane as needed.

    The resulting section is added to the Cross Sections palette. The first section you create is listed under My Cross Sections as Cross Section 1.

To cross section a 3D model on a plane

  1. Click Tools tab [image] 3D Tools panel.
  2. Select the desired cross section plane type: XY Section [image], XZ Section [image], YZ Section.

    The section plane cuts the model in half to reflect the section plane type and the mouse pointer changes to the Modify Cross Section tool.

  3. Drag the tripod to position the section plane as needed.

    The resulting cross section is added to the Cross Sections palette. The first section you create is listed under My Cross Sections as Cross Section 1.

You can create numerous cross sections on a model, which are numbered sequentially, such as Cross Section 2, Cross Section 3, and so on. When creating multiple cross sections, only the currently selected section plane is visible. The other section planes are not visible, but the effects of them (the cross sections) remain visible.

ImportantSaving to My Views retains display changes, such as cross sections, field of view, layers, lighting, and 3D object movements and rotations.

See Also

  • Move and Rotate 3D Objects
  • Cross Sections Palette
  • Save Cross Section Changes as a My View


Move and Rotate Section Planes

You can change the cross section revealed, or move or rotate a section plane. To move or rotate the section plane, position the mouse pointer over the tripod, or between the axes. Hot spots appear, each allowing you to move the section plane in a different way.

To move a section plane

  1. In the Cross Sections palette, select the cross section you want to move.

    The section plane and tripod are shown.

  2. On the tripod, click the origin.
  3. Drag the origin in any direction.
    TipYou can also use the arrow keys to move the section plane left, right, up, or down.

    Begin move

    End move

To move a section plane along an axis

  1. In the Cross Sections palette, select the cross section you want to move.

    The section plane and tripod are shown.

  2. On the tripod, click the desired axis near the origin.
  3. Drag the axis in either direction along the axis.
    TipYou can also use the arrow keys to move the section plane left, right, up, or down.

    Begin move

    End move

To move a section plane within a plane

  1. In the Cross Sections palette, select the cross section you want to modify.

    The section plane and tripod are shown.

  2. Rollover a plane defined by two axes until an indication of a plane with arrows is shown, and click.
  3. Drag the section plane in any direction.
    TipYou can also use the arrow keys to move the plane left, right, up, or down.

    Begin move

    End move

To rotate a section plane

  1. In the Cross Sections palette, select the cross section you want to modify.

    The section plane and tripod are shown.

  2. On the axis around which you want to rotate the plane, click near the end of the axis.
  3. Drag to rotate the section plane around the selected axis.
    TipYou can also use the arrow key to rotate the section plane.

    Begin rotation

    End rotation

    RelatedIf you press and hold Shift while using the arrow keys to rotate, the section plane rotates in 45° increments.
ImportantSaving to My Views retains display changes, such as cross sections, field of view, layers, lighting, and 3D object movements and rotations.

See Also

  • Use the Arrow Keys to Move and Rotate
  • Save Move and Rotation Changes as a My View


Flip Cross Sections

After you create a cross section, you can flip it for a different view of the object.

ImportantSaving to My Views retains display changes, such as cross sections, field of view, layers, lighting, and 3D object movements and rotations.

To flip a cross section

  • In the Cross Sections palette, right-click the desired cross section and select Flip.

    The section plane flips.

See Also

  • Save Cross Section Changes as a My View


Hide or Show a Section Plane

By default, a section plane (the plane that cuts the object) and its tripod are shown.

ImportantSaving to My Views retains display changes, such as cross sections, field of view, layers, lighting, and 3D object movements and rotations.

To hide a section plane

  • In the Cross Sections palette, right-click the desired cross section and select Hide.

    The section plane and the tripod are hidden, leaving the cross section visible.

    TipTo hide all cross sections, on the ViewCube click the Home button.

To show a section plane

  • In the Cross Sections palette, right-click the hidden cross section and select Hide again.

    The section plane and the tripod are shown.

See Also

  • Save Cross Section Changes as a My View


Control Cross Section Display

In addition to hiding and showing a section plane for a cross section, you can hide both the section plane and the cross section from view at the same time.

ImportantSaving to My Views retainsretains display changes, such as cross sections, field of view, layers, lighting, and 3D object movements and rotations.

To hide a cross section and its section plane

  • In the Cross Sections palette, next to the cross section to be hidden, click the light bulb icon.

    The section plane and the tripod are hidden.

To show a cross section and its section plane

  • In the Cross Sections palette, next to the cross section you want to show, click the light bulb icon.

    The section plane and the tripod are shown.

By default, all cross sections are shown as they are made.

To hide all cross sections

  • In the Cross Sections palette, right-click My Cross Sections and select Active.

    All cross sections are hidden.

To show all cross sections

  • In the Cross Sections palette, right-click My Cross Sections and select Active.

    All cross sections are shown.


Control Caps Display

A cross section slices through objects showing a flat surface, or cap, across all objects. The sectioning tools cap all cross sections by default. Uncapping cross sections shows objects as if they were hollow.

ImportantSaving to My Views retains display changes, such as cross sections, field of view, layers, lighting, and 3D object movements and rotations.

Capped cross section

Uncapped cross section

To uncap cross sections

  • In the Cross Sections palette, right-click My Cross Sections and select Cap.

    The cross sections are uncapped and hollow spaces are visible.

    Repeat this step to cap the cross sections.


View a Cross Section Parallel to the Screen

To view a cross section parallel to the screen

  • In the Cross Sections palette, right-click the desired cross section and select Viewpoint.

    The object on the canvas is panned and zoomed so that section plane is parallel to the screen.


Rename a Cross Section

Each cross section you create is added to the Cross Sections palette under My Cross Sections. By default they are named Cross Section 1, Cross Section 2, and so on.

To rename a cross section

  1. In the Cross Sections palette, right-click the desired cross section and select Rename.

    The Rename Cross-Section dialog box opens.

  2. Enter a new name for the cross section and click OK.

    The new cross section name is displayed under My Cross Sections.


Reset a Section Plane

When you manipulate a section plane, after creating it, you can quickly reset it to its original position.

To reset a section plane

  • In the Cross Sections palette, right-click the desired cross section and select Reset.

    The section plane appears as it was originally placed.

To reset all section planes

  • In the Cross Sections palette, right-click My Cross Sections and select Reset.


Delete Cross Sections

To delete a cross section

  • In the Cross Sections palette, right-click the desired cross section and select Delete.

    The selected cross section is deleted.

To delete all cross sections on the model

  • In the Cross Sections palette, right-click My Cross Sections and select Delete All.

    All cross sections are deleted.

    Tip If you delete a cross section by mistake, you can retrieve it by clicking Undo on the Quick Access toolbar.


View Animations in 3D DWF Files

Topics in this section

  • About Animations in DWF Files
  • About Animation Tools
  • Start an Animation
  • View Animations
  • Markup Animations
  • Take a Snapshot of an Animation
  • Change How an Animation Is Displayed
  • About Viewing Assembly Instructions


About Animations in DWF Files

Design Review allows you to view animations and assembly instructions, if published, created by Autodesk Inventor. Animations allow downstream reviewers to observe the details of assembly and/or component objects more closely and see how and in what order they fit together. To view assembly instructions, display the Text Data palette.

Animations are listed in the Views palette under Published Views [image] Presentations. When you click an animation title, Explosion 1 in the example below, the Views palette is extended to display the animation chapters and sequences; and the animation begins playing. The labels for each view, chapter, and sequence are defined by the DWF publisher and cannot be changed.

The Views palette, extended after selecting an animation

To expand an item in the tree list

  • Next to an item in the tree list, click the plus button (+). The tree item is expanded and its children are shown in the tree list.

To collapse an item in the tree list

  • Next to an item in the tree list, click the minus button (-). The tree item is collapsed and its children are no longer visible in the tree list.

Related Products

Autodesk® Navisworks® can help you produce AVI files from animations.

See Also

  • View Tabular Data
  • Use Palettes


About Animation Tools

When a sheet (3D model) that is selected in the Thumbnails or List View palette contains an animation, the conditional Animation tab is displayed in the Design Review ribbon. Animations can be published to play automatically, active mode, or manually, inactive mode.

If a sheet contains an active animation, the animation begins automatically and the animation tools are active. If the sheet contains more than one animation, or inactive animations, select an animation in the Views palette (Published Views [image] Presentations) or, from the Select Animation drop-down list on the Animation tab [image] Settings panel.

Use the Animation tab [image] Controls panel to control animation playback.

Tool Description
Play. Plays the animation forward.
Pause. The animation must be running to use this button.
Reverse. Plays the animation backward.
Next Interval. Advances the animation one frame at a time.
Next Sequence. Jumps to the beginning of the next sequence without playing.
Play Sequence. Plays only the selected sequence and pauses at the beginning of the next sequence.
Previous Interval. Reverses the animation one frame at a time.
Previous Sequence. Jumps to the start of the previous sequence without playing animation.
Play Sequence Reverse. Plays the selected sequence backward and pauses at the beginning.
Loop. You can set the loop to play continuously or once only within the following play settings:
  • Play
  • Play All Reverse
  • Play Sequence
  • Play Sequence Reverse
  • Next Interval
  • Previous Interval

You can also click the Loop toggle during animation playback to loop the current view or sequence. By default, looping is off.

Camera. You can turn off/on all published camera changes in a DWF file animation.

By default, camera changes are enabled.

Animation Trails. You can show or hide published trails during playback. If the publisher did not include trails, the button is unavailable.

By default, trails are not displayed.

Speed. You can set the playback speed of the animation. Select a speed:
  • Slow
  • Medium (default setting)
  • Fast

See more about changing animation playback speed.

Select Animation. If more than one animation is present in the current sheet, click the Select Animation arrow and select an animation to view.


Start an Animation

Unless the first sheet in the DWF file contains an animation, Design Review does not automatically display the animation tools. When you select a sheet in either the Thumbnails palette or the List View palette that contains an animation, the Animation tab displays, the workspace automatically changes to Animation workspace and the first active animation (if more than one exists in the file) begins playing.

If the animation does not play automatically, the model is shown on the canvas in the first frame, or interval, of the animation.

To start an animation

  • Click Animation tab [image] Controls panel [image] Play.

See Also

  • Use Workspaces


View Animations

When a 3D sheet containing an active animation is opened, the animation begins playing by default. However, you can stage the entire animation, a chapter, or a sequence, by clicking the animation, chapter, or sequence name when the extended Views palette is displayed.

To view an animation from the beginning

  1. If necessary, display the Views palette.
  2. In the tree list, from Published Views [image] Presentations, select an animation.
  3. If necessary, click Animation tab [image] Controls panel [image] Play.

    The animation begins playing on the canvas.

    When an animation is running, the sequence being viewed is highlighted within the extended Views palette.

To view part of a larger animation

  1. In the extended Views palette, click the plus button (+) next to the name of an item in the tree list.

    The tree item is expanded to display a hierarchical list of chapters and sequences that combine to create the parent animation. Further expand the chapter tree items as needed.

  2. Select the chapter or sequence from which you would like to begin viewing the animation.
  3. Click Animation tab [image] Controls panel [image] Play.

    The animation begins playing on the canvas from the chapter or sequence you selected.

To view a single sequence only

  1. Select the sequence to view.
  2. Click Animation tab [image] Controls panel [image] Play Sequence.

    The selected sequence begins playing on the canvas.

    TipYou can also play a single sequence by double-clicking the sequence name in the extended Views palette.

To view an entire animation backward

  1. In the extended Views palette, select the last sequence, at the bottom of the Animation tree list.
  2. Click Animation tab [image] Controls panel [image] Reverse.

    The animation begins playing in reverse.

ImportantDuring animation playback, some Design Review features are disabled. The ribbon buttons that enable these features are unavailable.

For a complete list of animation control buttons and a description of each, see About Animation Tools.


Markup Animations

Adding markup to an animation is like adding markup to other 3D DWF files except that the animation cannot be running.

To markup an animated 3D DWF

  1. Click Animation tab [image] Controls panel [image] Pause.
  2. Click Markup and Measure [image] Callouts panel [image] Rectangle Callout.

    The mouse pointer changes to a crosshair.

  3. Place the mouse pointer over the model where you want to begin the leader line.
  4. Click and drag the label to the desired location and click again to set the label position.
  5. Type the comment text in the label. The label expands to accommodate the text.
  6. Click outside the label to complete the callout on the canvas and to display the label text under the sheet name in the Markups palette.
  7. Click Animation tab [image] Controls panel [image] Play [image] to continue animation playback.
ImportantWhen you continue animation playback after adding markup, your markups will no longer be displayed. Access markup applied to animations in the Markups palette.

See Also

  • Markup 3D DWF Files
  • Markups Palette
  • Markup Basics


Take a Snapshot of an Animation

To take a snapshot of an animation

  1. Click Animation tab [image] Controls panel [image] Pause.
  2. Click Tools tab [image] Create Sheet panel [image] From Snapshot.
  3. Move and resize the snapshot capture window as necessary.
  4. Click the Capture button [image] to finish the snapshot.

    A 2D Snapshot sheet is added to the Thumbnails and List View palettes. This sheet is also displayed on the canvas so you can add markup.

    You can rename your snapshot.

See Also

  • Create a New 2D Sheet by Taking a Snapshot
  • Rename a Sheet
  • Save a View


Change How an Animation Is Displayed

You can use various tools of Design Review to change the view while an animation is running.

Once you have made an animation sequence active in the Views palette, you can use the Pan, Zoom, Zoom Rectangle, Orbit, Turntable, or Cross Section tools to interact with the animation.

Changes you make using these tools remain in effect until the animation calls for an object movement or camera change.

  • If you move an object while the animation is paused, or before playing the animation, the object reappears in its original position when the sequence that includes that object begins.
  • If you change your view of the animation, during playback or while paused, your view is lost when the animation advances to the next chapter or sequence. To maintain your view changes, disable camera changes.

Use the Settings panel on the Animation tab to enhance your viewing experience.

Change the Animation Speed

You can change the speed at which an animation runs. The default speed for animation playback is Medium. Slow plays the animation at 1/3 the default speed. Fast plays the animation at three times the default speed.

To change the animation speed

  1. Click Animation tab [image] Controls panel [image] Speed drop-down list.
  2. Select Slow, Medium, or Fast.

Enable or Disable Looping

Set Design Review to automatically replay the animation. By default, looping is disabled.

To enable or disable animation looping

  • Click Animation tab [image] Controls panel [image] Loop [image] to enable automatic replay of the animation.
  • Click Loop again to disable automatic replay.

Disable or Enable Camera Changes

Occasionally, you may want to disable the automatic camera changes called for in an animation. By default, camera changes are enabled.

To disable or enable animation camera changes

  • Click Animation tab [image] Controls panel [image] Camera [image] to disable animation camera changes.
  • Click Camera again to enable the published camera changes.

Show or Hide Trails

You may find it helpful to see the movement trails of objects while viewing an animation. By default, trails are not displayed.

To enable or disable object trails in animations

  • Click Animation tab [image] Controls panel [image] Animation Trails [image] to enable trails in the animation.
  • Click Animation Trails again to disable trails in the animation.

Although you can change the look and orientation of an object while using the animation viewer, Design Review cannot save changes to animations. When you close the program, the changes you made are lost.

See Also

  • Save a View


About Viewing Assembly Instructions

Assembly instructions are attached to individual sequences in an animation by the DWF publisher. They explain, step by step as the animation advances, how to create the currently loaded assembly. They can include text instructions and parts lists and are meant for use in a manufacturing setting to provide clear and concise instructions in conjunction with Design Review’s View Animations feature. If the publisher does not include assembly instructions, you cannot create them in Design Review.

When an animated DWF file with assembly instructions is opened in Design Review, the instructions are displayed for the current task or sequence in the Text Data palette.

ImportantAlthough loading a DWF file may populate the Text Data or Grid Data palettes, these palettes may not be displayed automatically. Display palettes manually by clicking Home tab [image] Workspace panel [image] Show/Hide Palettes drop-down list.

In Design Review, you can set whether palettes display automatically on the Options dialog box [image] General tab in the Automatic Palette Launching group.

Depending on the current workspace layout, the text and grid data palettes may be displayed unpinned at the edge of the canvas. If necessary, place the mouse pointer over the Text Date or Grid Data tab to display the palette, and click the lock button to keep the palette displayed.

The Text Data palette displays text such as step-by-step instructions for assembly.

The Grid Data palette displays data in list or table formats such as a parts list or a Bill of Materials.

NoteIn the Grid Data palette, the appearance and behavior of a BOM that accompanies an animation differs from a stand-alone BOM table. With an animation, only the parts that move during a task, or sequence, are displayed.

Selecting an animation chapter or sequence displays the published assembly instruction for that part of the animation in the Text Data palette and stages that part of the animation on the canvas. Parts corresponding to that instruction are shown in the Grid Data palette.

See Also

  • General Tab (Options Dialog Box)
  • Manipulate Palettes
  • View Tabular Data


View Tabular Data

Topics in this section

  • About Tabular Data
  • About Tables
  • View Tabular Data
  • Markup Tabular Data
  • Print Tabular Data


About Tabular Data

Design Review can display a table of information about the parts within an assembly that may include quantities, names, costs, vendors, and other details someone building the assembly might need. This data may be a Bill of Materials ( BOM ) or a more generic parts list. This type of tabular data is typically used by design, purchasing, and manufacturing personnel to control production and track changes.

In Design Review, you can view a 2D drawing or 3D model while simultaneously viewing tabular data. Suppliers, contractors, fabricators, and manufacturers can print tables or, using Design Review, mark them up using the From Grid and markup tools.


About Tables

When a DWF file is published with tabular data, the table is formatted according to the complexity of the designed object. Published tabular data may be one of two types:

  • H Grid Table. A hierarchical table displays expandable parent/container items that may contain still more expandable items. You can move items which are at the same level, within the same parent, but you cannot change the level (promote or demote) of an object. This type of table is commonly used for BOM information.
  • Grid (Flat) Table. A table in which all items are at the same level (non-hierarchical). You can move items within a flat table by dragging and dropping. Flat tables are more commonly used for parts lists.

When you select an item in a table, whether a single part or an assembly, that item is also selected in the Model palette and on the canvas. Additionally, when an object is selected on the canvas or in the Model palette, the part is scrolled to (in larger tables) and highlighted in the table.

NoteIf the selected part is small or an interior component, it may not be apparent that it is also selected on the canvas. In the Model palette, right-click the part and select Hide Others to display only the selected part on the canvas.

See Also

  • Change the Visibility of Objects and Subobjects


View Tabular Data
Markup Tabular Data
Autodesk Design Review 2013 Help > Using Design Review > View DWF Files > View Tabular Data >

View Tabular Data

If the Grid Data palette is not already displayed, set up the Design Review workspace to view tabular data.

To view tabular data

  • In the Thumbnails or List View palette, click a table or a named Bill of Materials.

    The Grid Data palette opens below the canvas and displays the table. The canvas is resized, but continues to display the current sheet or model.

    NoteYou may need to resize the Grid Data palette.

To hide or show the Grid Data palette

  1. Click Home tab [image] Workspace panel [image] Show/Hide Palettes.
  2. Select Grid Data.

    The Grid Data palette opens.

To expand an item in a tree list

  • In a tree list, to the left of a tree item, click the plus sign (+).

    The tree item is expanded and its children items are shown in the tree list.

When you select an item in the table, either an individual component or an entire subassembly, it is also selected on the canvas and in the Model palette. If the table you are viewing is linked to a 2D sheet, clicking an item in the table automatically pans and zooms the sheet to display that part on the canvas.

To collapse an item in a tree list

  • In a tree list, to the left of a tree item, click the minus sign (-).

    The tree item is collapsed and its children items are hidden in the tree list.

You can rearrange rows in the table, but you cannot change the level of an item. For example, you cannot promote a child part to the level of a parent assembly or demote a parent to the level of a child; child parts cannot be moved into another parent assembly.

To move table rows

  • Drag and drop rows up or down.

To move table columns

  • Drag and drop column headers left or right.

To hide or show columns

  • Right-click a column header and select columns to display in the table. A check mark indicates that a column is shown. Click a column title to clear the check mark and hide the column.

To resize a column

  1. Place the mouse pointer over the line that separates column headers until the mouse pointer changes to a horizontal, double-headed arrow.
  2. Drag the mouse pointer left or right to resize the column.
    RelatedTo change column width to fit the content, double-click the separator bar to the right of the column heading.

To change the sort order of a column

  • Click once on the header of the column you want to sort.

If you have modified the format of the Grid Data palette while viewing a table, such as changing the position, width, or visibility of columns, or the order in which the rows are displayed, the view settings for that table persist until you exit Design Review. Any other table in the same DWF file uses the default view settings.

Format changes to the Grid Data palette are not persistent across reviewing sessions, and are lost when you exit Design Review.

Hyperlinks in Tables

Publishers may include hyperlinks in table cells that either correspond to a published iPart or open a sheet or model from the Thumbnails palette.

Clicking on the hyperlink performs the associated action.

See Also

  • Manipulate Palettes
  • Search Autodesk Seek
  • Use Published Hyperlinks


Markup Tabular Data

Design Review enables you to capture tabular data to a new, separate sheet for markup purposes using the From Grid tool. Unlike the From Snapshot tool, the From Grid tool captures a picture only of the Grid Data palette, and does not require you to set the snapshot size. A table must be loaded in the Grid Data palette to enable the From Grid tool.

ImportantResize the Grid Data palette to display the information you want to capture before creating the snapshot.

To markup tabular data

  • Click Tools tab [image] Create Sheet panel [image] From Grid.

    The new snapshot DWF sheet is displayed on the canvas and is added as the last sheet in the Thumbnails and List View palettes.

See Also

  • Markup Basics


Print Tabular Data

Design Review provides the option to print tabular data.

To print tabular data

  1. In the Thumbnails or List View palette, select the table you want to print.
  2. Click application button [image] Print [image] Print.
    TipYou can also right-click the table in either the Thumbnails or List View palette and select Print.

    The Print dialog box opens and the selected table is shown in the Preview area.

  3. Optional: Select the desired print options.
    TipIf you have changed the view of the table, such as changing the sort order or the visibility or width of columns, under Print Range, from the View drop-down list, select Current View to print the table as it is displayed in Design Review. To print the table in its default state, from the View drop-down list, select Full Page.
  4. Click OK.

When you first print a table, the print settings persist for the current session. When you exit Design Review, your preferred table print settings are discarded.

See Also

  • Print an Open File
  • Alternative Methods for Performing Commands


View Georeferenced Maps

Topics in this section

  • About Georeferenced Maps
  • About Map Tools
  • Use a Georeferenced Map


About Georeferenced Maps

A georeferenced map is a sheet within a DWF file published by Autodesk® Map 3D 2008 or later that contains a global coordinate system and defined latitude and longitude coordinates based on the WGS84 datum . In Design Review 2008 or later, sheets with a published coordinate system can interact with GPS devices that use the NMEA 0183 protocol.

Not all DWF files contain map coordinate information. For a DWF sheet to have map coordinates, the publisher must ensure specific conditions.

  1. The source DWG file must have a coordinate system assigned to it.
  2. The coordinate system must be valid for the data of the map. For example, a coordinate system for Canada does not support converting X/Y values to latitude and longitude for a map of Thailand.
  3. The Publish command must be used to create the DWF file. Plotting to DWF does not work. Only the content on the Model tab can be published with coordinates.
NoteIf you are experiencing difficulties with published georeferenced maps, verify that the DWF file contains a published coordinate system and defined latitude and longitude coordinates. Also verify that your GPS device is set for NMEA output and WGS84 coordinates. For more information, review the documentation that came with your GPS device.

See Also

  • GPS Tab (Options Dialog Box)


About Map Tools

The Map toolbar can be used to invoke common map-related commands, to view current coordinates, or to enter specific coordinates.

Map toolbar

The Map toolbar is a conditional toolbar because it is only available when a georeferenced map is displayed on the canvas.

Map Toolbar

Tool Description
Map Menu. Displays all available georeferenced map tools. Select a command:
  • GPS Mode.
  • Center to Coordinates.
  • Copy Coordinates. Copies both the latitude/longitude or X/Y coordinates based on the mouse pointer’s last position over the map.
  • Paste Coordinates. In Entry Mode, you can paste both the copied latitude/longitude or X/Y coordinates.
  • Units and Systems. A check mark indicates the coordinate system currently in use.
    • The published coordinate system.
    • Lat/Long - Degrees, Minutes, Seconds.
    • Lat/Long - Decimal Degrees.
  • Enter Coordinates. Switches the Map toolbar between Display Mode and Entry Mode. Only in Entry Mode can you type or paste specific coordinates. Entry Mode only supports decimal format. So published coordinates and Lat/Long coordinates must be entered in decimal values.
GPS Mode. Starts GPS tracking and centers the map to the coordinates provided by GPS device. The My Coordinates icon indicates the position. Adding any markup to a georeferenced map disables GPS Mode.
Center to Coordinates. The map centers on the entered coordinates, and the Coordinate icon is shown over the entered coordinates. Center to Coordinates disables GPS Mode each time coordinates are entered and Center to Coordinates is clicked. The Coordinate icon is not saved or printed.
Lat/Long or X/Y (Display Mode). Displays the current latitude (North/South), longitude (East/West), or X/Y position of the mouse pointer in the selected units and coordinate system. In Display Mode, coordinates can be copied from, but cannot be entered or pasted into, the Map toolbar.

Lat/Long or X/Y (Entry Mode). Enables you to enter a specific latitude (North/South), longitude (East/West), or X/Y position in decimal degrees format into the Map toolbar.

For the Lat/Long coordinate systems, the Select North or South and Select East or West drop-down lists enable you to select the quadrants for the entered coordinates.

Zoom Ratio. Displays a ratio of one unit to display units. The Zoom Ratio changes when zooming the map.


Use a Georeferenced Map

You can use a georeferenced map to view published map coordinates as you move the mouse pointer over the map or to identify your current location.

Use a Georeferenced Map without a GPS Device

To view published map coordinates, you must have Design Review 2008 or later installed. No GPS device is required.

To view published map coordinates

  1. Display the georeferenced map on the canvas.
  2. Move the mouse pointer over the map.

    The current coordinates of the mouse pointer are shown on the Map toolbar.

To center on coordinates

  1. Display the georeferenced map on the canvas.
  2. Move the mouse pointer over the map to the desired coordinates.
  3. Right-click and select Copy Coordinates.

    Both the latitude and longitude or X/Y positions are copied.

  4. Click Map Menu [image] and select Enter Coordinates to change the Map toolbar from Display Mode to Entry Mode.
    TipTo switch back and forth between Display Mode and Entry Mode, double-click the background of the Map toolbar.
  5. In Entry Mode, click Map Menu [image] and select Paste Coordinates.

    If the coordinates were copied from the canvas or the Map toolbar, the coordinates are pasted into both text boxes.

    If the coordinates were copied from another program, Paste Coordinates is disabled. Paste the latitude and longitude separately.

  6. Optional: If you must change the quadrants for the entered coordinates latitude and longitude, select the desired quadrants from the Select North or South and Select East or West drop-down lists.
  7. On the Map toolbar, click Center to Coordinates.

    The map centers on the entered coordinates, and the Coordinate icon [image] is shown over the entered coordinates.

    TipPress Ctrl+Shift+J to quickly center the map to the coordinates below the mouse pointer.
  8. Optional: To switch back to Entry Mode, click Map Menu [image] and select Enter Coordinates again.

Once in Entry Mode, individual coordinates can also be typed or pasted into the Map toolbar. The coordinates must be in decimal degrees format and must be entered separately in the appropriate text boxes. If a coordinate is invalid, the Center to Coordinates command does not work.

Right-clicking in either the Lat/Long or X/Y text boxes enables you to perform common editing commands such as Undo, Cut, Copy, Paste, Delete, and Select All. Some of these commands are disabled when the Map toolbar is in Display Mode.

Use a Georeferenced Map with a GPS Device

To identify your current location, in addition to having Design Review2013 installed, you must also have a supported GPS device configured and connected, so that it can interact with Design Review.

To configure and connect to a GPS device

  1. If necessary, open a DWF file containing a georeferenced map and display the map on the canvas.
  2. Click the application button [image] Options.

    The Options dialog box opens.

  3. Select the GPS tab.
  4. Select the connection.
    • Select Automatically Scan All Ports for My GPS Device to have the computer locate the first GPS device and select the connection for you.
    • Select Manually Specify Connection Port for My GPS Device to select a particular port. Then, from the Port drop-down list, select the port where the GPS device is installed.
  5. From the Set GPS Refresh Interval drop-down list, select the frequency for the GPS device to refresh the current position on the georeferenced map.
  6. Click Connect to start the GPS device.

    The GPS Device Connection Status message box opens.

    Reposition the message box or click OK to close it. The current status is always displayed on the GPS tab in the Options dialog box.

    NoteIf you are having difficulty connecting to a GPS device, verify that it is a supported device and that it is properly installed.
  7. Optional: By default the Use This Connection at Startup option is checked, so the GPS device will be connected and ready the next time you start Design Review. To disable the GPS device until you connect it in the Options dialog box, uncheck the Use This Connection at Startup check box.

After you have configured the installed GPS device and established a connection, in GPS Mode, you can use a georeferenced map to identify your current location. In GPS Mode, as the GPS device moves, the georeferenced map moves based on the GPS refresh rate interval that you set during configuration.

The My Coordinates icon is always centered on the canvas. If the coordinates of your current location are not on the first sheet, Design Review automatically attempts to load the correct georeferenced map, if it is available. When GPS Mode is disabled, the My Coordinates icon is no longer displayed on the georeferenced map.

NoteIf a GPS device is connected but not detected, the GPS device must be configured. If no signal is detected, the My Coordinates icon displays a question mark.

Any markup can be added to a georeferenced map, but doing so turns off GPS Mode. You can use 2D measure tools for most georeferenced maps. However, if a map does not contain a published coordinate system and the units are latitude and longitude, the measure-related tools are disabled.

To identify your current location on a georeferenced map

  1. Display the georeferenced map on the canvas.
  2. If necessary, configure and connect to the GPS device.
  3. On the Map toolbar, click GPS Mode.

    The My Coordinates icon [image] indicates your current location on the georeferenced map.

Going Beyond Georeferenced Map Boundaries

When viewing areas near the edges of the georeferenced map, either in GPS Mode or using Center to Coordinates, white space is displayed for areas that exceed the published map coordinates. If an action, such as GPS Mode or entered coordinates, attempts to go beyond the current map coordinates, Design Review looks for the coordinates on other maps in the open DWF file.

  • Coordinates found in only one map. If the coordinates are found only on one map in the open DWF file, the found coordinates are displayed on the matching map.
  • Coordinates found in more than one map. If the coordinates are found on several maps in the open DWF file, a dialog box opens and you are prompted to select the desired map and click OK. The selected map displays the coordinates. If in GPS Mode, clicking OK leaves GPS Mode enabled. Clicking Cancel to close the dialog box disables GPS Mode.
  • Coordinates not found in the open DWF file. If the coordinates are not found on any map in the open DWF file, a message box indicates that coordinates could not be found. If in GPS Mode, clicking OK to close the message box disables GPS Mode.

See Also

  • Alternative Methods for Performing Commands: Georeferenced Maps


Publish DWF Files

Topics in this section

  • About Publishing Non-DWF Files
  • Publish a New DWF File from Windows Explorer
  • Get Design Review Add-ins


About Publishing Non-DWF Files

Creating a DWF file from another file format is referred to as publishing, because the original file contents are published into a single, new DWF file. Many Autodesk and non-Autodesk products have built-in DWF publishing capabilities. To learn to use a program to publish a DWF file, see the program’s help file.

About DWF Writer

If a program does not have built-in DWF publishing capabilities, use the free Autodesk® DWF™ Writer program. With DWF Writer installed, you can publish 2D and 3D DWF files from nearly any program.

DWF Writer enables you to standardize on one file format, so you can exchange project information with extended teams. DWF also enables you to take advantage of DWF integration in other Autodesk design, collaboration, and data management solutions.

For the best DWF publishing results, use a program’s built-in publishing capabilities instead of DWF Writer.

See Also

  • Open Files
  • Compose DWF Files
  • Learning Resources: DWF Writer


Publish a New DWF File from Windows Explorer

You can publish a new DWF or DWFx file from a non-DWF file directly from Windows Explorer or from the desktop. Some supported, non-DWF file formats include: text files, PDF files, Word documents, Excel workbooks, and PowerPoint presentations.

To publish DWF files from non-DWF files, the program that originally created the file must be installed and it must have built-in DWF and DWFx publishing capabilities.

If that program does not have built-in publishing capabilities, the computer attempts to use Autodesk DWF Writer if it is installed. (Autodesk DWF Writer 2008 does not publish DWFx files; the latest version of DWF Writer is required.) If DWF Writer is not installed, you are notified where to download it.

WarningIf Autodesk Inventor 11 or earlier is installed, right-clicking Inventor files does not display either the Publish DWF or Publish DWFx command. This feature may not be compatible with 64-bit operating systems.

To publish a new DWF file from Windows Explorer or the desktop

  1. Display the folder that contains the non-DWF file to be published.

    Only one non-DWF file can be published at a time.

  2. Specify the format you want to publish.
    • Right-click the non-DWF file and select Publish DWF to publish a DWF file.
    • Right-click the non-DWF file and select Publish DWFx to publish a DWFx file.

    The non-DWF file opens in its original program and the Save DWF File As dialog box opens.

  3. Optional: Select a location to store the DWF file.
  4. Optional: In the File Name text box, type a name for the DWF file.
  5. Click Save.

The original program closes, and the published DWF file opens in the default DWF viewing program.

See Also

  • About DWF Writer
  • Publish and Email a New DWF File from Windows Explorer


Get Design Review Add-ins

Add-ins are small programs that provide Design Review with additional features. Currently, three Add-ins are available:

  • DGN Import Add-in: Enables Design Review to access DGN files.
  • JT Import Add-in: Enables Design Review to access JT files.
  • Autodesk® Freewheel® Add-in: Enables you to share DWF files on the Autodesk Project Freewheel website.

To find Design Review Add-ins

  • Click Home tab [image] Assistance panel [image] Help drop-down [image] Get Add-ins.
    NoteIf the Autodesk Freewheel Add-in is not yet installed, click the application button [image] Save As [image] Save to Freewheel [image] to go to the download location.

Each Add-in must be downloaded and installed after Design Review. Once an Add-in has been installed, restart Design Review to enable the new functionality.

See Also

  • About Embedding DWF Files
  • Design Review Support
  • Save a DWF File to Freewheel


Compose DWF Files

Topics in this section

  • About Composing DWF Files
  • Combine DWF Files
  • Reorder Sheets within a DWF File
  • Create a New 2D Sheet by Taking a Snapshot
  • Rename a Sheet
  • Delete Sheets from a DWF File


About Composing DWF Files

Composing a DWF file in Design Review refers to either creating a DWF file by combining content from existing DWF files, or modifying an existing DWF file by adding, reordering, or deleting sheets. The resulting DWF file is referred to as a composite DWF file. If content being combined includes tabular data, animations, or measure- or print-disabled sheets, the composite DWF file inherits this information.

You can use either the Thumbnails or List View palette when composing DWF files. The Thumbnails palette is convenient when combining DWF files and deleting sheets, while the List View palette is convenient when reordering and renaming sheets.

Related Products

Autodesk® Navisworks® can help you combine multiple files.

See Also

  • About Disabled DWF Files
  • Publish DWF Files
  • Save DWF Files


Combine DWF Files

You can combine existing DWF content several ways.

  • Add entire DWF files to an open DWF file
  • Merge two or more DWF files into a new DWF file
  • Drag sheets between open DWF files

When combining DWF content with DWFx content, certain conditions apply.

  • Combining DWFx content with an open DWF file, converts the DWFx content to DWF
  • Combining DWFx content with disablements with an open DWF file result in an error
  • Combining DWF content with an open DWFx file, converts the DWF content to DWFx
  • Combining files in a new DWF file converts the combined content to the default DWF Format as defined in the Options dialog box
  • In Windows Explorer or on the desktop, you cannot use the Merge context menu command to combine DWF files with DWFx files

When you first start Design Review, you can begin combining DWF files immediately.

To create a DWF file

  • Click the application button [image] New.

    If an open DWF file was changed, you are prompted to save it.

    NoteNew is not available when viewing an embedded DWF file.

    A new empty file is shown on the canvas. The new file type is based on the default DWF Format setting on the General tab of the Options dialog box. The new file cannot be saved until sheets are added.

To add entire DWF files to an open DWF file

  1. In Design Review, create a DWF file or open an existing one to receive the other DWF files.
  2. From Windows Explorer or the desktop, select one or more DWF files.
  3. Drag the selection over the Thumbnails or List View palette of the receiving DWF file.
  4. In the Thumbnails or List View palette of the receiving DWF file, drop the selection. (Any password-protected DWF file requires the password before it can be added.)

    Copies of all sheets from the selection are added to the receiving DWF file. The original DWF files remain unchanged.

In Windows Explorer or on the desktop, the Merge context menu command is only available when Design Review is installed and the selected file types can be merged. You can merge DWF files with DWF files and DWFx files with DWFx files. However, you cannot use the Merge context menu command to merge: DWF files with DWFx files, password-protected DWF files, defective DWF files, or DWF files created before 1998.

To merge two or more DWF files into a new DWF file

WarningThis feature may not be compatible with 64-bit operating systems.
  1. In Windows Explorer or on the desktop, open the folder that contains the DWF file or files to be merged.
  2. Select two or more DWF files.
    TipTo merge DWF files from multiple locations, use the Search Companion in Windows Explorer to find the desired DWF files.
  3. In the selection, right-click the DWF file you want to be listed first in the new DWF file and select Merge.

    The Save Merged File dialog box opens.

  4. Optional: Select a location to save the merged DWF file.
  5. Optional: In the File Name text box, type a name for the new DWF file.
  6. Click Save.

    A message box opens notifying you that the merge was successful.

  7. Click OK.

To drag sheets between open DWF files

  1. In Design Review, create a DWF file or open an existing one to receive the sheet or sheets to be copied.
  2. Start a second instance of Design Review.
  3. In the second Design Review window, open the DWF file that contains the sheet or sheets to be copied.
  4. From the Thumbnails or List View palette of the second window, select the sheet or sheets to be copied.
  5. Drag the selection from the second window over the Thumbnails or List View palette of the receiving DWF file in the first window.
    WarningDo not drop the selected sheet or sheets on to the canvas of the receiving DWF file. Doing so causes Design Review to create a DWF file.
  6. In the Thumbnails or List View palette of the receiving DWF file in the first window, drop the selection. (Any password-protected DWF file requires the password before it can be added.)

    Copies of the selected sheets are added to the receiving DWF file. The original DWF file remains unchanged.

Related Products

Autodesk® Navisworks® can help you combine multiple files and avoid duplicating data.

See Also

  • Reorder Sheets within a DWF File
  • Select Items
  • Limitations of Embedded DWF Files


Reorder Sheets within a DWF File

Once you have combined DWF files, you can arrange the sheets in a different order.

To reorder sheets within a DWF file

  1. In the Thumbnails or List View palette, select the sheet or sheets to be reordered.
  2. Drag the selection in the palette.

    As you drag the selection, use the guide line that appears in the palette to help position the selection in the desired location. The palette scrolls automatically as needed.

  3. Drop the selection in the new location.
TipIf you move a sheet by mistake, on the Quick Access toolbar, click Undo.

See Also

  • Select Items


Create a New 2D Sheet by Taking a Snapshot

You can take a screen capture, or snapshot, of anything on your screen, inside or outside of the Design Review window. Create a 2D sheet using the From Snapshot tool. You can take a snapshot of a 2D sheet or a 3D model. You can also create a DWF file that includes snapshots which you can use to make a custom symbol catalog.

NoteTo maintain high quality when taking a snapshot, zoom in on the item you want to capture first, rather than taking a snapshot and then enlarging the snapshot.

To create a 2D sheet by taking a snapshot

  1. In Design Review, create a file or open an existing DWF file to contain the snapshot.
  2. Prepare the subject of your snapshot.
    • If the subject of your snapshot is within the open DWF file, show the sheet on the canvas that contains the content you want to capture.
    • If the subject of your snapshot is in another file, open the file and show the sheet on the canvas that contains the content you want to capture.
  3. Click Tools tab [image] Create Sheet panel [image] From Snapshot.

    The capture window opens.

  4. Optional: If the Design Review window obscures the subject of your snapshot, position the subject on the screen so that it is visible and can be captured. The capture window remains on top.
  5. Optional: Move the capture window by clicking anywhere on the gray bar and dragging it to the desired location.
  6. Optional: Resize the capture window by typing the desired number of pixels in the Width and Height text boxes. You can also place the mouse pointer over one of the edges or corners of the capture window until the mouse pointer changes to a double-headed arrow. Then click and drag the edge or corner to the desired size.
    TipAs you drag the capture window, press and hold Ctrl to make the capture window square or Shift to maintain the capture window proportions.
  7. On the gray bar of the capture window, click the Capture button.

    The new snapshot DWF sheet is shown on the canvas and is added as the last sheet in the Thumbnails and List View palettes.

A default paper size is applied to the new sheet according to the best fit of the snapshot onto the standard size set on the computer (Imperial or metric). The scale is set to 1:1.

The next time the From Snapshot tool is used, it will open in the location and at the size in which you last used it.

To cancel a snapshot

  • On the gray bar of the capture window, click the Exit button [image] or press Esc.

See Also

  • Markup 2D DWF Files
  • Markup Tabular Data


Rename a Sheet

Once you have combined DWF files, or created a snapshot, you can rename a sheet.

To rename a sheet

  1. In the Thumbnails or List View palette, right-click the sheet to be renamed and select Rename.
    TipYou can also double-click the sheet to be renamed.
  2. Type the new sheet name.
  3. Press Enter or click away from the sheet.
WarningRenaming a sheet breaks all incoming hyperlinks and bookmarks that may target that sheet.


Delete Sheets from a DWF File

Once you have combined DWF files, you can delete one or more sheets.

To delete sheets from a DWF file

  1. In the Thumbnails or List View palette, select the sheet or sheets to be deleted.
  2. Right-click the selection and select Delete.

    A warning dialog box opens.

  3. To continue deleting the selection, click OK.
TipIf you delete a sheet by mistake, on the Quick Access toolbar, click Undo.

See Also

  • Select Items


Markup DWF Files

Topics in this section

  • Markup Basics
  • Markup 2D DWF Files
  • Markup 3D DWF Files
  • Measure Objects in DWF Files


Markup Basics

Topics in this section

  • About Markup
  • About Markup-Disabled DWF Files
  • About Markup Properties
  • Control Markup Display
  • Secure Markups
  • Manipulate Markup Objects
  • About Markup Formatting Tools
  • Format Markups
  • Edit Text Markups
  • Cut, Copy, Paste, and Delete Markup on the Canvas
  • Change Markup Properties
  • Save a Summary of Markups


About Markup

Markup generically refers to all objects you add to a DWF file during the review process. Markups share some common traits when reviewing, commenting, or redlining DWF files during the feedback process.

There are several types of markup.

  • Callouts
  • Shapes
  • Text boxes
  • Highlighters
  • Measurements
  • Stamps
  • Custom symbols

Markups can be added to sheets displayed on the canvas using the Markup & Measure ribbon tab. The markup tools available vary depending upon the type of content being displayed. For instance, some markup tools are used specifically for 2D content. When markups are created, they retain canvas view settings active at the time, such as zoom levels, cross sections, field of view changes, and 3D object movements and rotations. These settings are shown whenever the markups are selected.

The Markup & Measure tab

The Markup & Measure tab is divided into panels. Each panel contains tools grouped by task.

  • Clipboard
  • Formatting
  • Callouts
  • Draw
  • Measure
  • Stamps & Symbols

The Markups palette lists all markups in the DWF file organized by sheet. Clicking a markup in the Markups palette displays the markup at the zoom level it was created on the canvas and in the Markup Properties palette.

See Also

  • Markup 2D DWF Files
  • Markup 3D DWF Files
  • Markup Settings
  • Change Markup Properties


About Markup-Disabled DWF Files

In addition to disabling measurement and printing, designers using Autodesk® Inventor® 2008 or later can disable markup options for some or all sheets or models in the published DWF file. If a sheet or model is markup-disabled, you cannot change disabled content. You may, however, be able to insert additional markup, depending upon the published markup settings.

Unlike measure- and print-disablements, markup-disabled content has two tiers.

  • Fully disabled. Prevents any markups from being created, edited, or deleted. All markup-related tools are disabled. Existing markups are protected.
  • Partially disabled. Prevents existing markups from being edited or deleted, but allows new markups to be added to the DWF file. If you select existing markups, the Cut and Delete commands are disabled. (Existing markups can be copied.) Markup tools are enabled because new markup can be created, edited, and deleted until the reviewer closes the DWF file. Once the DWF file is saved and closed, the newly added markup becomes existing markup; the next time the DWF file is opened that markup cannot be edited or deleted.
NoteIf a file contains disablements, a lock icon [image] is shown on the Canvas toolbar and in the Restrictions column of the List View palette.

See Also

  • About Disabled DWF Files
  • Secure Markups


About Markup Properties

Each markup has a set of properties associated with it.

  • Label. For the selected markup, type a new label to be shown in the Markups palette, without changing the selected markup on the canvas.
  • Status. Identify the status of a markup. Choose from <None>, For Review, Question, and Done. The selected Status determines the color of the markup on the canvas.
  • Lock Markup. Indicates the locking status of the selected markup or markups.
  • New Note. Type comments, details, or remarks about the selected markup. The next time the file is opened, typed notes are displayed under History.
  • History. Shows notes and status changes saved in the last markup session.
  • Markup Info. Click the plus sign (+) next to Markup Info to display additional details about the markup, such as Created By (the name of the person who made the markup), On (the date and time the markup was created), Last Modified (the date of the last change), and Sheet (the name of the sheet that contains the markup).

When you select a markup in the Markups palette, the appropriate sheet is displayed on the canvas, and the view returns to the view settings that were active when the markup was created.


Control Markup Display

You can hide all markups in a DWF file to see the underlying content. Hiding markup on the canvas does not hide it in the Markups palette.

By default, markups are shown.

To hide markups on the canvas

  • Click Home tab [image] View panel [image] Show Markups.

To show all markups again, repeat this step or select a markup in the Markups palette.

See Also

  • Markup Settings


Secure Markups

Design Review helps prevent accidental changes and deletions by enabling you to lock and unlock markups. Locking a markup prevents several actions:

  • Cutting locked markups
  • Deleting locked markups
  • Moving locked markups
  • Modifying locked markup text on the canvas
  • Adding and deleting leaders from locked markups

Not all changes are disabled when a markup is locked. Locked markups do not prevent:

  • Changing locked markup formatting
  • Changing locked markup properties
  • Copying locked markups (pasting a locked markup creates an unlocked copy)

After creating new markups, they remain unlocked. You can manually lock and unlock markups as needed. When a marked-up DWF file is opened, all existing markups are locked.

Determine Markup Locking Status

You can determine whether a markup is unlocked or locked several ways.

  • On the canvas, the grips of a selected markup are either yellow, indicating unlocked (left), or gray, indicating locked (right).
  • In the Markups palette, to the left of each markup, a lock icon indicates whether a markup is unlocked [image] or locked.
  • In the Markup Properties palette, for the selected markup the Lock Markup option is unchecked (unlocked) or checked (locked).

To change the security of a markup

  1. On the Canvas toolbar, click Select.
  2. On the canvas or in the Markups palette, select the desired markup object.
  3. To lock the markup,
    • In the Markups palette to the left of the markup name, click the unlocked icon.
    • In the Markup Properties palette, check Lock Markup.
    • Or, on the canvas, right-click the markup and select Lock.

    The selected markup is locked.

  4. To unlock a markup,
    • In the Markups palette to the left of the markup name, click the locked icon.
    • In the Markup Properties palette, uncheck Lock Markup.
    • Or, on the canvas, right-click the markup and select Lock.
      TipYou can also double-click a locked markup on the canvas to unlock it.

    The selected markup is unlocked.

    On the canvas, selection grips and, in the Markup Properties palette, the lock icon for the selected markup change to reflect the new locking status.

TipLock or unlock multiple markups at the same time. On the canvas, select the markups, right-click, and choose Lock. In the Markups palette, select the markups and click a lock icon for one of the selected markups.


Manipulate Markup Objects

There are several types of markup objects that you can create on the canvas: Callouts, shapes, text boxes, highlighters, measurements, stamps, and custom symbols. Unless the DWF file has been markup-disabled or secured, markup objects can be manipulated using the similar methods; markups can be selected, moved, resized, rotated, reformatted, cut, copied, pasted, or deleted.

Select a Markup Object

Selecting individual markup objects enables you to manipulate the object.

To select a markup object

  1. On the Canvas toolbar, click Select.

    The Select tool is active.

  2. On the canvas or in the Markups palette, click the desired markup object.

To select multiple markup objects

  • With the Select tool active, press and hold Ctrl and click each markup on the canvas or in the Markups palette to add it to the selection.
    TipTo remove a markup from the selection, Ctrl-click the markup to be removed.

To select all markup objects on the canvas

  • Right-click the canvas and click Select All Markups.

    All markup objects on the current sheet are selected.

    TipIn the Markups palette, click the sheet or model name to select all its markups.

To deselect a selected markup object

  • Click an empty place on the canvas.
    TipYou can also cancel a selection by pressing Esc.

Move a Markup Object

To move a markup object on the canvas

  1. On the Canvas toolbar, click Select.

    The Select tool is active.

  2. On the canvas or in the Markups palette, select the desired markup.
  3. If the markup selection grips are gray, right-click the selected markup and uncheck Lock. Only unlocked markup objects can be moved.

    Markup selection grips change from gray to yellow.

  4. With the Select tool active, place the mouse pointer between the markup grips. (For a callout, place the mouse pointer over the leader line between the grips.)

    The mouse pointer changes to a four-headed arrow.

  5. Click and drag the markup object to the desired location and drop it.

Resize a Markup Object

To resize a markup object

  1. On the Canvas toolbar, click Select.

    The Select tool is active.

  2. On the canvas or in the Markups palette, select the desired markup.
  3. If the markup selection grips are gray, right-click the selected markup and uncheck Lock. Only unlocked markup objects can be resized.

    Markup selection grips change from gray to yellow.

  4. Drag one of the selected markup grips.

    Dragging a side grip changes markup width; dragging a top or bottom grip changes markup height; dragging a corner grip changes markup width and height. As you drag a grip, press and hold Shift to maintain original markup proportions.

See Also

  • Markups Palette
  • About Callouts for 2D Content
  • About Callouts for 3D Content


About Markup Formatting Tools

Markup appearance can be changed using tools on the Formatting panel on the Markup & Measure tab. Custom symbols are the only markup objects that cannot be formatted in Design Review.

NoteLocked markups can still be formatted.

Markup Formatting Tools

Tool | Description
 | Text can be formatted using the Font Size, Text Color, and Bold tools.
 | Lines can be formatted using the Line Weight, Line Color, and Line Style tools.
 | Fill can be formatted using the Fill Color and Fill Transparency tools. The No Border tool can also be used to turn a markup object border on or off.
 | In addition to weight, color, and style, each line can also be formatted with a different Line Start Style and Line End Style.


Format Markups

Default markup settings, markup color, and markup line weight are the three formatting methods shared by both 2D and 3D markups.

You can set the default formatting for a markup tool, so each new markup, whether a measurement or a callout, will have the same default formatting. Design Review retains markup formatting. You can also change the formatting of existing markups.

To set the default formatting for a markup tool

  1. Verify that no markup objects are selected.
  2. From the Callouts, Draw, Measure, or Stamps & Symbols panels, click the markup object type for which you want to set new default formatting.
  3. In the Formatting panel, click a format tool to specify the type of formatting to be changed.
  4. Select a format option to set the new formatting.

All new markup of the selected markup type will have this new formatting by default.

To format existing markups

  1. On the Canvas toolbar, click Select.

    The Select tool is active.

  2. On the canvas or in the Markups palette, select the markup or markups to reformat.
  3. Click a format tool.
  4. Select a format option to apply to the selection.

The new formatting is applied to the selection.

NoteCustom symbols cannot be formatted. They retain the formatting of the DWF file in which they were originally created.

Change the Font Size

Design Review enables you to change the font size of a markup object from 1 pt to 72 pt. The default font size is 10 pt.

To change the font size

  1. On the Canvas toolbar, click Select.

    The Select tool is active.

  2. On the canvas or in the Markups palette, select the desired text markup or markups.
  3. Click Markup & Measure tab [image] Formatting panel [image] Font Size drop-down list.
  4. Select the desired font size.

    The new font size is applied to the selection.

TipYou can also use different font sizes within the same text markup.

Set Color, Transparency, and Border Display

For all markup objects, you can control appropriate color settings:

  • Text Color
  • Line Color
  • Fill Color

To set color

  1. On the Canvas toolbar, click Select.

    The Select tool is active.

  2. On the canvas or in the Markups palette, select the desired markup or markups.
  3. Click Markup & Measure tab [image] Formatting panel.
  4. Depending on the type of markup selected, click the Text Color drop-down list [image], Line Color drop-down list [image], or Fill Color drop-down list.
  5. Select a pre-defined or custom color.

    The new color is applied to the selection.

For callouts, closed shapes, and text boxes, you can also control fill color transparency.

NoteRectangle clouds and polyclouds, although closed shapes, do not have fill colors and must have borders.

To set transparency

  1. On the Canvas toolbar, click Select.

    The Select tool is active.

  2. On the canvas or in the Markups palette, select the desired callout, closed shapes, or text box markup or markups.
  3. Click Markup & Measure tab [image] Formatting panel [image] Fill Transparency drop-down list.
  4. Select the desired transparency percentage.

    The new transparency is applied to the selection.

For callouts, closed shapes, and text boxes, you can also control whether or not a border is shown.

To hide or show a markup border

  1. On the canvas or in the Markups palette, select the desired markup or markups.
  2. Click Markup & Measure tab [image] Formatting panel.
  3. Select the desired border display setting.
    • To hide the markup border, check No Border.
    • To show the markup border, uncheck No Border.

    The new border display setting is applied to the selection.

Change the Line Weight

You can change the line thickness, or weight, of drawn shapes and measurement markups. The line weight range is between 1/4 pt and 20 pt. The default line weight thickness is 1 pt.

To change the line weight of a markup

  1. On the Canvas toolbar, click Select.

    The Select tool is active.

  2. On the canvas or in the Markups palette, select the desired markup or markups.
  3. On the ribbon, click the Markup & Measure tab [image] Formatting panel [image] Line Weight drop-down list.
  4. Select the desired line weight.

    The new line weight is applied to the selection.

See Also

  • Change Default Color Options
  • Change 2D Line Patterns


Edit Text Markups

Using common editing methods—cut, copy, and paste—you can edit text in three types of text markup: callouts, text boxes, and stamps.

To edit text markups

  1. On the Canvas toolbar, click Select.

    The Select tool is active.

  2. On the canvas, double-click the desired text markup.
  3. Place the insertion point in the text markup and edit the text as needed.
  4. To finish editing, click outside the text markup.

    The edited text markup is shown on the canvas and in the Markups palette.

    TipIf you want a different label shown in the Markups palette than the one shown in the markup on the canvas, change the markup’s Label property in the Markup Properties palette.

See Also

  • About Callouts for 2D Content
  • About Callouts for 3D Content
  • Stamp a 2D Sheet
  • Change Markup Properties
  • Secure Markups


Cut, Copy, Paste, and Delete Markup on the Canvas

You can cut, copy, and paste markups within the same sheet, between sheets in the same DWF file, or between separate instances of Design Review. Cutting or deleting markups removes the markup from both the canvas and the Markups palette.

If no location is specified, pasting a copy of a markup (or a cut markup) without changing the canvas view, slightly offsets the pasted markup from the original. Specify a new location by clicking anywhere on a sheet.

Pasting markup can have some noteworthy and unexpected results.

  • If the markup object you paste is a dimension, the markup text (the measurement) reflects the scale and units of measurement of the sheet to which the dimension is pasted.
  • You cannot paste a markup copied from a 2D sheet on a 3D sheet, nor can you paste a markup copied from a 3D sheet on a 2D sheet.

Paste Images on 2D Sheets

Images can be copied from any Windows application and pasted onto an open 2D sheet in Design Review. (You cannot paste an image onto an open 3D model.) After pasting, the image remains attached to the mouse pointer until you click to place it on the sheet. Once placed, the pasted image is treated like any other drawn markup and listed in the Markups palette below the displayed 2D sheet as "Image 1". Subsequent pasted images are listed sequentially.

TipSelect pasted images and create your own custom symbol catalogs.

To cut or copy and paste a markup object

  1. On the Canvas toolbar, click Select.

    The Select tool is active.

  2. On the canvas or in the Markups palette, select the desired markup.
  3. If the markup selection grips are gray on the canvas, right-click the selected markup and uncheck Lock. Only unlocked markup objects can be cut.

    Markup selection grips change from gray to yellow.

  4. Cut or copy the selected markup.
    • Click Markup & Measure tab [image] Clipboard panel [image] Cut.

      The selected markup is removed from the canvas and the Markups palette and a copy is stored in memory.

    • Click Markup & Measure tab [image] Clipboard panel [image] Copy.

      A copy of the selected markup is stored in memory.

  5. Optional: Change the view, select a different sheet, or open another DWF file in a separate window to receive the copied markup.
  6. Click where you want to paste the markup object.
  7. Click Markup & Measure tab [image] Clipboard panel [image] Paste.

    The markup is pasted to the selected location.

To delete a markup object

  1. On the Canvas toolbar, click Select.

    The Select tool is active.

  2. On the canvas or in the Markups palette, select the desired markup.
  3. If the markup selection grips are gray on the canvas, right-click the selected markup and uncheck Lock. Only unlocked markup objects can be deleted.

    Markup selection grips change from gray to yellow.

  4. Right-click the selected markup and choose Edit [image] Delete.

    The markup is deleted from the Markups palette and the canvas.

    TipIn the Markups palette, you can also right-click a markup and select Delete.

See Also

  • Create a Symbol Catalog from a Selection
  • Copy the Current View


Change Markup Properties

In the Markup Properties palette, four properties can be changed for each markup: Label, Lock Markup, Status, and New Note. After saving the DWF file, the changes are shown in the markup’s History the next time you open the DWF file.

NoteMarkup properties can be changed even if a markup is locked.

To change markup properties

  1. In the Thumbnails or List View palette, select the sheet that contains the markup whose properties you want to change.
  2. Select the markup on the canvas or in the Markups palette.
  3. Optional: In the Markup Properties palette, in the Label text box, select the current label text and type a new label for the markup.

    When you select another markup property or tool, notice in the Markups palette, that the selected markup label changes to the new label.

  4. Optional: From the Status drop-down list, select a status.

    Notice in the Markups palette, to the left of the markup name, the icon changes from None [image] to the desired status icon. The markup color also changes on the canvas to reflect its status.

  5. Optional: Check or uncheck Lock Markup to disallow or allow other markup modifications.

    Notice in the Markups palette, to the left of the markup name, the lock icon changes to indicate the current locking state.

  6. Optional: In the Markup Properties palette, in the New Note text box, type the desired information.
    ImportantBefore closing the DWF file, make sure that your note is edited the way you want it. Existing notes are no longer editable once you reopen a DWF file.

You can now save the DWF file and send it to someone else for revision of the drawing or continued exchange of markup and discussion.

See Also

  • Markup Status
  • About Saving a DWF File
  • Email an Open DWF File from Design Review


Save a Summary of Markups

Design Review can create an accessible summary of all markups contained in the open DWF file. Saved as a comma-separated value (CSV) file, the markups summary can be shared and opened by a wide variety of database, spreadsheet, and word processor programs. The summary lists markups and their respective properties.

  • Markup number
  • Sheet name
  • Markup type
  • Markup label
  • Markup text
  • Creator
  • Created date and time stamp
  • Status
  • Modified date and time stamp
  • History

To save a summary of markups

  1. Click the application button [image] Save As [image] Save Markups Summary.

    The Save Markups Summary dialog box opens.

    TipYou can also save a summary by clicking Home tab [image] File panel [image] Save As drop-down list and selecting Save Markups Summary.
  2. In the File Name text box, type the name of the file.
  3. Optional: Navigate to the location where you want to store the file.
  4. Click Save.
  5. When notified that the markup summary was saved successfully, click OK.


Markup 2D DWF Files

Topics in this section

  • Snapping Markups to 2D Objects
  • Callouts for 2D Content
  • Draw 2D Markups
  • Stamp a 2D Sheet
  • Use Symbols
  • Rotate Markup Objects


Snapping Markups to 2D Objects

Enabled by default, snaps are specific points on markup objects, except for freehand shapes, drawings, or model geometry that behave like magnets. Snaps enable you to connect a markup object to another markup object or to geometry on a 2D sheet.

Design Review displays snaps as you move the mouse pointer over a markup object, drawing, or model geometry. Snaps are located at key points and along the contour of the markup or geometry. The icon indicating a key snap point is red with a white center. The icon indicating snap points along the contour between key points is solid red.

To disable snapping markups to 2D objects

  1. Click Home tab [image] expand the View panel.
  2. Uncheck Snap to Geometry.

Repeat these steps to re-enable snapping markups to 2D objects.

NoteSnapping cannot be disabled for 3D markups.

Almost all types of markup can be snapped to the sheet or model content as well as to other markup, with these exceptions: callouts with revision clouds, freehand markups, and custom symbols. However, these markup exceptions can be snapped to by other markup.

To disconnect snaps

  • Drag one markup object away from another.

Snapping Priority

As a markup is drawn or dragged near an object, several snap points may be near each other. In this case, Design Review displays the snaps according to the following priority:

  1. Intersection
  2. Endpoint, corner, midpoint, or center
  3. Geometry

For example, if Snap to Geometry is enabled and you draw a Line shape toward the intersection of two lines, the shape would snap to the intersection of the lines rather than to the midpoint of one of the lines. Where snap settings have the same priority, the snap target that is closer to the mouse pointer is chosen.


Snapping Markups to 2D Objects
Markup 2D DWF Files
About Callouts for 2D Content
Autodesk Design Review 2013 Help > Using Design Review > Markup DWF Files > Markup 2D DWF Files >

Callouts for 2D Content

Topics in this section

  • About Callouts for 2D Content
  • Create a Callout for 2D Content


About Callouts for 2D Content

Callout markups enable you to provide comments about 2D and 3D content in the canvas area. All callouts have a callout text box and a leader line. The callout enables you to provide a textual comment or annotation about content on the canvas. The leader line enables you to connect, or snap, the callout to an object on the canvas. Some callout markups have revision clouds. Revision clouds help identify the part or parts of the drawing associated with a callout text box.

The parts of a 2D markup callout: 1. revision cloud, 2. leader line, 3. callout text box

For 2D content, you have many more choices on the Callouts panel on the Markup & Measure tab.

Callout Tools for 2D Content

Tool | Description
 | Shaped callouts with no revision clouds. Use any of these three tools to create a rectangle, circle, or triangle callout without a revision cloud.
 | Shaped callouts with rectangle revision clouds. Use any of these three tools to create a rectangle, circle, or triangle callout with a rectangular revision cloud.
 | Shaped callouts with polyclouds. Use any of these three tools to create a rectangle, circle, and triangle callout with a polygon revision cloud.

See Also

  • Markup Basics


Create a Callout for 2D Content

The canvas view settings that are active at the time a markup is created are shown when a markup is selected.

WarningWhen viewing a DWFx file in the Microsoft XPS Viewer, only markups placed completely on a sheet are shown. Markups that extend beyond the sheet are truncated.

To create a callout for 2D content

  1. Open the DWF file that contains the 2D content you want to mark up.
  2. Optional: Disable snaps.
  3. Optional: Modify the canvas view settings by zooming and positioning the contents on the canvas as desired.
  4. Click Markup & Measure tab [image] Callouts panel [image] click the desired callout.

    The mouse pointer changes to a crosshair.

    • To create a rectangle [image], circle [image], or triangle [image] callout with no revision cloud, place the mouse pointer over the drawing where you want to begin the leader line and click. Then drag the callout to the desired location and click again to set the callout position.
    • To create a rectangle [image], circle [image], or triangle [image] callout with a rectangle revision cloud, place the mouse pointer over the drawing where you want to begin the revision cloud and click. Drag the mouse pointer diagonally to surround the location associated with the callout, and click again to finish the revision cloud and start the leader line. Then drag the callout to the desired location and click again to set the callout position.
    • To create a rectangle [image], circle [image], or triangle [image] callout with a polygon revision cloud, place the mouse pointer over the drawing where you want to begin the revision cloud and click and drag the mouse pointer. Click to create each segment of the polygon revision cloud, and either double-click the starting point of the polygon revision cloud, or right-click the canvas to close the polygon revision cloud.
      TipYou can constrain the angle of each polygon segment in 15° increments by pressing and holding Shift as you drag the mouse pointer. You can also press Backspace to delete the last segment you created.
  5. Type text in the callout text box.

    The callout text box expands to accommodate the text.

  6. Click outside the callout to complete it.

    The callout is shown on the canvas and listed in the Markups palette under the sheet to which the markup was added.

  7. Optional: Modify the callout.

Multiple Leader Lines and Cloudless Callouts

On 2D sheets, rectangle [image], circle [image], and triangle [image] callout callouts that do not have revision clouds enable you to add and remove leaders. The benefit of additional leaders is that one callout can point to multiple locations on the same sheet.

Only 2D callouts without revision clouds can have multiple leader lines

To add a leader line to a cloudless callout

  1. On the canvas, select the callout you want to modify.
  2. If the markup selection grips are gray, right-click the selected markup and uncheck Lock.

    Markup selection grips change from gray to yellow.

  3. Right-click the callout and select Add Leader.

    A new leader is connected to the callout.

  4. Move the mouse pointer where you want the new leader to point.
  5. Click to set the end point of the new leader.

    The Add Leader tool remains active.

  6. Optional: Continue adding new leader lines to the selected callout.
  7. To stop using the Add Leader tool, right-click anywhere on the canvas, press Esc, or select another tool.
  8. Optional: Reposition a leader by selecting and dragging the leader end point to the new location.
    TipYou can also reposition the location where a leader bends, called the elbow, by dragging that elbow grip left or right.

To remove a leader line from a cloudless callout

  1. On the canvas, select the callout you want to modify.
  2. If the markup selection grips are gray, right-click the selected markup and uncheck Lock.

    Markup selection grips change from gray to yellow.

  3. Right-click the callout and select Remove Leader.

    The mouse pointer changes to the Remove Leader tool.

  4. Move the mouse pointer over the leader you want to remove.
  5. Click the leader to remove it.

    The Remove Leader tool remains active.

  6. Optional: Continue removing leader lines from the selected callout.
  7. To stop using the Remove Leader tool, right-click anywhere on the canvas, press Esc, or select another tool.

See Also

  • Markups Palette
  • Manipulate Markup Objects
  • Edit Text Markups
  • Change Markup Properties
  • Create a Callout for 3D Content
  • Secure Markups
  • Learning Resources: Alternative Methods for Performing Commands


Draw 2D Markups

Topics in this section

  • About 2D Drawing Markup Tools
  • Draw a 2D Markup
  • Change 2D Line Patterns
  • Change 2D Line Start and End Styles


About 2D Drawing Markup Tools

You can draw shapes on 2D sheets using the tools on the Drawing panel.

NoteYou cannot draw shapes directly on a 3D sheet. You must first take a snapshot of the 3D content.

2D Drawing Markup Tools

Tool | Description
 | Line. Creates a line shape markup.
 | Polyline. Creates a polyline or polygon shape markup.
 | Freehand. Creates a freehand shape markup.
 | Rectangle. Creates a rectangle or square shape markup.
 | Ellipse. Creates an ellipse or circle shape markup.
 | Text Box. Creates a standalone text box markup. Unlike callouts, text box markups are not associated with a particular object on a sheet.
 | Freehand Highlighter. Creates a freehand highlight shape markup.
 | Rectangle Highlighter. Creates a rectangle highlight shape markup.
 | Rectangle Cloud. Creates a leaderless rectangle or square cloud shape markup.
 | Polycloud. Creates a leaderless polycloud shape markup.


Draw a 2D Markup

The canvas view settings that are active at the time a 2D markup is created are those shown when a markup is selected.

To draw a markup

  1. Open the DWF file that contains the 2D content where you want to draw shapes.
  2. Optional: Disable snaps.
  3. Optional: Modify the canvas view settings by zooming and positioning the contents on the canvas as desired.
  4. Click Markup & Measure tab [image] Draw panel [image] click the desired drawing tool.

    The mouse pointer changes to a crosshair.

    • To create a line shape [image], click to define the starting point, move the mouse pointer, and click again to set the endpoint. Before setting the endpoint, you can constrain a line angle to 15° increments by pressing and holding Shift.
    • To create a polyline shape [image], click to define the starting point, move the mouse pointer, and click to create each segment. Press and hold Shift to constrain the angle of each polyline segment to 15° increments. Press Backspace to delete the last polyline segment created. Double-click to set the endpoint.
      TipYou can also create a closed polygon by clicking the polyline shape starting point. Once you close a polyline creating a polygon, it is automatically filled with the current fill color.
    • To create a freehand shape [image] , click and hold the left mouse button to define the starting point and drag to draw. Release the mouse button to set the endpoint.
    • To create a rectangle shape [image], click to define the starting point, move the mouse pointer, and click again to set the endpoint. Before setting the endpoint, you can press and hold Shift while drawing a rectangle to create a square shape.
    • To create an ellipse shape [image], click to define the starting point, move the mouse pointer, and click again to set the endpoint. Before setting the end point, you can press and hold Shift while drawing an ellipse shape to create a circle shape.
    • To create a text box [image], you have two choices. You can click once to create a text box that is one character wide with a small margin, or you can click and drag a text box to a desired size. Clicking once creates a text box with an undefined width; the text will not wrap. Clicking and dragging a text box diagonally sets the text box width, which will cause the text to wrap at the right border.
      TipBy default, text boxes show no border. To show a border, click Markup & Measure tab [image] Formatting panel uncheck No Border to display a text box border.
    • To create a freehand highlight shape [image], click and hold the left mouse button to define the starting point and drag to draw. Release the mouse button to set the endpoint.
    • To create a rectangle highlight shape [image], click to define the starting point, move the mouse pointer, and click again to set endpoint. Before setting the endpoint, you can press and hold Shift while drawing a rectangle to create a square shape.
    • To create a rectangle cloud shape [image], click to define the starting point, move the mouse pointer, and click again to set the endpoint. Before setting the endpoint, you can also press and hold Shift while drawing a rectangular cloud to create a square cloud shape.
    • To create a polygon cloud shape [image], click to define the starting point, move the mouse pointer, and click to create each segment. Press and hold Shift to constrain the angle of each polyline segment to 15° increments. Press Backspace to delete the last segment created. Click the polygon cloud shape starting point to set the endpoint.
  5. To stop using the selected drawing tool, press Esc or select another tool.

    The markup is shown on the canvas and listed in the Markups palette under the sheet to which the markup was added.

  6. Optional: Reposition or resize the markup.

See Also

  • Markup Basics


Change 2D Line Patterns

Unlike 3D markups, 2D markups can have different line patterns. Any 2D lines (Line, Polyline, Freehand, Rectangle, Ellipse, Text Box, and leader lines) can have line patterns applied.

NoteLine patterns cannot be applied to markup revision clouds.

To change 2D line patterns

  1. On the canvas or in the Markups palette, select the desired 2D markup or markups.
  2. Click Markup & Measure tab [image] Formatting panel [image] Line Pattern drop-down list.
  3. Select the desired line pattern.

    The Line Pattern is applied.

See Also

  • Format Markups


Change 2D Line Start and End Styles

Unlike 3D markups, 2D markups can have different end styles for the start and end styles. Any 2D markup with lines (Freehand, Line, Polyline, and callouts with leaders) can have arrow styles applied. Each line can have a different Line Start Style [image] and Line End Style [image].

NoteLine start and end styles can be applied to locked or unlocked markup objects.

To change 2D line start and end styles

  1. On the canvas or in the Markups palette, select the desired 2D markup or markups with lines or leaders.
  2. Select a line start and end style.
    • Click Markup & Measure tab [image] Formatting panel [image] Line Start Style drop-down list [image] and select the desired start style.

      The Line Start Style is applied.

    • Click Markup & Measure tab [image] Formatting panel [image] Line End Style drop-down list [image] and select the desired end style.

      The Line End Style is applied.

See Also

  • Format Markups


Stamp a 2D Sheet

A stamp is a text markup you can add to a 2D sheet to indicate that sheet's review status. Some stamps include details provided by the computer, such as your Windows user name and the date and time. Once placed, these dynamic stamps become static and editable like any other markup.

Use stamps to indicate reviewing status

Dynamic stamps include current computer information

To stamp a 2D sheet

  1. Open the DWF file that contains the 2D content you want to stamp.
  2. Optional: Modify the canvas view settings by zooming and positioning the contents on the canvas as desired.
  3. Click Markup & Measure tab [image] Stamps & Symbols panel [image] Stamps drop-down.
  4. Select the desired stamp.
  5. On the 2D sheet, click where you want to position the lower, left corner of the stamp.

    The stamp is placed on the canvas and remains selected.

    The stamp is shown on the canvas and listed in the Markups palette under the sheet to which the markup was added.

  6. Optional: Reposition or resize the stamp.
  7. Optional: Double-click the stamp to modify the text.

See Also

  • Markup Basics
  • Use Symbols
  • Manipulate Markup Objects
  • Edit Text Markups


Use Symbols

Topics in this section

  • About Symbols
  • Create a Symbol Catalog from a Selection
  • Create a Symbol Catalog from a DWF File
  • Place a Symbol on a Sheet
  • Manage Symbol Catalogs


About Symbols

As a type of markup, symbols can be used and reused on any 2D sheet. The benefit of using this type of markup is the ability to access and consistently reuse common symbols.

In Design Review, custom symbols are stored in catalogs. These catalogs can be made from selected 2D content. For example, you can create a new symbol catalog from selected markup objects on 2D sheets. You can also import DWF files and create a new catalog containing separate symbols from each object, or block, if the block template information was included in the DWF file when it was published by a design application, such as AutoCAD. (For nested objects, only the top-level object is imported.) Another option when importing DWF files is to create a new catalog containing a separate symbol from each 2D sheet in the DWF file, regardless of how many objects are on a sheet.

In addition to importing DWF files with drawings and text, you can also use DWF files with images or snapshots as symbols. Image types include:

  • Sheets created by the Snapshot tool
  • JPEG (.jpg, .jpeg, .jpe, .jfif)
  • PNG (.png)
  • TIFF (.tif, .tiff)

The initial size of the symbol is determined by the dpi supplied when the image was created. If there is no dpi information in the source image, Design Review creates it at 150 dpi. If an image was created with a transparent layer (called “alpha transparency”), the transparency is recognized in Design Review.

The background of a custom symbol is transparent. Unlike stamps, symbols cannot be edited or formatted, and scale is ignored when converting DWF files to symbol catalogs.

See Also

  • Markup Basics
  • Create a New 2D Sheet by Taking a Snapshot


Create a Symbol Catalog from a Selection

To use custom symbols in Design Review, you can create a new symbol catalog from any selected object or objects on a 2D sheet. All selected objects become a catalog available from the Symbols drop-down. The individual objects are arranged on the catalog submenu and can then be applied to 2D sheets in other DWF files.

To create a symbol catalog from a selection

  1. With any 2D sheet open on the canvas, select the objects you want to include in your new symbol catalog.
  2. Click Markup & Measurement tab [image] Stamps & Symbols panel [image] Symbols drop-down.
  3. Click Create Catalog from Selection.

    The Create Catalog from Selection dialog box opens.

  4. In the Enter the Symbol Catalog Name text box, accept the default catalog name or type a new name. Use a unique name for each catalog. Design Review prevents duplicate names. If you use the name of an existing catalog, you are prompted to replace the existing catalog.
  5. Click OK.

    A message informs you about the successful catalog creation and how many symbols it contains. The new catalog is added to the Symbols drop-down in alphabetical order, and each symbol is listed in a submenu.

See Also

  • Place a Symbol on a Sheet
  • Cut Copy Paste and Delete Markup on the Canvas
  • Manage Symbol Catalogs


Create a Symbol Catalog from a DWF File

You can create a symbol catalog from DWF files containing 2D sheets and objects. These sheets and objects become a catalog available from the Symbols drop-down. The individual items are arranged on the catalog submenu and can then be applied to 2D sheets in other DWF files.

TipIf you are having trouble creating a symbol catalog from an older DWF file, you may need to update its DWF version. Open the older DWF file in Design Review and save it to the latest DWF version. The updated DWF file can then be used to create a custom symbol catalog.

To import each object on a sheet as a symbol in a catalog, the block template information must have been included in the DWF file when it was published by the design application. (For nested objects, only the top-level object is imported.)

To import each object on a sheet as a symbol in a catalog

  1. With any 2D sheet open on the canvas, click Markup & Measure tab [image] Stamps & Symbols panel [image] Symbols drop-down.
  2. Click Create Catalog from DWF.

    The Create Catalog from DWF dialog box opens.

  3. Navigate to where the DWF file that contains the symbols you want to import is stored.
  4. Select the DWF file and click Open.

    The Create Catalog from DWF dialog box opens.

  5. Accept the default catalog name or type a new name. Use a unique name for each catalog. Design Review prevents duplicate names. If you use the name of an existing catalog, you are prompted to replace the existing catalog.
  6. Select Import Each Object on Sheets as a Symbol.
  7. Click OK. If the DWF file is password-protected, a dialog box opens prompting for the password. Enter the password and click OK.

    The Symbol Labels dialog box opens.

    You can select a symbol label based on a published property or you can allow Design Review to apply an incremental catalog name to all symbols. If you select a symbol label based on a property name, each symbol will use the property name associated with it when the object was published. If you cancel the Symbol Labels dialog box, incremental symbol labels based on catalog name will be given to the imported symbols. For instance, if the catalog is named Pipes, Design Review label each symbol Pipes 1, Pipes 2, and so on.

  8. Optional: From the Property Name drop-down list, select a property name to use for symbol labels.
  9. Click OK.

    A message informs you about the successful catalog creation and how many symbols it contains. The new catalog is added to the Symbols drop-down in alphabetical order, and each symbol is listed in a submenu.

To import each sheet as a symbol in a catalog

  1. With any 2D sheet open on the canvas, click Markup & Measure tab [image] Stamps & Symbols panel [image] Symbols drop-down.
  2. Click Create Catalog from DWF.

    The Create Catalog from DWF dialog box opens.

  3. Navigate to where the DWF file that contains the symbols you want to import is stored.
  4. Select the DWF file and click Open.

    The Add Symbol Catalog dialog box opens.

  5. Accept the default catalog name or type a new name. Use a unique name for each catalog. Design Review prevents duplicate names. If you use the name of an existing catalog, you are prompted to replace the existing catalog.
  6. Select Import Each Sheet as a Symbol.
  7. Click OK. If the DWF file is password-protected, a dialog box opens prompting for the password. Enter the password and click OK.

    A message informs you about the successful catalog creation and how many symbols it contains. The new catalog is added to the Symbols drop-down in alphabetical order, and each symbol is listed in a submenu.

See Also

  • Place a Symbol on a Sheet
  • Manage Symbol Catalogs


Place a Symbol on a Sheet

Once you have created a custom symbol catalog in Design Review, you can place the custom symbols onto a 2D sheet.

To place a symbol on a sheet

  1. Open the DWF file that contains the 2D content to which you want to add the symbol.
  2. Optional: Modify the canvas view settings by zooming and positioning the contents on the canvas as desired.
  3. Click Markup & Measure tab [image] Stamps & Symbols panel [image] Symbols drop-down.
  4. Select the desired catalog and symbol.
  5. On the 2D sheet, click where you want to position the center of the symbol. The symbol is placed and remains selected.

    The symbol is shown on the canvas and listed in the Markups palette under the sheet to which the markup was added.

  6. Optional: Reposition or resize the symbol.

See Also

  • Stamp a 2D Sheet


Manage Symbol Catalogs

Design Review enables you to rename, delete, export, and import custom symbol catalogs. Export your custom symbols as a symbol catalog file enables you to place the symbol catalog file in a central location or distribute it by email. Team members and clients can then import the symbol catalog file, ensuring that they have symbols identical to your own.

NoteYou cannot remove an individual symbol directly from a catalog. You can only delete an entire symbol catalog. To modify an existing symbol catalog, make a different selection or open an a modified DWF file and recreate the catalog using the same catalog name to overwrite the existing catalog.

To rename a symbol catalog

  1. Click Markup & Measure tab [image] Stamps & Symbols panel [image] Symbols drop-down.
  2. Click Manage Catalogs.

    The Manage Catalogs dialog box opens.

  3. From the Current Catalogs list, select the symbol catalog to be renamed.
  4. Click Rename.

The previous catalog name is highlighted.

  5. Type a new name and press Enter to change the name.
TipDespite the order shown in the Current Catalogs list, the catalogs are listed alphanumerically on the Symbols drop-down. Rename symbol catalogs to achieve the desired list order.

To delete a symbol catalog

  1. Click Markup & Measure tab [image] Stamps & Symbols panel [image] Symbols drop-down.
  2. Click Manage Catalogs.

    The Manage Catalogs dialog box opens.

  3. From the Current Catalogs list, select the symbol catalog or catalogs to be deleted.
    TipShift- or Ctrl-click to select multiple symbol catalogs.
  4. Click Delete.
  5. When prompted, "Are you sure you want to remove the selected catalogs?", click OK.

    The symbol catalog is removed from the Current Catalogs list.

To export a symbol catalog

  1. Click Markup & Measure tab [image] Stamps & Symbols panel [image] Symbols drop-down.
  2. Click Manage Catalogs.

    The Manage Catalogs dialog box opens.

  3. From the Current Catalogs list, select the symbol catalog to be exported.
  4. Click Export.

    The Export Symbol Catalog dialog box opens.

  5. Optional: Navigate to the location where you want to store a copy of the symbol catalog file.
  6. Optional: In the File Name text box, type the name of the file.
  7. Click Save.

To import a symbol catalog

  1. Click Markup & Measure tab [image] Stamps & Symbols panel [image] Symbols drop-down.
  2. Click Manage Catalogs.

    The Manage Catalogs dialog box opens.

  3. From the Current Catalogs list, select the symbol catalog to be imported.
  4. Click Import.

    The Import Symbol Catalog dialog box opens.

  5. Navigate to where the symbol catalog you want to import is stored.
  6. Select the symbol catalog file and click Open.

The imported symbol catalog is displayed in the Current Catalogs list.

See Also

  • Use Workspaces
  • Share Design Review Options


Rotate Markup Objects

Design Review enables you to rotate markup objects on a 2D sheet. You can rotate the following markup objects:

  • Text boxes
  • Rectangles and ellipses
  • Rectangular highlights
  • Stamps
  • Symbols

To rotate markup objects

  1. On the canvas or in the Markups palette, select the desired markup.
  2. If the markup selection grips are gray, right-click the selected markup and uncheck Lock. Only unlocked markup objects can be rotated.

    Markup selection grips change from gray to yellow. On top of the markup object, the rotation grip changes to green.

    Rotation grip for a rectangle object

  3. Click the rotation grip and drag it in the direction you want to rotate the object. The mouse pointer changes into an active rotation icon and the object rotates according to the mouse pointer movement.

    Active rotation icon when the object rotates

    TipDuring rotation, the object will soft snap at 90° increments. To rotate the markup object at 45° increments, press and hold Shift as you rotate the markup object.

See Also

  • Rotate 2D Sheets


Markup 3D DWF Files

Topics in this section

  • About Callouts for 3D Content
  • Create a Callout for 3D Content


About Callouts for 3D Content

Like 2D callout markups, 3D callout markups enable you to provide comments about content in the canvas area. Unlike 2D callouts, for 3D content only the Rectangle Callout [image] is available from the Callouts panel on the Markup & Measure tab.

To access the 2D markup tools, take a snapshot of the 3D content. A snapshot creates a 2D sheet, enabling the 2D markup tools.

See Also

  • Markup Basics
  • Create a New 2D Sheet by Taking a Snapshot


Create a Callout for 3D Content

The canvas view settings that are active at the time a markup is created are those shown when a markup is selected.

To create a callout for 3D content

  1. Open the DWF file that contains the 3D model you want to mark up.
  2. Optional: Modify the canvas view settings by zooming and orbiting the view as desired.
  3. Click Markup & Measure tab [image] Callouts panel [image] Rectangle Callout.

    The mouse pointer turns into a crosshair.

  4. Place the mouse pointer over the model where you want to begin the leader line and click to set the leader line.
  5. Move the mouse pointer to the location where you want to place the callout text box and click again to set the callout text box position.
  6. Type the text in the callout text box.

    The callout text box expands to accommodate the text.

  7. Click outside the callout to complete it.

    The callout is shown on the canvas and listed in the Markups palette under the sheet to which the markup was added.

  8. Optional: Modify the callout.
    NoteA 3D callout cannot have multiple leader lines.

See Also

  • Markups Palette
  • Manipulate Markup Objects
  • Edit Text Markups
  • Change Markup Properties
  • Create a Callout for 2D Content
  • Secure Markups
  • Learning Resources: Alternative Methods for Performing Commands


Measure Objects in DWF Files

Topics in this section

  • About Measurements
  • About Measure-Disabled DWF Files
  • Measurements with Multiple Viewports
  • Measure 2D Objects
  • Measure 3D Objects


About Measurements

Design Review enables you to add and save measurement markups for 2D and 3D content using the Measure panel on the Markup & Measure tab. Like the View panel on the Home tab, the Measure tab can be expanded to access additional tools. The type of content displayed on the canvas, 2D or 3D, determines which measurement tools are enabled.

Measurement Tools Enabled by Type of Content

For 2D content

For 3D content

Each measurement markup may consist of a line or lines, arrowheads, and a label with text and a background color. After you create a measurement markup, its Font Size, Text Color, Line Weight, Line Color, Fill Color, Line Style, Fill Transparency, and whether or not dimension text is Bold can be changed, if necessary, using the Formatting panel on the Markup & Measure tab. If no markup is selected on the canvas, but a measurement tool is active, then any changes made using the formatting tools affects all new markups.

TipTo make it easier to modify measurement markups, select them in the Markups palette.

See Also

  • Format Markups
  • About the 2D Units and Scale Dialog Box
  • About the 3D Units Dialog Box


About Measure-Disabled DWF Files

Generally, Design Review enables you to measure both 2D and 3D objects. However, in some cases, measurements are prevented. Users of Autodesk® Inventor® R11 DWF Extension (available to subscription customers) or later can disable the measurement options for some or all sheets or models in the published DWF file.

If a sheet is measure-disabled, you will not be able to measure the disabled content. When a measure-disabled sheet is displayed on the canvas, the measurement tools are disabled.

NoteIf a file contains disablements, a lock icon [image] is shown on the Canvas toolbar and in the Restrictions column of the List View palette.

See Also

  • About Disabled DWF Files
  • Secure Markups


Measurements with Multiple Viewports

You may be working on a sheet with several viewports . The original designer creates the view in a viewport by panning, zooming, or, for 3D, rotating the drawing or a section of it. Each sheet may have one or more viewports, each of which may have a different scale.

If you move a measurement markup completely into another viewport or sheet, the measurement markup is updated according to the scale of the viewport or sheet to which you moved it.

Moved measurement markup takes scale of new viewport

If you start a measurement on one viewport or sheet and end it on another viewport or sheet, the measurement reflects the scale of the starting viewport or sheet.

Measuring between viewports, the measurement scale is based on that of the viewport where the measurement starts

See Also

  • About the Units and Scale Dialog Box


Measure 2D Objects

Topics in this section

  • About 2D Measurements
  • About Precise 2D Measurements
  • About the 2D Units and Scale Dialog Box
  • Set Precision for 2D Measurement Markups
  • Measurement Tools for 2D Objects
  • Snapping Measurements to 2D Objects
  • Create 2D Measurements


About 2D Measurements

When you measure an object on the canvas, Design Review tracks the label name and the unit of measurement in the Markups palette. Measurements of 2D objects are labeled as units, for example, “Dimension: 4.33 in”. When you select a measurement markup in the Markups palette, the appropriate sheet is displayed on the canvas. The view pans and zooms to the view that was active when the markup was created.

A 2D measurement in the Markups palette

If the sheet is not measure-disabled, and if the measurement markups are unlocked, they can be selected, deleted, or resized. The measurement markup label can also be repositioned.

In a measurement markup label, the numeric values cannot be directly edited, since the purpose of a measurement markup is to indicate the measurement of the selected points. You can, however, reposition the grips on a 2D measurement markup to create a different value.

TipYou can also modify the markup label in the Markup Properties palette.

As you measure an object, the Object Highlighting settings on the Sheet tab in the Options dialog box determine the colors.

See Also

  • About Measurements
  • Markup Basics
  • Sheet Tab (Options Dialog Box)


About Precise 2D Measurements

The accuracy and precision of a measurement is affected by the resolution and paper size of the original drawing, and the zoom at which you create the measurement. You can ask the DWF file publisher to change the paper size (which will have a corresponding change to the drawing scale) or ask the publisher to change the resolution according to your needs. If you have the DWG file, publish it at a higher resolution from DWG TrueView. Note, however, that using a higher dpi setting will marginally increase the DWF file size and may result in slower performance sharing the file, opening it, and changing the view.

In AutoCAD, the default publishing resolution for a DWF file is 1200 dpi. This resolution provides the same security as a printed drawing, from which it would be challenging to recreate the original DWG file. You may therefore receive a DWF file with a 6-inch length, which would be displayed as 5.98 inches, for example. If you receive a measurement such as 5.98 for a length that you know should be a round number, you can pan and zoom in on a measurement markup grip to reposition it more precisely, so it displays a round figure, such as 6.00.


About the 2D Units and Scale Dialog Box

The 2D Units and Scale dialog box enables you to control the precision displayed by 2D measurement markups for each 2D sheet in the DWF file. Measurements can be in Imperial (feet and inches) or metric units.

In Design Review, the units and scale from the original drawing are used by default. However, if the original drawing did not specify units of measurement, only numeric values of the measurement are displayed in the resulting DWF file. Set the units and scale for all measurements either before or after a measurement markup has been created for each 2D sheet in a DWF file.

NoteYou can use 2D measurement tools for most georeferenced maps. However, if a map does not contain a published coordinate system and the units are latitude and longitude, the measure-related tools are disabled.

A drawing has both drawing units and display units. Drawing units are the intended units of measurement of the real-world object. Because a 10-foot by 10-foot room cannot be represented on screen at its full size, each unit in a drawing represents its real-world unit, such as a foot in this case. (If you select inches, it displays 10 inches by 10 inches. If you select centimeters, it displays 10 cm by 10 cm. If you select feet, it displays 10 feet by 10 feet.) If the drawing units are unknown, the measurements display as “10 x 10 ”.

Display units are the units displayed in the measurement markups. Unless you change the display units, the display units match the drawing units. A 10-foot by 10-foot room is displayed as 10 feet by 10 feet, but it can also be displayed as 120 inches by 120 inches, 3.048 m by 3.048 m, 304.8 cm by 304.8 cm, and so on. Display units cannot be applied until the drawing units are known.

Drawing Units

Units of the Drawing from Which This Sheet Was Published

Select Unknown (disables remaining options), Inches, Feet, Feet and Inches, Yards, Miles, Millimeters, Centimeters, Meters, Kilometers, Points , or Twips .

Make This the Default for DWF Files That Don’t Have 2D Units

Apply the selected drawing units to all 2D sheets in DWF files opened after the setting has been applied.

Display Units

Length

Select Unknown (disables remaining options), Inches, Feet, Feet and Decimal Inches, Feet and Fractional Inches, Yards, Miles, Millimeters, Centimeters, Meters, Kilometers, Points, or Twips.

Angle
Select Degrees or Radians.
Decimal

Control display precision by selecting Automatic or up to eight decimal places to be displayed in a 2D measurement markup. Automatic uses the level of precision included in the DWF file when it was published.

Fractional

When Feet and Fractional Inches is the display units selection, control display precision by selecting Automatic or up to 1/256th of an inch to be displayed in a 2D measurement markup. Automatic uses the level of precision included in the DWF file when it was published.

Make This the Default for DWF Files That Don’t Have 2D Units

Apply the selected drawing units to all 2D sheets in DWF files opened after the setting has been applied.

Scale

Scale

If a scale was set when the DWF file was published, that scale is reflected in the measurements displayed in Design Review. A 1-to-1 scale is displayed for the open drawing. It shows 1" = 1" (1 inch equals 1 inch) for Feet and Inches or 1:1 for metric scale, depending on whether the drawing was set in Imperial (feet and inches) or metric.

If the published scale in the 2D sheet is incorrect or if you prefer a different scale, you can apply one of the preset values from the Scale drop-down list. If you need a different scale from those provided, Custom Scale enables you to enter a custom value using the On Page and Actual options. For example, a 1" = 10' (1 inch equals 10 feet) custom scale designates that each inch displayed in the drawing represents 10 feet in the real world.

Important Changing the published scale has these consequences.
  • Viewport scales are overwritten. If the sheet contains one or more viewports, the new scale is applied to the sheet and all viewports in the sheet. If the viewports had different scales, those scales are overwritten by the new sheet scale.
  • Viewport measurement values are changed. If the sheet contains one or more viewports with measurements, the new scale is applied to the sheet, all viewports in the sheet, and all measurements in the viewports. The value of these re-scaled viewport measurements viewed in Autodesk Design Review 2012 or later may be different if the same DWF file is viewed in previous versions of Design Review.

Just after changing the scale, you can use Undo to return to the original scale. You can also revert to the original scale any time by selecting Published Scale from the Scale drop-down list.

On Page

Enter the value for measurements in the drawing.

Actual

Enter the value you want measurements to represent in the real world.

See Also

  • Measurements with Multiple Viewports


Set Precision for 2D Measurement Markups

To set precision for 2D measurement markups

  1. Click Markup & Measure tab [image] expand the Measure panel.
  2. Select 2D Units & Scale.

    The 2D Units and Scale dialog box opens.

  3. In the Drawing Units area, from the Units of the Drawing from which This Sheet Was Published drop-down list, select the desired units.

    This setting is saved with the DWF file for the current sheet.

  4. Optional: Click Make This the Default for DWF Files That Don’t Have 2D Units to have these units applied to all 2D sheets in DWF files after this setting has been applied.
  5. In the Display Units area, from the Units to which Drawing Units Will Be Converted When Displaying Measurements drop-down list, select the desired units.

    This setting is saved with the DWF file for the current sheet.

  6. Under Display Precision, from the Decimal drop-down list, select the number of decimal places to be displayed in a 2D measurement markup.
  7. If Feet and Fractional Inches was selected in the Units to which Drawing Units Will Be Converted When Displaying Measurements drop-down list, from the Fractional drop-down list, select up to 1/256th of an inch to be displayed in a 2D measurement markup.
  8. Optional: Click Make This the Default for DWF Files That Don’t Have 2D Units to have these units applied to all 2D sheets in DWF files after this setting has been applied.
  9. Important If you plan to change the sheet's published scale, be sure to review the consequences first.
    Optional: From the Scale drop-down list, select a scale.

    If you select Custom Scale, enter the On Page and Actual values.

  10. Click OK.


Measurement Tools for 2D Objects

The measurement tools can be accessed from the Measure panel on the Markup & Measure tab.

Measurement tools for 2D objects

The type of content displayed on the canvas, 2D or 3D, determines which measurement tools are available on the Measure panel.

Measurement Tools for 2D Objects

Tool | Description
 | Length. Measures the straight line distance between any two points.
 | Area. Measures the area of the traced polygon or rectangle.
 | Polyline. Measures the total cumulative length of multiple segments, including rectangles.
 | Angle. Measures angles between two connected lines or two non-parallel lines.


Snapping Measurements to 2D Objects

When measuring an object, the measurement tools for 2D content snap the resulting markup to that object. Snapping is especially important for measurements, as the snap points determine the measurements displayed. Snaps are enabled by default.

Snaps display as small red circles

To disable snapping measurements to 2D objects

  1. Click Home tab [image] expand the View panel.
  2. Uncheck Snap to Geometry.

Repeat these steps to re-enable snapping measurements to 2D objects.

NoteSnapping cannot be disabled for 3D markups.

Repeat this step to re-enable snapping measurements to objects.

See Also

  • Snapping Markups to 2D Objects


Create 2D Measurements

Before you create 2D measurement markups, you may want to set formatting options for the markup, select the desired drawing units, display units, and scale in the Units and Scale dialog box, and if desired, disable the Snap to Geometry option.

Measure the Length Between Two Points

When making vertical measurements, you can position the label to the right or left of the measurement markup. To have a label appear on the right, begin the measurement by clicking the top point first. To have measurements appear on the left, begin the measurement by clicking the bottom point first.

To measure the length between two points

  1. Click Markup & Measure tab [image] Measure panel [image] Length.
  2. On the sheet, place the mouse pointer where you want to begin the measurement and click to set the start point.
  3. Place the mouse pointer where you want to end the measurement and click to set the end point.

    The measurement markup displays the length in the chosen format and units. A measurement appears in the Markups palette as Dimension: xxx.xxx units. The Length tool remains active for other measurements.

  4. Optional: Make additional measurements.
  5. To stop using the Length tool, press Esc or select another tool.
    TipPressing Esc while measuring cancels the current measurement, but leaves the measuring tool active. Pressing Esc again cancels the Measure tool, making the Select tool active.
  6. Optional: Modify the measurement markup position by clicking between grips and dragging the markup to a different location. You can also click and drag markup start and end grips, but this changes the markup value.

After making horizontal Length measurements, the label always appears centered above the measurement line. You can move this label horizontally along the measurement markup.

To move the label of a measurement markup

  1. Select the desired measurement markup.
  2. Place the mouse pointer over the middle grip and pause until the grip gets larger.
  3. Click and drag the larger grip to the desired position along the measurement markup.
TipDrag the middle grip up or down to reposition the markup value relative to the measurement.

Measure the Area of a Rectangle or Polygon

To measure the area of a rectangle or polygon

  1. Click Markup & Measure tab [image] Measure panel [image] Area.
  2. On the sheet, place the mouse pointer where you want to begin the measurement and click to set the start point.
  3. Click each subsequent corner point on the rectangle or polygon.
  4. End the area measurement.
    • Press Esc to end the area measurement at the last corner created.
    • Double-click to end the polyline measurement at the last point clicked.

    The measurement markup displays the area in the chosen format and display units. A measurement appears in the Markups palette as “Dimension: xxx.xxx units”. The Area tool remains active for other measurements.

  5. Optional: Make additional measurements.
  6. To stop using the Area tool, press Esc or select another tool.
    TipPressing Esc while measuring cancels the current measurement, but leaves the measuring tool active. Pressing Esc again cancels the measure tool, making the Select tool active.
  7. Optional: Modify the measurement markup position by clicking between grips and dragging the markup to a different location. You can also click and drag the markup grips, but this changes the markup value.

Measure the Length of a Polyline

A cumulative length tool, the Polyline tool displays the length of multiple linear segments, including rectangles.

To measure the length of a polyline

  1. Click Markup & Measure tab [image] Measure panel [image] Polyline.
  2. On the sheet, place the mouse pointer where you want to begin the measurement and click to set the start point.
  3. Click each subsequent point to be added to the polyline.
    TipTo constrain a polyline measurement in 15°-increments, press and hold Shift while rotating a polyline segment.
  4. End the polyline measurement.
    • Press Esc to end the polyline measurement at the last corner created.
    • Double-click to end the polyline measurement at the last point clicked.

    The measurement markup displays the cumulative length in the chosen format and display units. A measurement appears in the Markups palette as “Dimension: xxx.xxx units”. The Polyline tool remains active for other measurements.

  5. Optional: Make additional measurements.
  6. To stop using the Polyline tool, press Esc or select another tool.
    TipPressing Esc while measuring cancels the current measurement, but leaves the measuring tool active. Pressing Esc again cancels the measure tool, making the Select tool active.
  7. Optional: Modify the measurement markup position by clicking between grips and dragging the markup to a different location. You can also click and drag the markup grips, but this changes the markup value.

Measure a 2D Angle

The angle being measured depends on where you position the label. For example, when measuring a simple right angle, if the label is inside the angle, the measurement is 90°. However, if the label is outside the angle, the measurement is 270°.

To measure a 2D angle

  1. Click Markup & Measure tab [image] Measure [image] Angle.
  2. On the drawing, place the mouse pointer over the first line, or ray, where you want to begin the measurement and click to set the first, or starting point.
  3. Place the mouse pointer over the location where the two lines meet and click to set the second vertex point.
  4. Place the mouse pointer over the second line where you want to end the measurement and click to set the third end point.
  5. Double-click or press Esc to end the measurement and to begin placing the label.
  6. Drag to position the label. The location of the label determines which angle is measured.
  7. Click to place the label and complete the measurement markup.

    The measurement markup displays the angle in the chosen format and units. A measurement appears in the Markups palette as “Angle: xxx.xxx units”. The Angle tool remains active for other measurements.

  8. Optional: Make additional measurements.
  9. To stop using the Angle tool, press Esc or select another tool.

To measure the angle between two non-parallel lines

  1. Click Markup & Measure tab [image] Measure [image] Angle.
  2. On the drawing, place the mouse pointer over the first line, or ray, where you want to begin the measurement and click to set the first, or starting point.
  3. On the same line, click to set the second point.
  4. Place the mouse pointer over the second non-parallel line and click to set the third point.
  5. On the same line, click to set the fourth, or ending point.
  6. Drag to position the label. The location of the label determines which angle is measured.
  7. Click to place the label and complete the measurement markup.

    The measurement markup displays the angle in the chosen format and units. A measurement appears in the Markups palette as “Angle: xxx.xxx units”. The Angle tool remains active for other measurements.

  8. Optional: Make additional measurements.
  9. To stop using the Angle tool, press Esc or select another tool.

See Also

  • About Markup Properties
  • Secure Markups


Measure 3D Objects

Topics in this section

  • About 3D Measurements
  • About the 3D Units Dialog Box
  • Set Precision for 3D Measurement Markups
  • Measurement Tools for 3D Objects
  • About Coordinate Systems
  • About the Manage Coordinate Systems Dialog Box
  • Add a User Coordinate System
  • Manage Coordinate Systems
  • Create 3D Measurements


About 3D Measurements

When you measure an object on the canvas, Design Review tracks the label name and the unit of measurement in the Markups palette. Measurements of 3D objects are labeled based on the type of measurement being performed and the value is displayed as “xxx.xx units”, for example “Diameter: 1.50 in”. The units are determined by the Display Units chosen for the open sheet. When you select a measurement markup in the Markups palette, the appropriate sheet is displayed on the canvas, and the view pans and zooms to the view that was active when the markup was created.

A 3D measurement

If the model is not measure-disabled, and if the measurement markups are unlocked, measurement markups on the canvas can be selected and deleted. The measurement markup label can also be repositioned. The numeric values cannot be directly edited, since the purpose of a measurement markup is to indicate the measurement of the selected points.

TipYou can also modify the markup label in the Markup Properties palette.

As you measure an object, the highlight and selection colors are determined by the Object Highlighting settings on the Model tab in the Options dialog box.

TipTo make it easier to modify measurement markups, select them in the Markups palette.

See Also

  • About Measurements
  • Markup Basics
  • Model Tab (Options Dialog Box)


About the 3D Units Dialog Box

The 3D Units dialog box enables you to control the precision displayed by 3D measurement markups for each 3D sheet in the DWF file. Measurements can be in Imperial (feet and inches) or metric units.

In Design Review, the units from the original model are used by default. However, if the original model did not specify units of measurement, only numeric values of the measurement are displayed in the resulting DWF file. You may set the units for all measurements yourself either before or after a measurement markup has been created for each 3D sheet in a DWF file.

Display Units

Units for 3D Length Measurements

Select Unknown (disables Display Precision options), Inches, Feet, Feet and Decimal Inches, Feet and Fractional Inches, Yards, Miles, Millimeters, Centimeters, Meters, or Kilometers.

Units for 3D Angle Measurements

Select Degrees or Radians.

Make This the Default for DWF Files That Don’t Have 3D Units

If checked, the Display Units settings is the default for DWF files that do not already have published Display Units.

Display Precision

Decimal

Control display precision by selecting Automatic or up to eight decimal places to be displayed in a measurement markup. Automatic uses the level of precision included in the DWF file when it was published.

Fractional

When Feet and Fractional Inches is the display units selection, control display precision by selecting Automatic or up to 1/256th of an inch to be displayed in a 3D measurement markup. Automatic uses the level of precision included in the DWF file when it was published.

Precision settings are used for all DWF files viewed on this computer.


Set Precision for 3D Measurement Markups

A model only has display units. Display units are the units displayed in 3D measurement markups on the canvas and in the Markups palette.

To set precision for 3D measurement markups

  1. Click Markup & Measure tab [image] expand the Measure panel.
  2. Select 3D Units.

    The 3D Units dialog box opens.

  3. In the Display Units area, from the Units for 3D Length Measurements drop-down list, select the desired units.

    This setting is saved with the DWF file for the current sheet.

  4. Optional: Click Make This the Default for DWF Files that Don’t Have 3D Units.
  5. In the Display Precision area, from the Decimal drop-down list, select the number of decimal places to be displayed in a 3D measurement markup.
  6. If Feet and Fractional Inches was selected as Units for 3D Length Measurements, from the Fractional drop-down list, select up to 1/256th of an inch to be displayed in a 3D measurement markup.
  7. Click OK.


Measurement Tools for 3D Objects

The type of content displayed on the canvas, 2D or 3D, determines which measurement tools are available. Expand the Measure panel to show two tools that help you work with user coordinate systems ( UCS ).

Measurement tools for 3D objects

3D measurements can be made with Perspective View turned on.

Measurement Tools for 3D Objects

Tool | Description
 | Length. Measures the straight line distance between any combination of points, lines, and planes.
 | Angle. Measures angles between lines and lines, lines and planes, and planes and planes.
 | Relative Distance. Measures distance along a direction defined by some other edge of the model.
 | Length/Radius. Measures edge length, the radius of an arc, or the diameter of a circle with a single click. Radius measurements are preceded by the radius symbol (R). Diameter measurements are preceded by the diameter symbol ( [image] )
 | Point Location. Locates the X,Y,Z location of points on a model, measured relative to the currently active coordinate system .

See Also

  • About Measure-Disabled DWF Files
  • About Coordinate Systems
  • Use Perspective View


About Coordinate Systems

A coordinate system is a method used to indicate object position in dimensional space. By default, when a sheet containing 3D content is displayed on the canvas in Design Review, the World Coordinate System ( WCS ) is active and the Y axis points upward. You can define additional coordinate systems, called User Coordinate Systems ( UCS ), for each sheet that contains a 3D model. The origin and axes of a UCS are relative to the WCS. Each UCS enables you to set up a point of reference for a particular set of point location measurements, and is represented by a new tripod at the defined location on the model.

Both the world and user coordinate systems are represented by tripods. Each tripod axis is color coded: the X axis is red; the Y is axis green; and the Z axis is blue. These tripods can be hidden or displayed as needed.

User coordinate systems allow point location measurements to be taken in the context in which they are used in the real world. For example, when locating a hole for machining, real world measurements are taken with respect to edges of the part, not to an abstract WCS.

Since the frame of reference may be different at various places on the same model, multiple UCSs can be created. However, only one coordinate system can be active at the once. The active coordinate system tripod is the largest on the canvas. Inactive coordinate systems tripods are reduced in size.

Each UCS is listed in the Markups palette order in which it was created. If a point location measurement has been added to a UCS, it is listed below its respective UCS in the Markups palette.

When you create and activate a UCS, a drop-down list is displayed under the ViewCube. From this list, you can quickly select a different coordinate system or open the Manage Coordinate Systems dialog box to change the settings of an existing UCS or create other coordinate systems.

See Also

  • Show or Hide Coordinate System Tripods
  • Use the ViewCube


About the Manage Coordinate Systems Dialog Box

The Manage Coordinate Systems dialog box enables you to copy, manipulate, and delete user coordinate systems for the sheet displayed on the canvas. The World Coordinates is read only. It cannot be moved, modified, or deleted, as indicated by the lock icon displayed to the left of World Coordinates in the Available Coordinate Systems list.

Available Coordinate Systems

Available Coordinate Systems

Lists the WCS and all UCSs in the order they were created.

Activate

Makes the selected coordinate system active.

Copy

Makes a copy of the selected coordinate system.

Delete

Deletes the selected UCS.

Selected Coordinate System Position

Location of Origin in World Coordinates

Current position of the selected UCS origin in relation to the origin of the WCS.

X. Enter a value, either positive or negative, to change the X coordinate of the selected UCS origin relative to the WCS.

Y. Enter a value, either positive or negative, to change the Y coordinate of the selected UCS origin relative to the WCS.

Z. Enter a value, either positive or negative, to change the Z coordinate of the selected UCS origin relative to the WCS.

Axis Directions

Flip X Axis. Flips current X axis 180°.

Flip Y Axis. Flips current Y axis 180°.

Flip Z Axis. Flips current Z axis 180°.

Offset Selected Coordinate System

Move Selected Coordinate System from Current Location by

X. Type the number of units to move the origin relative to the X axis.

Y. Type the number of units to move the origin relative to the Y axis.

Z. Type the number of units to move the origin relative to the Z axis.

Display Coordinate Systems on Top

Displays coordinate systems in front of 3D objects.


Add a User Coordinate System

In Design Review, you can add a user coordinate system to a 3D model directly. When adding a UCS, camera tools, like Orbit, can be used during the measurement process, in case you must reposition the model.

To begin adding a UCS, you can click either a point or an edge of a 3D model. If you first click a point, or vertex, on a model, this sets the origin of the UCS tripod. The next two clicks define the X and Y axes. If you click a model edge first, this sets the X axis. The next click defines the Y axis. The Z axis is set automatically.

After adding a new UCS, it becomes the active coordinate system.

To add a UCS directly to a point on a 3D model

  1. Click Markup & Measure tab [image] expand the Measure panel.
  2. Click Add UCS.

    The mouse pointer changes to a crosshair.

  3. On the model, place the mouse pointer over the point where you want to begin creating the UCS and click to set the origin.
  4. Optional: To position the model so you can see where you want to begin setting the UCS, expand and pin the Measure panel, use the desired camera tool, and click the Add UCS again to resume adding the UCS.
  5. On the model, place the mouse pointer over the next point or edge where you want to define the X axis and click to set the X axis.
  6. On the model, place the mouse pointer over the next point or edge where you want to define the Y axis and click to set the Y axis.

    The UCS tripod is displayed on the canvas and listed in the Markups palette. Placing the mouse pointer over a UCS shows its name in a screen tip.

To add a UCS directly to an edge on a 3D model

  1. Click Markup & Measure tab [image] expand the Measure panel.
  2. Click Add UCS.

    The mouse pointer changes to a crosshair.

  3. On the model, place the mouse pointer over the edge where you want to begin creating the UCS and click to set the X axis.
  4. Optional: To position the model so you can see where you want to begin setting the Y axis, expand and pin the Measure panel, use the desired camera tool, and click the Add UCS again to resume adding the UCS.
  5. On the model, place the mouse pointer over the next point or edge where you want to define the Y axis, and click to set the Y axis.

    The UCS tripod is displayed on the canvas and listed in the Markups palette. Placing the mouse pointer over a UCS shows its name in a screen tip.


Manage Coordinate Systems

The Manage Coordinate Systems dialog box enables you to manage all coordinate-system related actions, including activating, copying, renaming, and deleting user coordinate systems.

NoteThe WCS is read only. It cannot be moved, modified, or deleted, as indicated by the lock icon in the Manage Coordinate Systems dialog box.

Activate a Coordinate System

Before you can add point location measurements to a coordinate system, you must first activate it.

To activate a coordinate system

  1. Click Markup & Measure tab [image] expand the Measure panel.
  2. Click Manage UCS.

    The Manage Coordinate Systems dialog box opens.

  3. From the Available Coordinate Systems list, select the coordinate system to be activated.
  4. Click Activate.
  5. Click Apply to activate the UCS and leave the Manage Coordinate Systems dialog box open, or click OK to activate the UCS and close the Manage Coordinate Systems dialog box. Clicking Close before clicking either Apply or OK, closes the dialog box, but does not activate the user coordinate system.
    TipYou can also activate an existing UCS by selecting it or one of its markups in the Markups palette, by clicking either the markup or the UCS on the canvas, or by selecting the UCS from the drop-down list below the ViewCube.

Copy a Coordinate System

From the Manage Coordinate Systems dialog box, you can make a copy of the WCS or of another UCS.

NoteYou can manage the location of a selected UCS in relation to the WCS, flip the axes of a selected UCS, and offset the position of a selected UCS at any time.

To copy a coordinate system

  1. Click Markup & Measure tab [image] expand the Measure panel.
  2. Click Manage UCS.

    The Manage Coordinate Systems dialog box opens.

  3. From the Available Coordinate Systems list, select the coordinate system to be copied.
  4. Click Copy.

    A copy of the selected coordinate system is added to the list.

  5. Optional: Under Location of Origin in World Coordinates, enter X, Y, and Z values to change the location of the selected user coordinate system origin away from the WCS.
  6. Optional: Under Axis Directions, check the axis or axes you want to flip.
  7. Optional: Under Offset User Coordinates, enter X, Y, and Z values to move the selected user coordinate system from its current location.
  8. Click Apply to apply changes to the copied UCS and leave the Manage Coordinate Systems dialog box open, or click OK to apply changes to the copied UCS and close the Manage Coordinate Systems dialog box. Clicking Close before clicking either Apply or OK, closes the dialog box, but does not apply any changes to the copied UCS.

Rename a User Coordinate System

When you add or copy a UCS, it is named “User coordinates n”, where “n” is a number that is one greater than the highest number currently listed. You can rename a UCS at any time.

To rename a user coordinate system

  1. Click Markup & Measure tab [image] expand the Measure panel.
  2. Click Manage UCS.

    The Manage Coordinate Systems dialog box opens.

  3. From the Available Coordinate Systems list, double-click the user coordinate system to be renamed. The UCS name text box becomes active.
  4. Type the new name for the UCS and press Enter.
  5. Click Apply to rename the UCS and leave the Manage Coordinate Systems dialog box open, or click OK to rename the UCS and close the Manage Coordinate Systems dialog box. Clicking Close before clicking either Apply or OK, closes the dialog box, but does not rename the user coordinate system.

Delete a User Coordinate System

When you delete a UCS, all point location measurements associated with the UCS are also deleted.

WarningDeleting a UCS deletes all markup that was created while that coordinate system was active.

To delete a user coordinate system

  1. Click Markup & Measure tab [image] expand the Measure panel.
  2. Click Manage UCS.

    The Manage Coordinate Systems dialog box opens.

  3. From the Available Coordinate Systems list, select the user coordinate system to be deleted.
  4. Click Delete.
  5. Click Apply to delete the UCS and leave the Manage Coordinate Systems dialog box open, or click OK to delete the UCS and close the Manage Coordinate Systems dialog box. Clicking Close before clicking either Apply or OK, closes the dialog box, but does not delete the user coordinate system.
    TipIn the Markups palette or on the canvas, right-click the UCS you want to delete and click Delete.

Show or Hide Coordinate System Tripods

By default, all coordinate system tripods are hidden on the canvas. However, you can show them as desired.

To show or hide coordinate system tripods on the canvas

  1. Click Home tab [image] expand the View panel.
  2. Check Coordinate Systems.

    The coordinate system tripods are shown on the canvas.

    TipRight-click the canvas and choose Show [image] Coordinate Systems.

Repeat these steps to hide coordinate systems.

Repeat this step to restore the coordinate system tripods.


Create 3D Measurements

Before you create 3D measurement markups, you may want to set formatting options for the markups and select the desired display units and precision settings for the label text in the Units dialog box. Unlike 2D measurement markups, snapping is always enabled when creating 3D measurements.

Measure the Distance Between Two Points

To measure the distance between two points

  1. Click Markup & Measure tab [image] Measure [image] Length.
  2. On the canvas, place the mouse pointer where you want to begin the measurement and click to set the start point.
  3. Optional: Using the ViewCube, the Orbit tool, or any other 3D view tools position the model so you can see where you want to set the measurement end point.

    Click Length [image] again to resume measuring.

  4. Place the mouse pointer where you want to end the measurement and click to set the end point.
  5. Drag to position the label and click to complete the measurement markup.

    The measurement markup displays the distance between the two points in the chosen format and units. A measurement appears in the Markups palette as “Length: xxx.xxx units”. The Length tool remains active for other measurements.

    TipIf the measurement lines are obscured by an object, the lines are dashed.
  6. Optional: Make additional measurements.
  7. To stop using the Length tool, press Esc or select another tool.
  8. Optional: Click and drag the label along the measurement markup to reposition it.

Measure the Distance from a Point to the Origin of a Coordinate System

To measure the distance from a point to the origin of a coordinate system

  1. Optional: In the Markups palette, select the desired UCS to make it active. If no UCS is selected or available, the current coordinate system is used.
  2. Click Markup & Measure tab [image] Measure [image] Point Location.
  3. On the model, place the mouse pointer where you want to create the point location measurement and click to set the point.
    TipTo view the measurement value without adding a measurement markup, press Esc to cancel the point location measurement.
  4. Drag the label to the desired location and click to place the label.

    The measurement markup displays the distance of the point from the selected coordinate system in the chosen format and units. A measurement appears in the Markups palette as “Location: X: xxx.xxx units Y: xxx.xxx units Z: xxx.xxx units”. The Point Location tool remains active for other measurements.

    TipIf the measurement lines are obscured by an object, the lines are dashed.
  5. Optional: Make additional measurements.
  6. To stop using the Point Location tool, press Esc or select another tool.
  7. Optional: Modify the measurement markup label position by clicking and dragging it to a new location.

Measure Distance Along a Direction Defined by an Edge

To measure distance along a direction defined by an edge

  1. Click Markup & Measure tab [image] Measure [image] Relative Distance.
  2. Click a model edge, two vertices, or an axis on a coordinate system tripod to set a reference direction for the measurement.
  3. On the model, place the mouse pointer where you want to begin the relative measurement and click to set the start point.
  4. Optional: Using the ViewCube, the Orbit tool, or any other 3D view tools position the model so you can see where you want to set the measurement end point.

    Click Relative Distance [image] again to resume measuring.

  5. Place the mouse pointer where you want to end the measurement and click to set the end point.
  6. Drag to position the label and click to complete the measurement markup.

    The measurement markup displays the distance between the two points, relative to the set reference point in the chosen format and units. A measurement appears in the Markups palette as “Relative Length: xxx.xxx units”. The Relative Distance tool remains active for other measurements.

    TipIf the measurement lines are obscured by an object, the lines are dashed.
  7. Optional: Make additional measurements.
  8. To stop using the Relative Distance tool, press Esc or select another tool.
  9. Optional: Click and drag the label along the measurement markup to reposition it.

Measure the Length/Radius of an Object

The Length/Radius tool can measure the length of a line, the radius of an arc, or the diameter of a circle.

To measure the length of a line, radius of an arc, or diameter of a circle

  1. Click Markup & Measure tab [image] Measure [image] Length/Radius.
  2. On the model, place the mouse pointer over the object to be measured:
    • Click a line to measure its length.
    • Click an arc to measure its radius.
    • Click the center of a circle to measure its diameter.
  3. Optional: Using the ViewCube, the Orbit tool, or any other 3D view tools position the model so you can see where you want to place the label.

    Click Length/Radius [image] again to resume measuring.

  4. Drag to position the label and click to complete the measurement markup.

    The measurement markup displays the measurement in the chosen format and units. A measurement appears in the Markups palette as “Length: xxx.xxx units”, “Radius: xxx.xxx units”, or “Diameter: xxx.xxx units”. The Length/Radius tool remains active for other measurements.

    TipIf the measurement lines are obscured by an object, the lines are dashed.
  5. Optional: Make additional measurements.
  6. To stop using the Length/Radius tool, press Esc or select another tool.
  7. Optional: Click and drag the label along the measurement markup to reposition it.

Measure a 3D Angle

The angle being measured depends on where you position the label. For example, when measuring a simple right angle, if the label is inside the angle, the measurement is 90°. However, if the label is outside the angle, the measurement is 270°.

To measure a 3D angle

  1. Click Markup & Measure tab [image] Measure [image] Angle.
  2. On the model, place the mouse pointer over the line or plane where you want to begin the measurement and click to set the first, or starting point.
  3. Optional: Using the ViewCube, the Orbit tool, or any other 3D view tools position the model to show other areas of the model that you may want to include in the measurement.

    Click Angle [image] again to resume measuring.

  4. Place the mouse pointer over the line or plane where you want to end the measurement and click to set the end point.
    NoteIf the measurement lines are obscured by an object, the lines are dashed.
  5. Drag to position the label. The location of the label determines which angle is measured.
  6. Click to complete the measurement markup.

    The measurement markup displays the angle in the chosen format and units. A measurement appears in the Markups palette as “Angle: xxx.xxx units”. The Angle tool remains active for other measurements.

  7. Optional: Make additional measurements.
  8. To stop using the Angle tool, press Esc or select another tool.
  9. Optional: Click and drag the label to select a different, associated angle.

See Also

  • About Markup Properties
  • Secure Markups


Save DWF Files

Topics in this section

  • About Saving a DWF File
  • Save a DWF File to Buzzsaw 360
  • Save a DWF File to Freewheel


About Saving a DWF File

Saving a new file in Design Review uses the default file type. You can change the default file format in the Options dialog box.

Saving or renaming an existing DWF file retains the original file format when it was opened. You can change the file type each time you save from the Save as Type drop-down list in the Save File dialog box.

If you anticipate that your DWFx files will be viewed using the Microsoft XPS Viewer, be aware that the XPS file format only supports JPEG, PNG, and TIFF image files from Design Review. So when saving a DWF file as a DWFx file, any images not supported by the XPS format are converted automatically and stored in the resulting DWFx file as PNG images.

WarningIf a DWFx file contains disablements, it cannot be saved as a DWF file. The DWFx file with disablements must be republished as a DWF file from the originating design program.

About Saving an Open PDF as a DWF File

Design Review cannot save an open PDF file in the Adobe PDF file format. If you modify an open PDF file, you must save it as a DWF file to retain the modifications. When saving the PDF file as a DWF file, the PDF content is saved as raster images. You can specify the resolution of the raster images on the PDF Conversion tab in the Options dialog box before saving. The original PDF file remains unchanged.

To save a new, rename an existing, or save an existing file as another file type

  1. Click the application button [image] Save As [image] Save as DWFx/DWF.

    The Save File dialog box opens.

    WarningRe-saving a digitally signed DWFx file, invalidates the digital signature.
  2. Optional: Navigate to the location where you want to store the file.
  3. In the File Name text box, type the name of the file.
  4. Optional: From the Save as Type drop-down list, select the desired file format.
  5. Click Save.
NoteIf no changes have been made to the open DWF file, Save is disabled.

To save changes to an existing DWF file

  • Click the application button [image] Save.

    Changes are saved, overwriting the original file.

    TipYou can also click the Save button [image] on the Quick Access toolbar.
WarningSaving changes to a digitally signed DWFx file, invalidates the digital signature.

See Also

  • File Notifications
  • Warn When Upgrading Earlier Versions of DWF
  • About a Digital Signature
  • Save a Summary of Markups
  • About Resolution
  • About Opening PDF Files
  • PDF Conversion Tab (Options Dialog Box)


Save a DWF File to Buzzsaw 360

Autodesk® Buzzsaw® 360 can help your organization centralize project-related documents, simplify communication, and streamline collaboration. When saving a DWF file from Design Review to Buzzsaw 360, the original file format is retained by default. If the file is a DWF file, it is saved to Buzzsaw 360 as a DWF file. If a file is a DWFx file, it is saved to Buzzsaw 360 as a DWFx file.

NoteWhen you save a file to Buzzsaw 360, your Buzzsaw 360 user name, rather than your Windows login name becomes the author property of the file.

To save a DWF file to Buzzsaw 360

  1. In Design Review, save any modifications you have made to the open file.
  2. Click the application button [image] Save As [image] Save to Buzzsaw 360.
  3. Enter your User Name, Password, and the Site.
    TipYou can also have Design Review remember your Buzzsaw 360 password.
  4. Click OK.
  5. Optional: Navigate to the location where you want to store the DWF file.
  6. Optional: In the File Name text box, type the name of the file.
  7. Click Save.
  8. After the file has been transferred successfully to the Buzzsaw 360 site, click OK.

See Also

  • Buzzsaw 360


Save a DWF File to Freewheel

The Autodesk Project Freewheel® website allows you to view and collaborate with design data without installing additional software. The ability to save a DWF file to the Autodesk Project Freewheel website for online reviewing has some prerequisites:

  • An active Internet connection
  • The Autodesk® Freewheel® Add-in must be installed
  • An Autodesk Consolidated Login user ID and password

With an active Internet connection, the first time you click the application button [image] Save As [image] Save to Freewheel, a browser window opens, offering you an opportunity to download and install the Freewheel Add-in. The next time, when you save to Freewheel, you will be prompted register or to sign in, if you already have a user ID and password.

Important Save to Freewheel requires an active Internet connection.

To save a DWF file to Freewheel

  1. Open the DWF file you want to save to Freewheel.
  2. Click the application button [image] Save As [image] Save to Freewheel.

    The Publish to Freewheel dialog box opens. You are prompted to accept the Terms of Use.

  3. Click OK.

    A browser window opens and you may be prompted to log in.

  4. Enter your User ID, Password, and click Submit.

    The DWF file is shown in a browser window.

See Also

  • Get Design Review Add-ins


Sign DWFx Files

Topics in this section

  • About a Digital Signature
  • Add a Digital Signature to a DWFx File
  • View Digital Signature Details


About a Digital Signature

A digital signature is a method used to maintain file authenticity and to provide a safe environment for sending and receiving data. A digital signature provides several benefits.

  • The signature in a DWFx file informs the viewer if the file has been altered or saved since it was signed.
  • The digital signature has a copy of the certificate used to sign the DWFx file, so the certificate and associated information can be viewed in Design Review.

A digital signature is not the same as a digitized signature. While a digital signature helps prove your identity and file authenticity, a digitized signature is nothing more than an electronic version of your own hand-written signature. A digitized signature can be forged and copied, and has no real security value.

Before you can add a digital signature to a file, you must have a valid public key certificate, or certificate, typically issued by a certificate authority, installed on your computer. A certificate contains a name, serial number, expiration date, and other information that certifies the digital signature. For more information about obtaining a certificate, search the Web for “digital certificate”.

About Certificates

Certificates work on a trust hierarchy, or chain. In a trust hierarchy, the root certificate is the certificate of the issuing certificate authority. Browsers, such as Microsoft Internet Explorer, already include the root certificates of the major certificate vendors, making those certificates automatically trusted.

Before you can digitally sign a DWFx file, you must first have certificate installed on your computer. Similarly, when you receive a DWFx file that contains a digital signature from a certificate authority that is not recognized by your computer, for example, a certificate issued by your company's internal IT department, you need to install the sender’s root certificate before you can determine if the certificate in the digital signature is valid. To learn how to install a certificate, search the Windows Help file for “certificate”.


Add a Digital Signature to a DWFx File

Design Review 2013 can be used to digitally sign DWFx files. Only the DWFx file format supports digital signatures. The DWF file format does not support digital signatures. When attempting to digitally sign a DWF file, you are prompted to save it as a DWFx file.

If a DWF file contains markup-, measure-, or printing-disablements, it cannot be converted from the DWF to DWFx file format in Design Review. Consequently, it is not possible to sign disabled DWF files. The DWF file with disablements must be republished as a DWFx file from the originating design program before it can be signed using Design Review.

Digitally signed DWFx files can only be viewed in Design Review2013. If recipients have an older version of Design Review, these versions do not recognize that the DWFx file was digitally signed.

Note Add Digital Signature is not available when viewing an embedded DWFx file. However, you can view digital signature details by clicking the digital signature icon in the Canvas toolbar.

In some cases, an older version of Design Review may present a warning dialog box, but the message does not specifically identify that the DWFx file was digitally signed. It only indicates that the file contains an unsupported feature. Whether or not a warning is shown, the file still opens. As a result, the recipients using an older version of Design Review may unknowingly save changes to the signed file, invalidating the digital signature. Before you distribute a digitally signed file, notify recipients they need to upgrade to the latest version of Design Review to retain the valid digital signature.

WarningThe Microsoft XPS Viewer does not support digitally signed DWFx files.

Working with Digitally Signed DWFx Files

Once you have a digitally signed DWFx file open, you can view it like any other file, but modifying the DWFx file content in any way invalidates the original digital signature if you re-save the file. The next person to open that DWFx file is notified that the original digital signature is invalid, suggesting that the DWFx file was modified since it was originally signed.

NoteBefore digitally signing a DWFx file, you must have a digital certificate installed.

To add a digital signature to a DWFx file

  1. If necessary, open the DWFx file you want to digitally sign.
  2. Click the application button [image] Security [image] Add Digital Signature.

    If the DWFx file is already digitally signed, click Yes to continue.

    The Add a Digital Signature dialog box opens.

  3. Select a valid certificate.
  4. Optional: View the certificate information. To return to the Add a Digital Signature dialog box, click OK.
  5. To digitally sign the DWFx file, click OK.

    If prompted to save the file as a DWFx file, click Yes to continue.

    The View Signature Details dialog box opens.

  6. Click OK.

    On the Canvas toolbar, a digital signature icon indicates the DWFx file was signed successfully.

Re-sign a DWFx File

After you sign a DWFx file, you may need to make additional modifications to the same file before offering it to others. Saving changes invalidates your first signature, so you need to sign the DWFx file again.

See Also

  • About DWF and DWFx
  • About Disabled DWF Files
  • Limitations of Embedded DWF Files


View Digital Signature Details

When a DWFx file contains a digital signature, upon opening the file, the View Signature Details dialog box opens showing information about the signature.

  • Validity of the digital signature
  • Whether or not the file was modified since signing
  • A summary pertaining to the certificate used to sign the file
    NoteClick View Certificate for more details about the certificate.
  • The name of the person or organization that signed the file

Once a digitally signed DWFx file is open, a digital signature icon is also shown on the Canvas toolbar.

A digital signature may be valid or invalid. A digital signature may be invalid if the file was modified after it was digitally signed.

To view digital signature details of a signed DWFx file

  1. Open the View Digital Signature dialog box.
    • Open a digitally signed DWFx file.
    • Click the application button [image] Security [image] View Signature Details.
    • On the Canvas toolbar, click the digital signature icon.

    The View Signature Details dialog box opens, showing whether or not the digital signature is valid, whether or not the file has been modified since being signed, and who signed the DWFx file.

  2. Optional: For more details, click View Certificate. The Certificate dialog box opens, showing additional details.

    When done viewing details, click OK.

  3. Click OK to close the View Signature Details dialog box.


Print Files

Topics in this section

  • About Print-Disabled DWF Files
  • About the Print Dialog Box
  • Print an Open File
  • Print to File
  • Instant Printing with HP Printers
  • Print DWF Files from Windows Explorer
  • Batch Print DWF Files


About Print-Disabled DWF Files

In addition to disabling measurement and markup, designers using Autodesk® Inventor® 2008 or later can prevent some or all sheets in a published DWF file from being printed. If the DWF file contains sheets that are not print-disabled, the Print command is enabled even when a print-disabled sheet is shown on the canvas.

NoteIf a file contains disablements, an icon is shown on the Canvas toolbar ( [image]) and in the Restrictions column ( [image]) of the List View palette.

See Also

  • About Disabled DWF Files


About the Print Dialog Box

The Print dialog box enables you to control all Design Review printing options.

Printer

Name

From the Name drop-down list, select an available printer. After selecting a printer, more information about that printer is shown. Status shows the condition of the selected printer. Type shows information about the selected printer. Location, if available, shows physical location information about the selected printer. Comments, if available, shows notes and details about the selected printer.

Properties

Click Properties to open a dialog box provided by the selected printer manufacturer. See the manufacturer Help for information about a specific printer.

NoteSome manufacturer printer properties can conflict with properties defined in Design Review. If so, the last option that you selected (whether in Design Review or in the manufacturer print dialog box) is applied.
Always Use This Printer

Select to make the printer in the Name drop-down list the default printer used by Design Review. If left unselected, Design Review will revert back to using the system default printer the next time Design Review starts.

Use HP Instant Printing

Only available if you select an HP printer with Instant Printing capabilities from the Name drop-down list. Opens the HP Instant Printing dialog box.

Print to File

Creates a file, in a format that contains raw printing data, which you can print from a command prompt. You cannot open the file.

Paper

Size

Select a paper size from the drop-down list. If the printer changes, that printer’s default paper size is selected.

Print Range

All

Prints all sheets in the file. All is enabled only when Full Page is selected in the View drop-down list.

View

Full Page prints the complete drawing, regardless of what is seen on screen. Current View prints the view on the canvas when the Print dialog box was invoked.

Current Sheet Only

Prints only the sheet currently shown on the canvas.

Pages From

Type a list of sheets separated by commas (1, 5, 7) or a range of sheets separated by a hyphen (1-7). If the print range contains one or more print-disabled pages, a dialog box opens listing the print-disabled content. Pages From is enabled only when Full Page is selected.

Page Handling

Copies

Select the number of copies you want to print.

Collate

Determine how multiple copies are printed. Collate is enabled only when more than one copy is selected.

Reverse Order

If you have selected multiple sheets, select Reverse Order to print the last sheet first.

Choose Paper Source by DWF Page Size

Prints the file at a size that best matches the DWF size when it was published. Choose Paper Source by DWF Page Size is unavailable when printing 3D models.

Scaling and Alignment (2D Only)

Fit to Page

Fits the drawing to the chosen paper size reducing or increasing the scale accordingly.

Scale

You can scale sheets as a percentage relative to the published sheet size, choose real-world scales from a drop-down list of values, or enter a Custom scale. The Custom Scale dialog box enables you to enter the number of inches (or millimeters) equal to the number of drawing units.

Tile Pages
Tile Pages prints the sheets across several pieces of paper. Scale must be selected to enable this option.
Clip Pages

When a drawing has been scaled, it may not fit to the page precisely. Clip Pages positions the printed pages according to the selected alignment. Scale must be selected to enable this option.

Orientation

Portrait

Prints the longest side vertically.

Landscape

Prints the longest side horizontally.

Print Color

Sheets

Specify a color setting for the file. Color prints the sheets and models in color. Black and White prints the 2D sheets in black and white and the 3D models in grayscale. Grayscale prints the sheets and models in shades of gray. This color setting only affects printing colors. It does not affect how content is shown on the canvas.

Markups

Specify a color setting for the markups. Color prints the markups in color. Black and White prints the markups in black and white. Grayscale prints the markups in shades of gray. This color setting only affects printing colors. It does not affect how markups are shown on the canvas.

Preview

Preview

Shows a preview of the open file with details, such as Original Size, Paper Size, Print (shows the Print RangeView), and Zoom for the current view of 2D sheets. Use the buttons below the Preview area to display other sheets and models to be printed. Print Range determines which sheets are shown in the Preview area.

Advanced

Pre-process Bitmaps

In the Advanced Print Options dialog box, in the Pre-process Bitmaps group. Select Turn Data into a Bitmap Before Printing if experiencing printer or output issues for 2D content. Consider this setting if the content being printed contains gradients or a high number of drawn objects, markups, or images. This setting does not affect 3D content.

Resolution

Depending on the printer selected, Automatic uses the default print quality and the User Defined drop-down list provides specific dpi values or a list of generic quality presets, such as Draft, Low, Medium or High. Reducing the resolution may improve printing speed. If Design Review cannot determine these printer capabilities, Resolution options are disabled.

Color Quality

By default, Color Quality will be set to High for highest output quality. Reducing the color quality may improve printing speed.

Advanced print settings only affect raster files and only persist for the current session. When you exit Design Review, your Advanced print settings are discarded.

See Also

  • Instant Printing with HP Printers
  • Print to File


Print an Open File

You can print one or more sheets from an open DWF file. You also can print different views of the sheets and models, and preview your pages before printing.

Unless you select a new paper size, 3D models print on a default paper size. The model is matched to the orientation that fits it best, portrait or landscape, and then printed as it appears on screen. Viewing choices made, such as zoom, object visibility, and cross sections are also printed.

Once the desired printing options have been set, you can use the Quick Print tool to send the open file directly to the printer. Quick Print uses the existing print settings, bypassing the Print dialog box.

To print an open DWF file

  1. Optional: If you want to print the Current View, prepare the view so that it appears on the canvas the way you want it printed.
    NoteIf statuses have been added to callout markups, you can control whether or not the markup status colors are printed in the Options dialog box, on the General tab, by changing the Use Markup Status Color Highlighting option.
  2. Click the application button [image] Print [image] Print.

    The Print dialog box opens.

    TipYou can also click the Print button on the File panel and the Quick Access toolbar.
  3. Optional: Select printing options.
  4. Optional: Below the Preview area, click the Left and Right Arrows to preview the pages in the Print Range.
    NoteIf a sheet or model is print-disabled, in the Preview area, there is a red circle with line through it when attempting to preview the page. You are prompted about the disabled content and those sheets or models do not print.
  5. Click OK.

    If you have chosen to print several pages and scale them, a message opens warning you that the pages will print across several pages, as the drawing is larger than the printable area. Click OK to close the dialog box.

To print an open file using the existing printer settings

  • Click the application button [image] Print [image] Quick Print.
    TipYou can also use Quick Print from the Print button on the File panel and the Quick Access toolbar.

To print a sheet or sheets from the Thumbnails or List View palette

  1. In the Thumbnails or List View palette, select the sheet or sheets to be printed.
  2. Right-click one of the sheets you want to print and select Print.

    The Print dialog box opens. Under Print Range, the selected sheets are shown in the Pages From text box.

  3. Optional: Select printing options.
  4. Click OK.

    Only the selected sheets are printed.

See Also

  • Sheet Tab (Options Dialog Box)
  • About Print-Disabled DWF Files
  • Print DWF Files from Windows Explorer
  • Select Items


Print to File

Besides printing to paper, you can also postpone printing by saving the view and print settings to a PRN file. Because the file is an intermediary step to printing, it is referred to as printing to a file. The PRN file is saved with a .prn file extension, MyDWF.prn, for example.

Printing to a file is helpful in these situations:

  • To store 2D or 3D views for later printing.
  • To store settings when a printer is not available (for example, when using a laptop at the job site). You can then continue working with other views and settings.

To create a PRN file

  1. Click the application button [image] Print [image] Print.

    The Print dialog box opens.

  2. Within the Printer grouping, check the Print to File option.
  3. Optional: Set any other printing preferences.
  4. Click OK.

    The Print to File dialog box opens.

  5. Browse to the folder in which you want to save the file.
  6. Optional: In the File Name text box, type a file name.
  7. Click Save.

You can print the PRN file from a command prompt .

To print a PRN file

  1. Click Start [image] All Programs [image] Accessories [image] Command Prompt.

    The command prompt window opens.

    NoteTo display the command prompt window in Windows 7, click Start. In the Start Search text box, type cmd and press Enter.
  2. If necessary, type cd C:\
  3. Type copy filename.prn lpt1 /b
  4. Press Enter.

If the printer is connected to a network, replace lpt1 with the network path and printer name. Ask your network administrator for assistance, if necessary.


Instant Printing with HP Printers

Hewlett-Packard (HP) has partnered with Autodesk to provide Design Review customers with a one-click method of printing called HP Instant Printing® (HPIP). For a list of printers that have HP Instant Printing capabilities, see the HP Instant Printing website.

If your default printer is an HP printer with Instant Printing capabilities, the HP Instant Printing button [image] is added to the Print choices on the application menu and the Print button [image] on the File panel. Clicking this button enables you to print the current DWF file instantly, using the previously selected HP print settings.

HP Instant Printing automatically detects the paper roll size on supported HP plotters and prints all 2D pages. By default, it does not print 3D pages. To print 3D pages, uncheck the Do Not Print 3D Models option. With HP Instant Printing, you cannot specify individual pages to print. To print individual pages, use the standard Print dialog box.

If the drawing cannot be printed at full scale with the paper size you selected, HP Instant Printing tries to print it at half-size. If the drawing cannot be printed half-size, HP Instant Printing prints it fitted to the page. A watermark is placed diagonally over the printed drawing, saying HALF SIZE or FIT TO PAGE accordingly.

Unless you have selected a different paper size, 3D sheets print on a default paper size. The model is matched to the orientation that fits it best: portrait or landscape and is printed as shown on the canvas. Perspective, object visibility, and cross sections are printed.

To print 2D or 3D content

  1. Click the application button [image] Print [image] Print.

    The Print dialog box opens.

  2. From the Name drop-down list, select an HP printer that supports instant printing.
  3. Check the Use HP Instant Printing option.
  4. Optional: To print 3D sheets, uncheck the Do Not Print 3D Models option.
  5. Optional: Select a paper size.
  6. Click OK.

    All 2D sheets are printed. (3D sheets are printed if you have unchecked the Do Not Print 3D Models option.)

    TipIf your default printer is HPIP-compatible, you can also use HP Instant Printing from the Print button on the File panel.

See Also

  • Learning Resources: Non-Autodesk Web Sites


Print DWF Files from Windows Explorer

You can print DWF files directly from Windows Explorer or from the desktop.

To print DWF files from Windows Explorer or the desktop

  1. Display the folder that contains the DWF file or files to be printed.
  2. Select one or more DWF files.
  3. Right-click the selection and select Print.

    Each DWF file opens briefly in Design Review and prints using the default printer settings.


Batch Print DWF Files

Topics in this section

  • Print Several DWF Files at a Time
  • Start a Saved Batch Print Job
  • Start a Batch Print Job from the Command Prompt


Print Several DWF Files at a Time

Batch printing allows you to select multiple DWF files from local or network drives and print them all at once. You can even keep those print settings to be used again, saving you time and effort.

If a DWF file being added to a batch print job ( BPJ ) contains print-disabled content, only the content for which printing has not been disabled prints and a dialog box opens listing the print-disabled content. The print-disabled content is also listed in the batch print log as an error.

NoteThe Batch Print Wizard provides the opportunity to use HP Instant Printing.

To print several DWF files at a time

  1. Click the application button [image] Print [image] Batch Print.

    The Batch Print Wizard dialog box opens.

  2. Click Next.

    The Select DWF Files to Print window opens showing local and shared network folders.

    TipIf you have a saved BPJ file, you can open it by clicking Open Saved Batch Print Job.
  3. Select DWF files to print.
    1. Locate and select the files or folders containing DWF files that you want to print.
    2. To add the files to the batch print list, click the Add button.

      To remove selected DWF files from the batch print list, click the Remove button.

      To reorder the DWF files in the batch print list, click the Up [image] and the Down [image] buttons.

    3. Click Next.

      The Choose Print Settings for the DWF Files window opens.

      TipIf you want to return to a previous window, click Back. To stop batch printing, click Cancel.
  4. Optional: Specify printer settings.
    1. Select a file and click Print Setup.

      The Print dialog box opens.

    2. Select the print options for the DWF file and click OK.
    3. Optional: Specify printer settings for the other DWF files in the batch print list.
    4. Click Next.

      The Save or Start Batch Print Job window opens.

    WarningYou cannot set print options for a folder directly. You can only set print options for an individual file. If you want to set print options for a folder, add the individual files from the folder and you can set print options for each.
  5. Optional: To view a text file of the print job immediately after printing, check the View Batch Print Log When Job Is Complete option.
  6. Optional: Click Save.

    The Save As dialog box opens.

    By default, the File Name text box shows the file name of the first DWF file or folder in the batch print queue. The files are saved with a .bpj file extension. You can edit a BPJ file using any text editor.

    In the File Name text box, type a file name.

    Click Save

  7. Click Print.
  8. When prompted, click Yes to save the batch print job as a BPJ file and to continue printing.

    Click No to discard batch print settings, but continue printing.

    Click Cancel to stop the Batch Print Wizard.

    NoteWhile DWF files are printing, you can click Cancel Batch Print Job.

See Also

  • Instant Printing with HP Printers


Start a Saved Batch Print Job

If you have saved the print settings for DWF files as a .bpj (batch print job) file, you can print them using the Batch Print Wizard. Only one batch file can be printed at a time.

To start a batch print job

  1. Click the application button [image] Print [image] Batch Print.

    The Batch Print Wizard dialog box opens.

  2. Click Next.

    The Select DWF Files to Print window opens.

  3. Click Open Saved Batch Print Job.

    The Open dialog box opens.

  4. Locate and select the BPJ file.
  5. Click Open.

    The Choose Print Settings for the DWF Files window opens.

  6. Click Next.

    The Save or Start Batch Print Job window opens.

  7. Optional: To view a log file of the print job immediately after printing, check the View Batch Print Log When Job Is Complete option.
  8. Click Print.

    The Printing Batch Print Job progress dialog box opens, showing the progress of the batch printing job. To cancel printing, click Cancel Batch Print Job.


Start a Batch Print Job from the Command Prompt

Before you begin, identify the locations and file names for the Design Review application (DesignReview.exe) and the BPJ file that you want to run. You need this information to perform this procedure.

To start a batch print job from the command prompt

  1. Click Start [image] All Programs [image] Accessories [image] Command Prompt.

    The command prompt window opens.

    NoteTo display the command prompt window in Windows 7, click Start. In the Start Search text box, type cmd and press Enter.
  2. At the command prompt, type cd C:\Program Files\Autodesk\Autodesk Design Review\
    NoteIf you installed Design Review to a different location, type that location instead.
  3. Press Enter.
  4. At the command prompt, type DesignReview.exe <BPJ Location and File Name>

    Replace <BPJ Location and File Name> with the actual BPJ file path and file name. For example, C:\My Batch Print.bpj

  5. Press Enter.

    The DWF files listed in the BPJ file are printed using the saved print settings.


Share DWF Files

Topics in this section

  • About Sharing DWF Files
  • Email an Open DWF File from Design Review
  • Email DWF Files from Windows Explorer
  • Publish and Email a New DWF File from Windows Explorer
  • Copy Text from the Properties Palettes
  • Copy the Current View


About Sharing DWF Files

Besides providing printed copies, you can share DWF files several ways.

  • As an email attachment
  • Save DWF files to a shared folder on a company network
  • Save DWF files to an Autodesk® Buzzsaw® 360 project folder
  • Upload DWF files to an FTP server
  • Save DWF files to a disk, memory card, or other device
  • Embed DWF files in other file types
  • Use the Autodesk® Freewheel® Add-in to share DWF files on the Autodesk Project Freewheel website

Sharing DWF Files with Other Autodesk Products

You can send a DWF file to your clients or anyone you want to review your designs. The reviewer can open the DWF file in Design Review, mark up the file electronically, and then send it back. The marked-up DWF file can then be opened in many Autodesk programs where the markups can be addressed. After making changes in the Autodesk program, you can republish the DWF file and send it out for another review. Here are some Autodesk programs that can take advantage of DWF-related capabilities.

  • AutoCAD® and AutoCAD-based products
  • Autodesk® Buzzsaw 360
  • Autodesk® Design Review
  • Autodesk® Inventor®
  • Autodesk® 360 Vault Basic
  • Autodesk® Revit® Architecture and Revit-based products

For more details about how these programs can be used with DWF files, see the Help file for each program.

See Also

  • Learning Resources
  • Embed a DWF File in Other File Types


Email an Open DWF File from Design Review

You can email an open DWF file with the most current data to a customer. If new markups were added, the latest modifications are included, and you are prompted to save the DWF file.

WarningThe Send command is only available if the computer includes a MAPI-enabled email program, such as Microsoft® Office Outlook®. This feature may not be compatible with 64-bit operating systems.

To email an open DWF file from Design Review

  1. Open the DWF file you want to send, make any necessary modifications, and save the DWF file.
  2. Click the application button [image] Send Email.
    NoteWhen sending an older DWF file, its file format is updated to the latest version automatically.

    The default email program opens, creating an email message. The subject shows the name of the DWF file being sent. The DWF file is attached to the email automatically. In the email message, a link to the free Design Review program is provided. This link enables recipients to download the program if they do not have it installed already.

    TipYou can also click the Send Email button [image] on the Quick Access toolbar.
  3. In the new email message, type one or more email addresses into the To, Cc, and Bcc text boxes.
  4. Optional: Modify the contents in the Subject text box.
  5. Optional: Type a message.
  6. Click Send.

    The email message with the attached DWF file is sent.


Email DWF Files from Windows Explorer

You can send DWF files to email recipients directly from Windows Explorer or from the desktop.

WarningThe Sendcommand is only available if the computer includes a MAPI-enabled email program, such as Microsoft® Office Outlook®. This feature may not be compatible with 64-bit operating systems.

To email DWF files from Windows Explorer or the desktop

  1. Display the folder that contains the DWF file or files to be emailed.
  2. Select one or more DWF files.
  3. Right-click the selection and select Email.

    The default email program opens, creating an email message. The subject shows the name of the DWF file that you being sent. (If multiple DWF files were selected, only the name of the DWF file that you right-clicked on to choose Email is shown in the subject.) Each selected DWF file is attached to the email automatically. In the email message, a link to the free Design Review program is provided. This link enables recipients to download the program if they do not have it installed already.

  4. In the new email message, type one or more email addresses into the To, Cc, and Bcc text boxes.
  5. Optional: Modify the contents in the Subject text box.
  6. Optional: Type a message.
  7. Click Send.

    The email message with the attached DWF file or files is sent.


Publish and Email a New DWF File from Windows Explorer

You can publish a new DWF or DWFx file and email it directly from Windows Explorer or from the desktop. To use the Publish and Email commands on a non-DWF file, the program that originally created the file must be installed and have built-in, DWF and DWFx publishing capabilities.

If that program does not have built-in publishing capabilities, the computer attempts to use Autodesk DWF Writer if it is installed. (Autodesk DWF Writer 2008 does not publish DWFx files; 2009 is required.) Some supported, non-DWF file formats include: text files, PDF files, Word documents, Excel workbooks, and PowerPoint presentations. Only one non-DWF file can be published and emailed at a time.

For the best DWF publishing results, use a program’s built-in publishing capabilities.

WarningIf Autodesk Inventor 11 or earlier is installed, right-clicking Inventor files does not display either the Publish DWF and Email or the Publish DWFx and Email command. This feature may not be compatible with 64-bit operating systems.

To publish and email a new DWF file from Windows Explorer or the desktop

  1. Display the folder that contains the non-DWF file to be published.
  2. Specify the format you want to publish and send.
    • Right-click the non-DWF file and select Publish DWF and Email to publish and send a DWF file.
    • Right-click the non-DWF file and select Publish DWFx and Email to publish and send a DWFx file.

    The file opens briefly in its original program, where it is published.

    The default email program opens, creating an email message. The subject displays the name of the published DWF file, which is attached to the email automatically. In the email message, a link to the free Design Review program is provided. This link enables recipients to download the program if they do not have it installed already.

  3. In the new email message, type one or more email addresses into the To, Cc, and Bcc text boxes.
  4. Optional: Modify the contents in the Subject text box.
  5. Optional: Type a message.
  6. Click Send.

    The email message with the attached DWF or DWFx file is sent.

See Also

  • About DWF Writer
  • Publish a New DWF File from Windows Explorer


Copy Text from the Properties Palettes

To share pieces of information contained in DWF files, you can copy sheet, markup, and object properties and then paste them into another program.

By default, properties are grouped alphabetically in the three properties palettes: Sheet Properties, Markups Properties, and Object Properties.

TipRight-clicking in either the Sheet Properties or Object Properties palettes and choosing View as Table shows the properties in table rows.

To copy text from a properties palette

  1. On the canvas or in the Thumbnails or List View palette, select the markup, object, or sheet that contains the properties you want to copy.

    The related properties palette opens. If not, display the palette by clicking Home tab [image] Workspace panel [image] Show/Hide Palettes drop-down list and selecting the related properties palette.

  2. In the appropriate properties palette, select the desired property or properties you want to copy.
  3. Right-click the selection and select Copy.
  4. Paste the copied property text in the desired location.

See Also

  • Use Palettes


Copy the Current View

You can copy an image of all the contents shown on the canvas and paste the image into another program.

To copy the current view of the canvas

  1. In the open DWF file, display the sheet or model you want to copy.
  2. Optional: Modify the view of the canvas contents.
  3. Click Home tab [image] View panel [image] Copy Current View.

    The current view of the canvas is copied.

  4. Paste the copied image in the desired location.

See Also

  • Create a New 2D Sheet by Taking a Snapshot


Compare 2D Content

Topics in this section

  • About Comparing 2D Content
  • About the Compare Dialog Box
  • Identify Differences Between 2D Content


About Comparing 2D Content

Design Review can be used to compare differences in vector content (geometry) between two 2D sheets in separate DWF files that have the same sheet size and unit settings. Any changes between the 2D sheets are identified as separate markups, one for Additions and one for Deletions, in the open DWF file. The Additions markup identifies the geometry that would need to be added to the original sheet to make it match the second sheet. The Deletions markup identifies the geometry that would need to be deleted from the original sheet to make it match the second sheet.

For instance, a contractor receives a new version of a DWF file, but changes were not identified by the architect. The contractor uses Design Review to compare the original sheet to the revised sheet to identify differences in the geometry, including changes in polyline attributes such as line pattern or line weight.

Design Review Comparison Capabilities

Design Review Can Compare | Design Review Cannot Compare
Polyline changes (points added, changed, and deleted, line pattern, line weight, line end cap, and line join style) | 3D sheets
Polygon changes (vertices added, changed, and deleted, edge pattern, and edge weight) | Changes to 2D polylines (polyline colors, fill colors, or fill patterns such as hatch patterns)
Text (insertion point, text string, font name, and font size) | 2D sheet scale or dpi
 | Tabular data
 | Metadata from object and sheet properties
 | Raster images (image size or pixel colors)
 | Markups (text boxes, freehand, callouts, measurements, stamps, or symbols)

Unexpected Comparison Results

Occasionally, comparing DWF files may produce some unexpected results. Since DWF is a published file format, DWF files are susceptible to the output eccentricities of publishing programs.

For instance, while testing Design Review comparison capabilities, an instance was found where Autodesk Inventor published a polyline differently in a second DWF file. In the first DWF file, the polyline was a single set of points. When publishing a subsequent DWF file, the same polyline was published as two separate sets of points. Although the polyline had not noticeably changed, and it displayed and printed the same in both DWF files, the subtle difference was detected during comparison. Be aware that Design Review will identify all geometric differences between two DWF files, whether the difference is made intentionally by a designer or unintentionally by an anomaly in a publishing program.

Another situation that may lead to unexpected results is when a DWF file being compared contains both vector (geometry) and raster (pixels) content. Since Design Review only compares vector content, the raster content is not part of the comparison.

One case where content may become a mixture of raster and vector is when 2D DWF files are published from DWG files whose model spaces are 3D. When a 2D DWF file is published from a paper space layout, a 2D view of the 3D model space is generated. This results in a raster image being created in the DWF file.

TipTo identify which content is raster content, zoom in on the suspected raster content. The raster content will become increasingly pixelated the more you zoom in.


About the Compare Dialog Box

The Compare dialog box enables you to specify which 2D sheet to use in your comparison and to control the color of the comparison markups once the comparison has been made.

Select File

Click Browse to locate the desired DWF file. For larger DWF files, a progress bar will display to indicate the status of opening the file.

Select Sheet to Compare

Once the DWF File to be compared is loaded, large thumbnails of the sheets in the file are shown. You can control how the sheets are shown in the Compare dialog box by clicking the Large Thumbnails [image], Small Thumbnails [image], or List View [image] buttons.

Options

Opens the CompareOptions dialog box, enabling you to change the colors of the Additions and Deletions markups once the comparison has been made.

See Also

  • Change Default Color Options


Identify Differences Between 2D Content

To identify differences between two 2D sheets

  1. Open the original DWF file that contains the 2D sheet that is the basis of the comparison.
  2. Click Tools tab [image] Canvas panel [image] Compare Sheets.

    The Compare dialog box opens.

  3. To the right of the Select File text box, click Browse.

    The Open File dialog box opens.

  4. If necessary, navigate to where the DWF file that contains the 2D sheet you want to compare is stored.
  5. Select the DWF file and click Open.

    The sheets are shown in the Compare dialog box.

  6. Optional: Change the view of the sheets by clicking the Large Thumbnails [image], Small Thumbnails [image], or List View [image] buttons.
  7. Optional: Click Options.

    The Compare Options dialog box opens.

    Change the colors of the Additions and Deletions markups once the comparison has been made.

    Click OK.

  8. Select the sheet to be compared to the sheet currently shown on the canvas and click OK.

    Once the comparison has been performed, the original DWF file sheet may show differences on the canvas that can be saved or printed. The differences are also shown in the Markups palette as “Additions from comparison...” and “Deletions from comparison...”. These comparison markups can be deleted if additional comparisons are required.

    TipAs markups, the comparison results can be hidden or shown by clicking Home tab [image] View panel [image] Show Markups.

See Also

  • Markup Basics
  • Markup 2D DWF Files
  • Change Default Color Options


Embed a DWF File in Other File Types

Topics in this section

  • About Embedding DWF Files
  • Embed a DWF File in Microsoft Word or PowerPoint Files


About Embedding DWF Files

Putting a DWF file in any program that uses ActiveX controls, such as Autodesk® Buzzsaw® 360 , is referred to as embedding a DWF file.

When the embedded DWF file is active, the default DWF viewing program limits the amount of Design Review application window that is shown. Typically in embedded situations, the Design Review ribbon only shows the tab names. Clicking a tab name temporarily opens the ribbon so you can access the appropriate tools. Since embedded mode does not show the Quick Access toolbar, the tools typically found on the Quick Access toolbar are shown on the File panel on the Home tab.

TipTo save a copy of an embedded DWF file, right-click and select Save As.

Limitations of Embedded DWF Files

Some Design Review features are not available in embedded DWF files.

  • You cannot add a digital signature.
  • You cannot create a New file.
  • You cannot access Add-ins.
  • You cannot manage workspaces.

To access these capabilities, open the embedded file in Design Review.

See Also

  • Contextual Tabs and Panels


Embed a DWF File in Microsoft Word or PowerPoint Files

You and your customers must have Microsoft® Word or Microsoft® PowerPoint® 2007 or later, and a copy Design Review installed to work with DWF files embedded in documents and presentations.

ImportantEmbedding DWF files is not supported in 64-bit versions of Microsoft Word or PowerPoint.

To embed a DWF file in a Microsoft Word document

  1. Open the Word document to receive the DWF file.
  2. In the open document, place the insertion point where you want to embed the DWF file.
  3. Start Windows Explorer and locate and select the 2D or 3D DWF file you want to embed. If necessary, position the Windows Explorer window so you can see the location where you want to embed the DWF file.
  4. From Windows Explorer, drag the DWF file over the location in the receiving document and drop the DWF file in place.
  5. Optional: To resize the embedded object, drag a corner or side grip to the desired dimensions.
    NoteThe embedded object can only be resized when inactive.
  6. Optional: To interact with the embedded DWF file, double-click it. To exit the embedded DWF file, click outside the DWF file area.

To embed a DWF file in a PowerPoint presentation

  1. Open the PowerPoint presentation to receive the DWF file.
  2. In the open presentation, display the slide where you want to embed the DWF file.
  3. Start Windows Explorer and locate and select the 2D or 3D DWF file you want to embed. If necessary, position the Windows Explorer window so you can see the location where you want to embed the DWF file.
  4. From Windows Explorer, drag the DWF file over the location in the receiving slide and drop the DWF file in place.
  5. Optional: To resize the embedded object, drag a corner or side grip to the desired dimensions.
    NoteYou can only resize the embedded object when it is inactive.
  6. Optional: To interact with the embedded DWF file in Normal mode of PowerPoint, double-click it. To exit the embedded DWF file, click outside the DWF file area.

Interacting with an Embedded DWF in Slide Show Mode of PowerPoint

Embedding a DWF file in a PowerPoint slide using the drag and drop method is a good way to share and show a DWF file when giving a presentation. However, if you want to interact with the DWF file during a presentation, for instance, to change the view of a model or to add a markup, embed the DWF using a slightly different method.

WarningInteracting with an embedded DWF file using PowerPoint 2007 may require you to modify PowerPoint ActiveX settings. Make this security modification at your own risk.

PowerPoint 2007: To interact with an embedded DWF file in Slide Show view

  1. In PowerPoint 2007, open the PowerPoint presentation to receive the DWF file.
  2. In the open presentation, display the slide where you want to embed the DWF file.
  3. If necessary, display the Developer tab and verify ActiveX settings in PowerPoint 2007.
    1. Click the Microsoft® Office Button and select PowerPoint Options.

      The PowerPoint Options dialog box opens.

    2. On the Popular tab, select Show Developer Tab in the Ribbon.
    3. Click Trust Center and, under Microsoft Office PowerPoint Trust Center, click Trust Center Settings.

      The Trust Center dialog box opens.

    4. Click ActiveX Settings and, if necessary, select Prompt Me Before Enabling All Controls with Minimal Restrictions and click OK.
    5. Click OK to close the PowerPoint Options dialog box.
  4. On the Developer tab, in the Controls group, click the More Controls button.

    The More Controls dialog box opens.

  5. Select Autodesk DWF Viewer Control and click OK.

    The mouse pointer turns to a crosshair.

  6. In the slide, click and drag a rectangle to insert and size the Autodesk DWF Viewer Control object.
  7. Right-click the object and select Autodesk DWF Viewer Control Object [image] Properties.

    The Autodesk DWF Viewer Control Properties dialog box opens.

  8. On the Source Path tab, for the desired DWF file, type the appropriate path and file name.
  9. Optional: Select the Do You Want to Embed a Copy of This File in the Parent Document option.
  10. Click OK.

PowerPoint 2010: To interact with an embedded DWF file in Slide Show view

  1. In PowerPoint 2010, open the PowerPoint presentation to receive the DWF file.
  2. In the open presentation, display the slide where you want to embed the DWF file.
  3. If necessary, display the Developer tab and verify ActiveX settings in PowerPoint 2010.
    1. Click the File tab and select Options.

      The PowerPoint Options dialog box opens.

    2. On the left, click Customize Ribbon .
    3. In the Main Tabs list, select Developer.
    4. On the left, click Trust Center and, under Microsoft Office PowerPoint Trust Center, click Trust Center Settings.

      The Trust Center dialog box opens.

    5. Click ActiveX Settings and, if necessary, select Prompt Me Before Enabling All Controls with Minimal Restrictions and click OK.
    6. Click OK to close the PowerPoint Options dialog box.
  4. On the Developer tab, in the Controls group, click the More Controls button.

    The More Controls dialog box opens.

  5. Select Autodesk DWF Viewer Control and click OK.

    The mouse pointer turns to a crosshair.

  6. In the slide, click and drag a rectangle to insert and size the Autodesk DWF Viewer Control object.
  7. Right-click the object and choose Autodesk DWF Viewer Control Object [image] Properties.

    The Autodesk DWF Viewer Control Properties dialog box opens.

  8. On the Source Path tab, for the desired DWF file, type the appropriate path and file name.
  9. Optional: Select the Do You Want to Embed a Copy of This File in the Parent Document option.
  10. Click OK.

To interact with the embedded DWF file in Slide Show mode of PowerPoint, display the presentation in Slide Show mode and navigate to the slide that contains the embedded DWF file. Then click the embedded DWF file and manipulate it as needed. Then to exit the embedded DWF file, click outside the DWF file area and continue viewing the presentation.


Changing Design Review Options

Topics in this section

  • About the Options Dialog Box
  • Change Default Color Options
  • Recover a DWF File
  • Share Design Review Options
  • Restore Default Options
  • Programming Options for Design Review
  • Check for Design Review Updates


About the Options Dialog Box

To access settings that control how Design Review behaves and how a DWF file and its contents are displayed on the canvas, click the application button [image] Options. The Options dialog box has several tabs.

Topics in this section

  • General Tab (Options Dialog Box)
  • Sheet Tab (Options Dialog Box)
  • Model Tab (Options Dialog Box)
  • GPS Tab (Options Dialog Box)
  • SteeringWheels Tab (Options Dialog Box)
  • ViewCube Tab (Options Dialog Box)
  • DWG Viewing Tab (Options Dialog Box)
  • PDF Conversion Tab (Options Dialog Box)


General Tab (Options Dialog Box)

The General tab enables you to set common Design Review options.

View Settings

Canvas Color

For each sheet, the color of the canvas is set according to how it was published, most commonly a gray canvas. Canvas color is used only for on-screen viewing. The canvas color does not print.

NoteFor sheets created by the DWF publisher as a layer ready for printing, you may see a drop shadow upon opening the sheet regardless of whether or not the canvas is viewable. The canvas and paper color settings, however, will work.
Color Scheme

Apply a Dark or Light color scheme to Design Review application window elements.

Automatic Palette Launching

Control how the palettes open based on selected content.

Launch Palette Automatically When Related Content Is Selected

Check the desired palette name to show the palette if hidden when related content is selected.

Markup Settings

Use Markup Status Color Highlighting

If statuses have been added to either a callout or custom symbol, those markups show the color unique to the set status. By default, markup status color highlighting is shown, but you may want to hide it for on-screen display or printing purposes. You can also change the markup status color.

Zoom Tool

Control how the Zoom tool works using the mouse.

To Zoom in with Mouse

Push Mouse Up to zoom in.

Pull Mouse Down to zoom in.

To Zoom in with the Mouse Wheel

Roll Wheel Up to zoom in.

Roll Wheel Down to zoom in.

File Notifications

Warn When Upgrading Earlier Versions of DWF

When saving an older DWF file that contains a single sheet with 2D content, Design Review automatically attempts to upgrade it from the pre-6.0 DWF file format to the latest version. By default, before upgrading the file format, a dialog box opens to warn you that the upgrade is about to take place.

TipTo retain the original file in the older DWF file format, click No and save the updated DWF file to a new location or with a different name.
Warn When Viewing a Document with Restrictions

When opening a DWF file with disabled content, a dialog box identifies the affected sheets and the type of restriction.

Notify after adding a new digital signature or opening a signed file

After signing a DWFx file or after opening a digitally signed DWFx file, a dialog box shows the signature details.

Notify When Imported Files Contain Unsupported Features

When opening a DWF file with unsupported features, you are notified so you can decide how to proceed.

Auto Recovery

Enable Auto Recovery

Controls the Auto Recovery feature and the related options. By default, Auto Recovery is enabled. Disabling Auto Recovery disables the related options.

Minutes Between Saves

Specify the amount of time for automatically saving the open file to the backup files storage location.

NoteFor larger files, saving files more frequently may affect system performance.
Save Files In

Specify the path for the backup files storage location.

File Settings

DWF Format

Select the default file format, DWFx or DWF, used by Design Review when saving or importing files.

See Also

  • Markup Status
  • Save DWF Files
  • Change Default Color Options
  • Use Palettes
  • Recover a DWF File
  • Restore Default Options


Sheet Tab (Options Dialog Box)

The Sheet tab enables you to set Design Review options unique to 2D content.

Paper Settings

Paper Color

When a 2D sheet is displayed on the canvas, the color of the paper is set according to how it was published, most commonly using a white paper. Paper color is used only for on-screen viewing. The paper color does not print.

Override Published Paper Colors

Enables you to set Design Review to disregard published paper colors for 2D sheets.

Sheet Size Settings

Select a Paper Size Based on the User Locale

Selected by default, this option uses the common paper size based on the computer Regional Options setting.

Select from the Following List

Specify paper size settings from the drop-down list: Metric, Imperial, or All Paper Sizes. This setting takes precedence over of computer regional settings.

Object Highlighting

Enable Dynamic Highlighting

Use to disable or enable dynamic highlighting for 2D sheets.

Dynamic Highlight Color

Set the color of a 2D object when the mouse pointer is moved over it.

Selection Color

Set the color of published 2D objects when selected. Markup objects are not affected by this setting.

Hyperlink Settings

Sheet Hyperlink Color

Set the color of hyperlinks on 2D sheets.

Single Click to Follow Sheet Hyperlinks

Set the behavior of hyperlinks on 2D sheets. By default, Design Review requires customers to Ctrl-click a hyperlink to display the linked content.

Show Sheet Hyperlink Tooltips

Tooltips display the destination of a hyperlink connection and instructions for following it. This option controls whether or not hyperlink tooltips are shown.

See Also

  • Change Default Color Options
  • Restore Default Options


Model Tab (Options Dialog Box)

The Model tab enables you to set Design Review options unique to 3D content.

View Settings

Driver

Control which graphics driver Design Review uses. Select from OpenGL, Software (OpenGL), or Direct3D. OpenGL and DirectX are hardware-dependent. Software (OpenGL) may be slower than the hardware-dependent options.

Fidelity

Control whether or not to increase display performance or content fidelity.

Smooth Camera Transitions

When switching from one view to another, or while viewing animations, Design Review can smooth the transition between views or between animation sequences.

Tip If you change views several times, you click the Previous View button [image] to step back through your views. With Smooth Camera Transitions enabled, you can create a movie walk through.

Color Settings

Model Edge Color

Control edge colors for 3D objects. By default, edges display in the color in which they were published. The selected Model Edge Color setting is shown only when the Edges Only or Shaded with Edges is chosen from the Shading/Edges drop-down list on the View panel.

As Published

Selected by default, this option is disabled if a custom model edge color is defined.

Gradient Background Color

Control the canvas for 3D content. The canvas has a gradient effect: a smooth blending of colors from one to another. By default, the colors are dark to light gray.

Use Gradient Background

Control whether or not the gradient background is shown for 3D content.

Object Highlighting

Enable Dynamic Highlighting

Use to disable or enable dynamic highlighting for 3D sheets.

Dynamic Highlight Color

Set the color of a 3D object when the mouse pointer is moved over it.

Selection Color

Set the color of published 3D objects when selected. Markup objects are not affected by this setting.

Shadow Settings

Show Shadows

Control whether or not shadows are shown.

TipShadows can also be enabled or disabled by clicking Home tab [image] View panel (expanded) [image] Drop Shadows button.
Offset from Model (%)

Control the apparent distance between the shadows and the object casting the shadows by entering a value between zero and 100.

Light Direction

Control the apparent direction from which shadows are cast.

See Also

  • View Shadows for 3D Objects
  • Change Default Color Options
  • Restore Default Options


GPS Tab (Options Dialog Box)

The GPS tab enables you to configure and connect to the installed GPS device to work with Design Review. To configure GPS options, open a DWF file containing a georeferenced map and display the map on the canvas.

Connection

Automatically Scan All Ports for My GPS Device

The computer detects the port used by the first GPS device. If multiple GPS devices are installed, use the manual option.

Manually Specify Connection Port for My GPS Device

Select the port where the GPS device is installed from the Port drop-down list.

Select a Port

Drop-down list of ports, ranging from COM1 to COM10. This option is only available when Manually Specify Connection Port for My GPS Device is enabled.

Set the GPS Refresh Interval

Determine how often the GPS device polls the satellite for the current location. If the GPS device cannot update the map's coordinates due to signal failure, the My Location icon displays a question mark, and map repositioning is suspended until a satellite signal is reacquired. Refresh interval options include 1, 5, 15, and 30 seconds, 1, 5, 15, 30 minutes, and 1 hour.

Status

Status

Displays the current GPS device connection status. At first connection, the GPS Device Connection Status message box opens and displays a log of all status messages. This message box can be left open for continuous monitoring or closed. The status is always displayed on the GPS tab in the Options dialog box.

Use This Connection at Startup

Checked by default, this option retains the current GPS device configuration for Design Review to use the next time a georeferenced map is displayed on the canvas. If no configuration is specified, this option is disabled.

Connect

Uses the current GPS device configuration to enable the GPS device. Button changes to Disconnect once the GPS device is connected.

See Also

  • View Georeferenced Maps
  • Restore Default Options


SteeringWheels Tab (Options Dialog Box)

The SteeringWheels tab enables you to set the following options to fine tune the behavior of various SteeringWheel tools based on your preferences.

Big Wheels

Wheel Size

Control the size of the Big Wheels.

Wheel Opacity

Control the opacity of the Big Wheels.

Display

Display Heads-Up Messages

Control whether or not SteeringWheel messages are shown.

Display Tool Tips

Control whether or not SteeringWheel tooltips are shown.

Display the Pinned Wheel on Startup

Control whether or not the SteeringWheel is shown when Design Review starts. This option only applies to the 3D wheels.

Look Tool

Invert Vertical Axis

Inverts the direction the camera looks when you move the mouse.

Zoom Tool

Enable Single Click Incremental Zoom-In

Enables Zoom tool for adjusting the zoom location.

Mini Wheel

Wheel Size

Control the size of the Mini Wheels.

Wheel Opacity

Control the opacity of the Mini Wheels.

Walk Tool

Constrain Walk Angle to Ground Plane

Checked by default. Uncheck this option to remove the ground plane constraint.

Walking Speed

Control the speed of the Walk tool.

Orbit Tool

Maintain the Up Direction

Checked by default. This option forces the Orbit tool to honor the model’s published up direction.

Enable Selection Sensitivity

Checked by default. The view rotates around the selected part or parts.

See Also

  • Use the 2D Navigation Wheel
  • Use the 3D SteeringWheels
  • Restore Default Options


ViewCube Tab (Options Dialog Box)

The ViewCube tab enables you to set the following options to fine tune the behavior of the ViewCube based on your preferences.

Show the ViewCube

Checked by default. Control whether or not the ViewCube is shown.

Keep Scene Upright

Checked by default. Uncheck this option to prevent the model from switching to a top-up view, set by the designer, when a ViewCube view is selected.

When Dragging on the ViewCube

Snap to Closest View

Checked by default. Controls whether or not the view snaps to the closest available fixed view when you release the mouse button after dragging the ViewCube.

When Clicking on the ViewCube

Fit-to-View on View Change

Checked by default. Zooms the view of the model or selected object when you click the ViewCube.

When unchecked, clicking or dragging the ViewCube rotates around the current center of rotation and does not zoom in or out.

Orient ViewCube to Current UCS

Checked by default. The ViewCube is reoriented to the currently selected UCS, when one is active. When unchecked, or when no UCS is active, the ViewCube is oriented to the WCS.

When you create a UCS and make it active, a Coordinate System drop-down list is displayed below the ViewCube. From the list, you can quickly select a different coordinate system or access the Manage Coordinate Systems dialog box.

Display

On-Screen Position

Position the ViewCube in any corner of the Canvas. By default it is displayed in the Top Right corner.

NoteWhen you change the position of the ViewCube, the position of the Roll Arrows and Home button are also changed relative to the ViewCube.
Size

Set the display size of the ViewCube on the Canvas. The default setting is Normal.

Inactive Opacity

Set the ViewCube visibility when the mouse pointer is distant from the ViewCube. Move the mouse pointer near the ViewCube to make it fully opaque (visible). The default inactive opacity is 50%.

See Also

  • Use the ViewCube
  • About Coordinate Systems
  • Restore Default Options


DWG Viewing Tab (Options Dialog Box)

If AutoCAD® 2011 or later is installed, the DWG Viewing tab is displayed in Design Review, enabling you to set the conversion options for opening DWG files. The DWG Viewing tab options are not available in Design Review if DWG TrueView is installed.

Drawing’s Paper Size When Printed

List of available paper sizes for the open DWG file. The default setting is the size specified in the DWG file. If no setting was specified then the default is 8.5 inches x 11 inches.

Fit Drawing to This Size

When selected, the drawing is scaled to fit the paper. When unselected, Design Review uses the drawing’s scale (or the system default, if no scale was specified).

Drawing’s Orientation on the Page

Select the drawing orientation of the generated DWF file, As Published, Portrait or Landscape. As Published accounts for design files that may contain both portrait and landscape drawings.

Resolution (Dots Per Inch)

Higher resolution (larger dpi values) results in greater detail and larger DWF file size. Lower resolution (smaller dpi values) results in faster performance and smaller DWF file size.

Model Type: 2D or 3D

Select the method for determining DWG file content. Best Guess: Design Review programmatically determines whether or not the DWG file contains 2D or 3D information. If the model space of the DWG file is just a 2D drawing, Design Review imports the 3D model as a 2D sheet. If the model space in the DWG file is a real 3D model, Design Review imports the file as a 3D model. 2D: Forces DWG file conversion to a 2D sheet. 3D: Forces DWG file conversion to a 3D model.

Expose DWG Layers

When selected, DWG layer information is included in the DWF file.

WarningFor password-protected DWG files, layer information is not included.
Open DWG Files Using DWG TrueView
By default, when both AutoCAD and DWG TrueView are installed on the same computer, AutoCAD is used by Design Review to open DWG files. Select this option to use DWG TrueView instead.


PDF Conversion Tab (Options Dialog Box)

The PDF Conversion tab enables you to set the conversion options when opening a PDF file in Design Review.

Resolution (Dots Per Inch)

Higher resolution (larger dpi values) results in greater detail and larger DWF file size. Lower resolution (smaller dpi values) results in faster performance and smaller DWF file size.

Convert PDF Files to Black & White DWF Files When Saving

Saves a PDF file in black and white potentially reducing the resulting DWF file size.

See Also

  • About Saving an Open PDF as a DWF File


Change Default Color Options

Design Review enables you to set the default colors of many things in the program.

Location | Color-Related Commands
General Tab (Options dialog box) | Canvas Color and markup status colors (For Review, Question, and Done)
Sheet Tab (Options dialog box) | Paper Color, Dynamic Highlight Color, Sheet Hyperlink Color, and Selection Color
Model Tab (Options dialog box) | Model Edge Color, Gradient Background Color, Dynamic Highlight Color, and Selection Color
Compare Options dialog box | Additions and Deletions

The way to change the colors is similar in each case.

To apply a pre-defined color

  1. If necessary, display the Options dialog box and tab of the desired color-related command.
  2. Click the command color button. The Color dialog box opens.
  3. Under Basic Colors, click the swatch of the desired color.
  4. To confirm the color change, click OK.
  5. To apply the new pre-defined color, click OK.

To create a custom color

  1. If necessary, display the Options dialog box and tab of the desired color-related command.
  2. Click the command color button. The Color dialog box opens.
  3. Under Custom Colors, click Define Custom Colors. The Color dialog box expands.
    NoteYou can define a custom color by entering its specific Hue, Saturation, and Luminescence values or Red, Green, or Blue values in the Color dialog box.
  4. From the existing color swatches, select the standard color that is closest to the custom color you would like to create.
  5. To get the exact color, drag the color selection icon [image] and then the saturation selection triangle. The custom color is shown in the Color box.
  6. When satisfied with the custom color, click Add to Custom Colors. The custom color remains available in the Color dialog box for future use.
  7. To confirm the color change, click OK.
  8. To apply the new custom color, click OK.


Recover a DWF File

Power outages, system crashes, and other issues may abruptly close files before you are able to save your changes. Enabled by default, Auto Recovery gives you an opportunity to recover that work.

TipYou can control Auto Recovery settings, in the Options dialog box on the General tab.

To recover a DWF file

  1. Restart Design Review.
  2. If a Customer Involvement Program dialog box opens prompting you to describe the unexpected close, provide details and click OK.
  3. A message box opens indicating that Auto Recovery is enabled and an open file was saved. Click OK.
  4. Reopen the file that you were working on previously from its original location.

    A dialog box opens indicating that a newer version of the file was saved automatically.

  5. Click the desired option.
    • Click Use Newer Version to open the automatically saved version from the backup files storage location.
    • Click Use Older Version to open the last version of the file you saved from the original storage location.
    • Click Cancel to prevent either version of the file from being opened. The next time you try to open that file you will be prompted again.

See Also

  • General Tab (Options Dialog Box)


Share Design Review Options

Sharing Design Review’s application options enables you to export all settings available in the Options dialog box and application menu as an XML options file. Once exported, you can place the options file in a central location or distribute it by email. Team members and clients can then import the options file ensuring that they have application settings identical to your own.

To export current options

  1. Click the application button [image] Options.

    The Options dialog box opens.

  2. On any tab in the Options dialog box, click Export Current. If prompted to save option changes, click OK.

    The Export Current Options dialog box opens.

  3. Optional: Navigate to the location where you want to store a copy of the current options file.
  4. In the File Name text box, type the name of the options file.
  5. Click Save.
  6. To close the Options dialog box, click OK.

To import saved options

  1. Click the application button [image] Options.

    The Options dialog box opens.

  2. On any tab in the Options dialog box, click Import Saved.

    The Import Saved Options dialog box opens.

  3. Navigate to where the saved options file you want to import is stored.
  4. Select the saved options file and click Open.
  5. To close the Options dialog box, click OK.

See Also

  • Use Workspaces
  • Manage Symbol Catalogs


Restore Default Options

Restoring Design Review’s default options resets all customizations, including re-displaying dialog boxes you have chosen not to show again.

NoteRestoring the default options from the Options dialog box does not change the default Compare markup colors for additions and deletions.

To restore the original settings

  1. Click the application button [image] Options.

    The Options dialog box opens.

  2. On any tab in the Options dialog box, click Restore Defaults.

    A dialog box opens, warning that any saved settings will be lost.

  3. Click Yes to continue.
  4. To close the Options dialog box, click OK.


Programming Options for Design Review

Design Review enables you to extend its functionality with an API . You can also customize your own applications to allow them to read and write DWF files with the Toolkit.

Use APIs to Extend Design Review Functionality

The application programming interface (API) was originally created for the previous viewing program, Autodesk DWF Viewer, so it emphasizes viewing, plotting, and user interface customization capabilities.

The API enables you to navigate to a specific page or view, set layer visibility, and control the user interface.

You must understand programming and ActiveX technology in order to use the API. You can program in these languages:

  • Visual Basic® 6.0
  • Visual Basic® .NET
  • Visual C#®
  • Visual C++®
  • JavaScript

This API can be applied whether or not Design Review is standalone or embedded in other software. You can read more about the API and get sample code at the Developer Center (http://www.autodesk.com/dwf-developers).

DWF Toolkit

Give your own applications the ability to read and write DWF files using the DWF Toolkit (http://www.autodesk.com/dwftoolkit).

See Also

  • Learning Resources


Check for Design Review Updates

Design Review is updated regularly. When an update is available, you are prompted automatically to update the product. You have the option to be reminded later.

To check for updates manually

  • Click Home tab [image] Assistance panel [image] Help drop-down [image] Check for Updates.

    The Autodesk Design Review Information dialog box opens.

    A message either indicates you already have the latest version installed, or that new Autodesk Design Review product information is available.

To see which version you have installed

  • Click Home tab [image] Assistance panel [image] Help drop-down [image] About Autodesk Design Review.

Disable Prompts for Automatic Updates

Based on your network policies, you may want to disable the automatic update prompt shown when starting Design Review. You can still check for updates manually from the Help drop-down.

You only have the opportunity to disable update prompts when either a new version or new information is available from Autodesk. If no new content is available when you Check for Updates, you will receive a message that indicates that you have the latest version and no updates are available. The Don’t Show This Again option will not be displayed.

To disable prompts for automatic updates

  1. Click Home tab [image] Assistance panel [image] Help drop-down [image] Check for Updates.

    The Autodesk Design Review Information dialog box opens.

  2. If a new version or new information is available from Autodesk, click Don’t Show This Again.


Quick Reference Guide

Topics in this section

  • Alternative Methods for Performing Commands
  • Use the Arrow Keys to Move and Rotate
  • Learning Resources


Alternative Methods for Performing Commands

Design Review often provides several ways to perform the same command:

  • Application menu button, ribbon tabs, palettes, and toolbars
  • Keyboard shortcuts
  • Context menus

The application menu button, ribbon tabs, palettes, and toolbars are used most often to invoke a command. You can also use a keyboard shortcut (a key or combination of keys you can press to perform a command quickly). When available, keyboard shortcuts are shown to the right of their respective tool names in menus and tooltips.

NoteKeyboard shortcuts are different than keytips. Keyboard shortcuts provide a direct way to perform a command immediately.

Another alternative to invoke a command is to use the context menu. In many locations within Design Review, you can right-click to display commands relevant to the position of the mouse pointer. This right-click ability is especially important when viewing a DWF file in embedded mode, as menus and toolbars can be hidden.

Application Menu

Icon | Command | Keyboard Shortcut
 | New | Ctrl+N
 | Open/Open File | Ctrl+O
 | Save | Ctrl+S
 | Print | Ctrl+P
 | Send Email | Ctrl+E
 | Close | Ctrl+W
 | Exit Design Review | Alt+F4

Quick Access Toolbar

Icon | Command | Keyboard Shortcut
 | Open | Ctrl+O
 | Save | Ctrl+S
 | Print | Ctrl+P
 | Undo | Ctrl+Z
 | Redo | Ctrl+Y
 | Send Email | Ctrl+E

Ribbon: Home Tab

Icon | Command | Keyboard Shortcut
 | Print | Ctrl+P
 | Undo | Ctrl+Z
 | Redo | Ctrl+Y
 | Full Screen | N
 | Copy Current View | Ctrl+Shift+C
 | Show Markups | Ctrl+Shift+M
 | Previous View | Ctrl+Shift+P
 | Next View | Ctrl+Shift+N
 | Starting View | Ctrl+Home
 | Drop Shadows | Ctrl+Shift+S
 | Coordinate Systems | Ctrl+U
 | Show ViewCube | Ctrl+Shift+O
 | Show Hyperlinks | Ctrl+Shift+H
 | Show Canvas Background | Ctrl+Shift+B
 | Snap to Geometry | Ctrl+Shift+G
 | Find Palette | Ctrl+F
 | Help | F1

Ribbon: Markup & Measure Tab

Icon | Command | Keyboard Shortcut
 | Cut | Ctrl+X
 | Copy | Ctrl+C
 | Paste | Ctrl+V
 | Rectangle Callout | Ctrl+1
 | Rectangle Callout with Rectangle Cloud | Ctrl+2
 | Rectangle Callout with Polycloud | Ctrl+3
 | Circle Callout | Ctrl+4
 | Circle Callout with Rectangle Cloud | Ctrl+5
 | Circle Callout with Polycloud | Ctrl+6
 | Triangle Callout | Ctrl+7
 | Triangle Callout with Rectangle Cloud | Ctrl+8
 | Triangle Callout with Polycloud | Ctrl+9
 | (Enable last used callout tool) | M or Spacebar
 | Line | Shift+1
 | Rectangle | Shift+2
 | Freehand Highlighter | Shift+3
 | Rectangle Cloud | Shift+4
 | Polyline (Draw panel) | Shift+5
 | Ellipse | Shift+6
 | Rectangle Highlighter | Shift+7
 | Polycloud | Shift+8
 | Freehand | S
 | Text Box | T
 | Length | G
 | Area | U
 | Relative Distance | I
 | Polyline (Measure panel) | W
 | Length/Radius | J
 | Angle (2D and 3D) | K
 | Point Location | L
 | Stamps | O
 | Symbols | Z
 | (Enable last used markup tool from the Callouts, Draw, Measure, and Stamps & Symbols panels) | Spacebar

Ribbon: Tools Tab

Icon | Command | Keyboard Shortcut
 | Rotate Sheet Right | Ctrl+Shift+1
 | Rotate Sheet Left | Ctrl+Shift+2
 | Move and Rotate | Ctrl+Shift+R
 | Section Face | Ctrl+Shift+E
 | XY Section | Ctrl+Shift+X
 | XZ Section | Ctrl+Shift+Z
 | YZ Section | Ctrl+Shift+Y
 | From Snapshot | P

Ribbon: Animation Tab

Icon | Command | Keyboard Shortcut
 | Play | Z
 | Pause | Z
 | Reverse | W
 | Next Interval | Ctrl+Shift+Right Arrow
 | Previous Interval | Ctrl+Shift+Left Arrow
 | Next Sequence | Ctrl+Right Arrow
 | Previous Sequence | Ctrl+Left Arrow
 | Speed | Ctrl+Shift+Plus/Minus

Canvas Toolbar

Icon | Command | Keyboard Shortcut
 | Select | A
 | Field of View | V to increase/Shift+V to decrease
 | Home | Home
 | Pan | H
 | Zoom | Q (Dynamic Zoom) or Ctrl+Plus/Minus keys (Controlled Zoom)
 | Fit to Window | F
 | Zoom Rectangle | R
 | Orbit | B
 | Turntable | E
 | 2D Navigation Wheel | Ctrl+Shift+W
 | View Object Wheel | Ctrl+Shift+I
 | Tour Building Wheel | Ctrl+Shift+J
 | Full Navigation Wheel | Ctrl+Shift+K
 | Mini View Object Wheel | Ctrl+Shift+.
 | Mini Tour Building Wheel | Ctrl+Shift+,
 | Mini Full Navigation Wheel | Ctrl+Shift+/
 | Previous Page | PgUp
 | Next Page | PgDn

Map Toolbar

Icon | Command | Keyboard Shortcut
 | Turn on GPS Mode | Ctrl+J
 | Center to Coordinates | Ctrl+Shift+J
 | Copy Coordinates from Map Toolbar | Ctrl+Shift+D
 | Copy Coordinates from the Canvas* | Ctrl+K
 | Paste Coordinates | Ctrl+L
*Available when right-clicking the canvas.

See Also

  • Tour Design Review


Use the Arrow Keys to Move and Rotate

When you pull apart or cross section 3D models, you can use the arrow keys to move one or more selected objects or a section plane.

Use Arrow Keys to Move and Rotate a 3D Model

Plane | Axis | Arrow Key and Direction
XY | X | Up Arrow. Away from the origin. Down Arrow. Towards the origin.
 | Y | Left Arrow. Away from the origin. Right Arrow. Towards the origin.
XZ | X | Up Arrow. Away from the origin. Down Arrow. Towards the origin.
 | Z | Left Arrow. Away from the origin. Right Arrow. Towards the origin.
YZ | Y | Up Arrow. Away from the origin. Down Arrow. Towards the origin.
 | Z | Left Arrow. Away from the origin. Right Arrow. Towards the origin.

To move an object or section plane along an axis

  1. Click the X, Y, or Z axis near the origin.
  2. Use the up or down arrow keys to move the object.
    • Up Arrow. Away from the origin.
    • Down Arrow. Towards the origin.

To rotate an object or section plane

  1. Click the X, Y, or Z axis at the end away from the origin.
  2. Use the up or down arrow keys to rotate objects or section planes in one-degree increments. Press the Down Arrow to rotate clockwise and the Up Arrow to rotate counterclockwise.
    • Up Arrow. Rotate counterclockwise.
    • Down Arrow. Rotate clockwise.
TipPress and hold Shift while using the arrow keys to rotate, the object rotates in 45° increments.

See Also

  • Move and Rotate 3D Objects
  • Move and Rotate Section Planes


Learning Resources

For more information about Design Review, the DWF file format, and DWF-related products, explore these learning resources.

Design Review Support

  • Design Review Product Center: http://www.autodesk.com/designreview
  • Design Review Online Help: http://www.autodesk.com/designreview-help
  • Design Review videos on YouTube™: http://www.autodesk.com/designreview-youtube
  • Design Review Learning Path: http://www.autodesk.com/designreview-learningpath
  • Design Review online demonstration: http://www.autodesk.com/designreview-tutorial
  • Design Review discussion group: http://www.autodesk.com/discussiongroup-designreview
  • Design Review Support Knowledge Base: http://www.autodesk.com/designreview-support
  • Design Review API documentation: http://www.autodesk.com/dwf-developers
  • Design Review Updates & Service Packs: http://www.autodesk.com/designreview-updates
  • Design Review Add-ins: http://www.autodesk.com/dwf-plugins
  • Autodesk® Freewheel® Add-in: http://labs.autodesk.com/utilities/ShareNow/

Other DWF-Related Resources

  • Autodesk DWF Toolkit: http://www.autodesk.com/dwftoolkit
  • Beyond the Paper blog: http://www.autodesk.com/designreview-blog
  • DWF Developer Center: http://www.autodesk.com/dwf-developers
  • DWF discussion group: http://www.autodesk.com/discussiongroup-dwf

Other DWF-Related Autodesk Products

  • Autodesk® Buzzsaw® 360: https://access.autodesk360.com/
  • Autodesk® DWF™ Writer: http://www.autodesk.com/dwfwriter
  • Autodesk® Navisworks®: http://www.autodesk.com/navisworks
  • Autodesk® Seek: http://seek.autodesk.com
  • DWG TrueView™: http://www.autodesk.com/dwgtrueview

Non-Autodesk Websites

  • 3Dconnexion: http://www.3dconnexion.com
  • Autodesk User Group International: http://www.augi.com
  • HP Instant Printing® (HPIP): http://www.hp.com/go/hp-instant-printing/
  • Microsoft XPS Viewer: http://www.microsoft.com/whdc/xps/viewxps.mspx


System Requirements

View the current system requirements for Design Review online: http://www.autodesk.com/designreview-systemrequirements-2013


Uninstall Design Review

To uninstall Design Review

  1. Click Start [image] Control Panel.
  2. Click Add or Remove Programs.
    NoteFor Windows 7, click Uninstall a Program.
  3. From the list of programs, select Autodesk Design Review 2013.
  4. Click Change/Remove.

    The Add or Remove Programs message box opens.

    NoteFor Windows 7, click Uninstall/Change.
  5. Follow the prompts to finish uninstalling the program.
Note After uninstalling Design Review, restart your computer.

Design Review does not uninstall customizations stored in your user profile in case you want to reinstall the product. To delete the customizations from Windows XP, delete the \Documents and Settings\[user name]\Local Settings\Application Data\Autodesk\Autodesk Design Review folder. From Windows 7, delete the Users\[user name]\AppData\Local\Autodesk\Autodesk Design Review folder.


Glossary

ActiveX

A Microsoft® technology that allows programs to run within other software. The software that holds the program, such as Internet Explorer® or Microsoft® Word, is called the container. The program that runs inside it, such as Design Review, is called the control.

API

Application Programming Interface. A programming language used to enable applications to communicate with each other.

application button

The button that is displayed in the top-left corner of the application. If you click the application button, the application menu is displayed.

application menu

The menu that is displayed when you click the application button. The application menu contains common tools for creating, saving, and publishing a file.

assembly

An object in a 3D model. An assembly can be made up of smaller objects called subassemblies or subobjects.

block

A meaningful set of geometric shapes. Also known as an object or assembly.

BOM

Bill Of Materials. A hierarchical list, like a parts list. A BOM describes a product in terms of its component parts.

BPJ

Batch Print Job. A file that stores saved batch print settings for several DWF files.

CAD

Computer Aided Design. The process of using a computer program to design drawings and models of physical objects.

canvas

The primary viewing and markup area for a sheet or model.

cap

A cap is the flat surface displayed after using the Cross Section tool. Disabling caps allows you to see parts as if they are hollow.

command prompt

In a command-line interface, the command prompt is an indicator that shows the computer is ready to receive a command.

coordinate system

A coordinate system is a method used to indicate the position of 3D content in dimensional space.

cross section

A section made by cutting a model at an angle, usually to display an interior view.

datum

A mapped reference point from which GPS measurements can be made. Each datum includes both an ellipsoid, which specifies the size and shape of the earth, and a base point for latitude and longitude. If two maps use different datums, points on the map may not line up.

digital signature

A method used to maintain file authenticity and to provide a safe environment for sending and receiving data.

Direct3D

A method used to improve rendering 3D graphics.

dpi

Dots Per Inch. A method of measuring image or text resolution.

DWF

An open, published, and secure file format developed by Autodesk, DWF enables you to combine and publish rich 2D- and 3D-design data and share it with others.

DWFx

A version of DWF based on the XML Paper Specification (XPS) from Microsoft. DWFx enables DWF files to be viewed using the free Microsoft XPS Viewer. Generically referred to as DWF.

DWG

DWG refers to the file extension (.dwg) of an AutoCAD file.

DXF

Drawing EXchange Format. A file format that enables the exchange of drawings between AutoCAD and other programs. DXF is a predecessor of DWF. Also known as “Drawing Interchange Format.”

expanded panel

An area on the ribbon associated with a ribbon panel. An expanded panel contains additional tools and controls. See also ribbon panel and ribbon.

FEA

Finite Element Analysis. A way to use colors to identify stresses, displacements, heat transfer, fluid dynamics, or electromagnetism in mechanical objects as defined by the DWF file publisher.

field of view

The area that can be seen when looking through a device from a specific location, or vantage point. By decreasing or increasing the angle of view, you can narrow or widen the field of view, thereby controlling how much can be seen through the device.

FTP

File Transfer Protocol. A method of moving files (larger than 10 megabytes) from one location to another over the Internet.

georeferenced map

A 2D sheet within a DWF file published by Autodesk® Map 3D 2008 or later that contains a global coordinate system and defined latitude and longitude coordinates based on the WGS84 datum.

GPS

Global Positioning System. A satellite navigation system that can locate the latitude and longitude of a GPS device on Earth.

gradient

A color fill or pattern that uses a smooth transition between darker shades and lighter tints of one or two colors.

grip

A small circle that displays when you select a markup object. Each object has several grips. Grips are used to resize the markup. All markups have grips except for freehand shapes.

History

A section in the Markup Properties palette, History shows note and status changes saved in all markups.

hyperlink

A way to associate graphical objects with related documents, such as other drawings, bills of materials, or project schedules.

intranet

A company-specific network used to share information between co-workers.

iPart

A part with variations that have been published and are embedded in a DWF file.

layer

Published by the author of a DWF file, a layer is a way to group similar information in a drawing by function and to enforce line type, color, and other standards. Layers are the primary organizational tool used in drawing. Layers are the equivalent of the overlays used in paper-based drafting.

MAPI

Messaging Application Programming Interface. The Microsoft® Windows® messaging system that allows various email applications to send and receive email.

model

A meaningful collection of 3D objects. Also a generic way to refer to 3D content.

My Views

A list of views created and saved in Design Review. My Views is shown in the Views palette.

named view

A view created and named in Autodesk products. Each named view is shown in the Views palette.

NMEA 0183

An electrical and data transmission standard used by GPS devices defined by the National Marine Electronics Association.

Notes

A section in the Markup Properties palette that can be used to add a note to a markup.

object

Generically, any item on the canvas, Markups palette, or Model palette. Objects created in Design Review are called markup objects. Objects created in the DWF publishing program are called published objects. An object in a 3D model is sometimes called an assembly or part.

OpenGL

A method used to improve rendering of 2D and 3D graphics.

orthographic view

A view of a 3D model in which all lines on each axis are parallel to each other.

palette

A group of related tools that enable you to find and display sheets, their markups, layers, views, and properties.

PDF

Portable Document Format. A file format created by Adobe used to transmit and display documents regardless of the software of the sender or receiver. It includes fonts, formatting, and graphics.

perspective view

In order to give the illusion of depth, a view of a 3D model where parallel lines appear to converge toward a vanishing point.

point

A unit of measure used to determine text height or line width. One point equals 1/72nd of an inch.

properties

Attributes of a sheet, markup, or object displayed in the applicable Properties palette. These properties may include the author name, time of creation, and, for markups, their Status and Notes.

push pin

A push pin-shaped button used on the ribbon and in the application menu. On the ribbon, push pins are used to keep a ribbon panel expanded. In the application menu, push pins keep an item in the list of recently opened items.

raster image

A type of graphic file, such as a BMP file, made up of individual pixels.

resolution

The degree of sharpness with which an image is displayed. Images are composed of points called pixels. The greater the number of pixels, the better the resolution. Too many pixels can create large files, which may transfer slowly over the Internet and may perform sluggishly when viewed.

ribbon

The horizontal area of the application window that contains task-based tabs and panels with tools for viewing, marking up, and sharing DWF files.

ribbon panel

A set of labeled controls, related to a task, grouped together in a ribbon. Multiple ribbon panels, belonging to one workflow, are grouped together under a ribbon tab.

ribbon tab

Highest level of ribbon grouping, based on an action. A ribbon tab contains groups of multiple ribbon panels, each belonging to one workflow. A ribbon panel contains buttons and controls, related to a task.

snap

A point on an object that acts like a magnet, allowing you to attach one object to another at a precise point.

status

A way to indicate the current condition of a markup or sheet. Markup status is indicated in the Markup Properties palette. Each sheet may have custom stamps applied to indicate its status.

toolbar

A row of icons that represent related tools. Each icon, when clicked, invokes an action.

tracking menu

A cluster of graphical buttons, called wedges, which follows the mouse pointer as you move it around the canvas, tracking it.

trails

Lines in a DWF file animation that show the relationship of a component to the assembly. In an animation, trails indicate the distance and the path along which a component was moved to create the view.

twip

TWentIeth of a Point. A unit of measure, a twip equals 1/1440th of an inch.

UCS

User Coordinate System. A user-defined coordinate system enables you to set up a point of reference for a particular set of point location measurements.

UNC

Universal Naming Convention. A standard for identifying servers, printers, and other resources in a network. A UNC path uses double slashes to represent the drive and directories in which the server can be found. The disk and directories are separated with a single slash or backslash, as follows:

Unix: //servername/path

DOS and Windows: \\servername\path

vector image

A type of graphic file made up of individual objects, such as lines and shapes. Vector images retain a high quality at any scale.

viewport

A window area on a layout sheet that reveals various views of the same drawing.

WCS

World Coordinate System. A coordinate system used as the basis for defining all objects and other coordinate systems. In Design Review, Y is up. In AutoCAD and Inventor, Z is up.

wedge

A clickable button on a wheel.

workspace

A set of various views of a drawing combined onto a sheet, originally for printing. In AutoCAD products, each layout sheet (sometimes referred to as “paper space” or paper mode) has a defined paper size, orientation, and other page settings.


Comments?

Using this form sends your comments to the Autodesk Technical Publications group responsible for this documentation.

Topic title and location (do not edit):
Name (optional):
         Email (optional):
Comments:

Note: This form is not intended as a way for you to receive feedback or technical support. The information you provide will be used to enhance future updates to the documentation. Thanks!